This document is in the public domain and may be used freely.

Filenames for TeX fonts
***********************

This is the Fontname document, a naming scheme for (the base part of)
external TeX font filenames.  Last update 5 July 2009.

1 Introduction
**************

This is Fontname, a naming scheme for (the base part of) external TeX
font filenames.  This makes at most eight-character names from (almost)
arbitrarily complex font names, thus helping portability of TeX
documents.  We point out some shortcomings of the scheme, and ways of
dealing with them.

   Please send additions, corrections, or other comments to
<tex-fonts@tug.org>.  Email <tex-fonts-request@tug.org> to join the
list.

   Besides this document, the Fontname distribution includes various
encoding files, mapping files, and utilities.  See the file `README'
for details.  You can retrieve the most up-to-date version of these
lists from `http://tug.org/fontname'.  It is also mirrored on all CTAN
hosts in the directory `tex-archive/doc/fontname'.  For a list of CTAN
mirrors, see `http://www.ctan.org/tex-archive/CTAN.sites'.

   This document is in the public domain and may be used freely.

1.1 History
===========

The original inspiration for Fontname was Frank Mittelbach and Rainer
Schoepf's article in `TUGboat' 11(2) (June 1990), which led to my
article in `TUGboat' 11(4) (November 1990), pages 512-519.  Mittelbach
wrote another article criticizing the scheme below in `TUGboat' 13(1)
(April 1992), pages 51-53; most of his points are well-taken, but I saw
no alternative then, and see no alternative now.  Others of his points
are addressed in the appropriate sections below.

   In August 1995, Fontname version 2 was released, concomitantly with
a new release of the PostScript fonts for use with LaTeX and Dvips.
After several years of experience, several modifications of the original
distribution seemed desirable: more precise specification of encodings
(see Variants); machine-readable mapping files (the `*.map' files
in the distribution) and standardizing directory names as well as font
filenames (included in `supplier.map' and `typeface.map').

   In Fontname version 1, some encoding variant characters (`0', `2',
etc.) have been reassigned to a `7' or `8' sequence (see Variants).
Although this is an incompatible change, the advantages of (1)
consistency in naming encoding variants, and (2) having some free
variants makes it worthwhile.  Also, not so coincidentally, new metrics
for PostScript fonts in the Cork encoding were issued--same encoding,
different metrics. So a new name served a practical purpose as well.

   Many people have contributed to this work.  In particular, I
gratefully acknowledge Nelson Beebe, Barbara Beeton, Rocky Bernstein,
Thierry Bouche, Damian Cugley, Berthold K.P. Horn, Alan Jeffrey,
Russell Lang, Pierre MacKay, Sebastian Rahtz, Jean Rivlin, and Tom
Rokicki.

1.2 References
==============

Related files and distributions:

   * The TeX Directory Structure (TDS) standard, available at
     (`http://tug.org/tds' and `CTAN:/tds') specifies a directory tree
     for all TeX library files.  The directory names given in
     Suppliers and Typefaces are intended to mesh with that
     standard.

   * The `modes.mf' file (`ftp://tug.org/tex/modes.mf') contains
     recommended mode names to use as directory names.

   * The Fontinst distribution (`http://tug.org/applications/fontinst'
     supports quite general creation of virtual fonts, named according
     to the scheme given here.

   * The Dvips translator (`http://tug.org/dvips') supports resident
     and downloadable PostScript fonts.  Dvips was the first place where
     Fontname became widely known.  Dvips also includes Afm2tfm, another
     program that can create virtual fonts.

   * The Dviljk processor (included in TeX Live) contains TeX support
     for the fonts built into the LaserJet 4.

   * `Designing New Typefaces with Metafont', by Richard Southall,
     Stanford Computer Science Department Technical Report
     STAN-CS-85-1074, September 1985, for a comprehensive terminology
     of font design.

2 Filenames for fonts
*********************

In this scheme, names may consist of only the letters (monocase a-z),
numerals (0-9), and underscore.  Having two names which differ only in
case is undesirable, since it results in clashes on common Windows
filesystems.

   Here is the basic scheme (the spaces here are merely for
readability):

      S TT W [V...] [N] [E] [DD]

where

S
     represents the supplier of the font.

TT
     represents the typeface name.

W
     represents the weight.

V...
     represents the variant(s), and is omitted if both it and the width
     are normal.  Many fonts have more than one variant.

N
     represents the encoding, and is omitted if the encoding is
     nonstandard.  Encodings are subsumed in the section on variants
     (see Variants).

E
     represents the width ("expansion"), and is omitted if it is normal.

DD
     represents the design size (in decimal), and is omitted if the
     font is linearly scaled.  Mittelbach in `TUGboat' 13(1) proposes
     using hexadecimal or base-36 notation.  In my opinion, the
     increased range does not make up for the unreadability of the
     common sizes (e.g., 10pt fonts would have a suffix `a' (in hex),
     or `j' (in base 36)).

   We used to try to limit font names to eight characters.  This was
never completely possible, and since DOS filesystems have become rare,
it's no longer an issue.

   The weight, variants, and width are probably all best taken from the
original name of the font, instead of trying to relate them to some
external standard.

2.1 Suppliers
=============

The "supplier" is the source of a font, typically a (digital) type
foundry.

   You should use the supplier letter which matches the supplier you
obtained the font from, not the original source; for example, Avant
Garde was designed by Herb Lubalin for ITC, but Adobe also sells it.
The name of the font that you get from Adobe should start with `p'.
This is because font resellers typically make modifications to the
original design.

   Notes on specific suppliers:

`f'
     For fonts that are distributed without any specific attribution to
     the creator, by individuals, or by small foundries.
     (Unfortunately, we don't have enough characters to assign one to
     every font supplier in the world.)

`r'
     obsolete; specifies raw fonts, in the old distribution of Dvips.
     New fonts should never use `r'. (The right thing to do is specify
     the correct encoding, variant, or whatever the font's
     characteristics actually are.)

`z'
     for fonts that just don't fit well into the naming scheme.  The `z'
     should be followed by the real supplier letter.

   Here is the table from the file `supplier.map'.  It is organized
alphabetically by abbreviation.  Each line consists of an abbreviation,
directory name, and comment.

     0 fontfont      FontFont
     2 elsnerflake   Elsner & Flake
     5 softmake      Softmaker
     9 unknown
     a autologi      Autologic
     b bitstrea      Bitstream
     c cg            Compugraphic
     d dtc           Digital Typeface Corporation
     e apple         Apple
     f public        small foundries
     g gnu           Free Software Foundation
     h bh            Bigelow & Holmes
     i itc           International Typeface Corporation
     j microsft      Microsoft
     k softkey       SoftKey
     l linotype      Linotype
     m monotype      Monotype
     n ibm           IBM
     o corel         Corel
     p adobe         Adobe (`p' for PostScript)
     q texgyre       TeX Gyre fonts from GUST Typefoundry
     r -             raw (for [obsolete] use with virtual fonts)
     s sun           Storm Type
     t paragrap      ParaGraph
     u urw           URW
     v sil           SIL
     w wolfram       Wolfram
     y arkandis      Arkandis Digital Foundry
     z -             bizarre (fontname is nonstandard)
     - autofont	Eddie Kohler's autofont program
     - jknappen      Joerg Knappen
     - mnm           Hong Feng, free software in China
     - yandy         Y&Y

2.2 Typefaces
=============

For our purposes, a "typeface" is a collection of related fonts.

   We sometimes use the same typeface abbreviation for fonts with
different supplier names, where we know (usually by inspection) that
the fonts truly are the same.  This helps conserve abbreviations.

   Notes on specific typefaces:

`ad'
`gm'
     To explain a common confusion: `ad' is Adobe Garamond (with a
     `FontName' of `AGaramond'). This is quite different from the
     `Garamond' typeface distributed by Adobe, which is actually ITC
     Garamond.  (Garamond No. 3 (`f3'), Simoncini Garamond (`ig'), and
     Stempel Garamond (`eg') are still other variations on the Garamond
     theme.)

`lh'
`ls'
`lx'
`r1'
     These abbreviations for Lucida typeface subfamilies, et al., solve
     a problem with names getting too long, or help conserve variant
     abbreviations.  See Variants.  Ideally, they would not exist.

`ns'
`nt'
`tm'
     Suppliers offer as many variations on the Times New Roman design
     as they do Garamond.  Adobe has `Times', `TimesNewRoman', and
     `TimesNewRomanPS'.  Although this last has been used by other
     foundries (e.g., Monotype) for a Times variation exactly
     compatible with Adobe's `Times', Adobe itself also offers it, so
     we must have abbreviations for all three.

`pi'
     For pi fonts. Since names of pi fonts are rather arbitrary, it is
     not useful to try to assign typeface abbreviations to all of them.
     Instead, we use the supplier letter, `pi', an arbitarily-assigned
     three-digit number, a weight and (if necessary) a variant. For
     example, `mpi001r'.  Pi font `001' for one supplier has nothing to
     do with pi font `001' for another.

   Here is the table, from the file `typeface.map'.  It is organized
alphabetically by abbreviation.  Each line consists of an abbreviation
and directory name, possibly followed by PostScript `FontName's and/or
a comment in roman.  The `FontName' may be preceded by a letter S and a
`:', as in `b:Dutch'.  In that case, the S is a supplier abbreviation,
and we've used that abbreviation for the given `FontName' from that
supplier.

@c @mapfile{
@c   email = "tex-fonts@tug.org",
@c   date = "18jul10",
@c   url = "http://tug.org/fontname/typeface.map",
@c   supported = "yes",
@c   docstring = "Typeface abbreviations for the TeX Fontname scheme.",
@c   license = "public domain",
@c }
@c
@c
a0 arnopro      ArnoPro
a1 arial        Arial
a2 amasis       Amasis
a3 adlib        AdLib
a4 altgoth2     AlternateGothicNo2
a5 allegro      Allegro
a6 amelia       Amelia
a7 amertext     AmericanText
a8 aurora       Aurora
a9 adsans       Adsans b:Humanist970BT
aa aachen       Aachen
ab aboeckli     ArnoldBoecklin
ac acaslon      ACaslon                                 @r{Adobe Caslon}
ad agaramon     AGaramond                               @r{Adobe Garamond}
ae andalemo     AndaleMono
ag avantgar     AvantGarde m:MAvantGardeGothicPS u:URWGothicL
ah ashleysc     AshleyScript
ai abadi        Abadi
aj ajenson      AJenson
ak arkona       Arkona
al albertus     Albertus b:Flareserif821BT
am amercana     Americana b:Americana
an anna         Anna
ao atqolive     AntiqueOlive b:Incised901BT
ap apollo       Apollo
aq antiqua      Antiqua u:URWAntiqua m:BookAntiqua
ar arcadia      Arcadia
as aldus        Aldus
at atypewri     AmericanTypewriter
au auriol       Auriol b:Freeform721
av avenir       Avenir
ax alexa        Alexa
az azdzgrot     AkzidenzGrotesk b:Gothic725BT
b0 blackoak     Blackoak
b1 blado        Blado
b2 binnyos      BinnyOldStyle
b3 braggado     Braggadocio
b4 bison        Bison b:Brush738BT
b5 binghams     BinghamScript b:Freehand591BT
b6 block        Block b:Gothic821
b7 bernhard     Bernhard BernhardModern
b8 blippo       Blippo
b9 bremen       Bremen
ba barmeno      Barmeno
bb bembo        Bembo b:Aldine401BT
bc banco        Banco
bd bodoni       Bodoni u:URWBodoni
be bell         Bell
bf biffo        Biffo
bg benguiat     Benguiat
bh bauhaus      Bauhaus
bi birch        Birch
bj birka        Birka
bk bookman      Bookman m:MBookmanPS u:URWBookmanL
bl belwe        Belwe
bm bulmer       Bulmer
bn bernard      Bernard
bo balloon      Balloon
bp bodocamp     BodoniCampanile b:Modern735
br berling      Berling b:Revival565BT
bs bakersig     BakerSignet
bt boton        Boton
bu brush        BrushScript
bv baskervi     Baskerville u:URWBasker
bw broadway     Broadway
by berkeley     Berkeley
bz balzano      Balzano
c0 carolina     Carolina
c1 calisto      Calisto
c2 casln224     CaslonTwoTwentyFour
c3 caslon3      CaslonThree
c4 chicago      Chicago
c5 casln540     CaslonFiveForty
c6 clarion      Clarion
c7 compacta     Compacta
c8 calvert      Calvert
c9 codex        Codex b:Calligraphic421BT
ca caslon       Caslon
cb cooper       Cooper
cc cascade      Cascade b:Freehand471BT
cd clarendo     Clarendon u:URWClarendon
ce centenni     Centennial
cf clearfac     Clearface
cg charlema     Charlemagne
ch charter      Charter
ci candida      Candida
cj charis       SILCharis TeXChariot
ck caslonbe     CaslonBookBE
cl cloister     Cloister
cm cm           @r{Computer Modern}
cn century      Century
co cochin       Cochin
cp copperpl     Copperplate
cq cheq         Cheq
cr courier      Courier m:MCourierPS m:CourierTwelveMT u:NimbusMonL
cs cntursbk     CenturySchoolbook
ct cheltenh     Cheltenham
cu centuros     CenturyOldStyle
cv clairvx      Clairvaux
cw cottonwd     Cottonwood
cx caxton       Caxton
cy city         City b:SquareSlabserif711BT
cz choc         Choc b:Staccato555BT
d0 davida       DavidaBold
dc domcasl      Dom DomCasual DomDiagonal
dd ducberry     DucDeBerry
de dellarob     DellaRobbia
dg dogma        Dogma
di diotima      Diotima b:Calligraphic810BT
dj delta        Delta
dk diskus       Diskus
dl dolores      Dolores
dm delima       Delima
do didot        DidotLH
dr doric        Doric
ds dorchesc     DorchesterScript
dt dante        Dante
dy academy      Academy
e0 embassy      Embassy
e1 empire       Empire
e2 metatwo      Meta2
ea electra      Electra b:Transitional521BT
eb baskerbe     BaskervilleBE
ec applecha     e:AppleChancery
ee egyptian     Egyptian EgyptianExtended
ef egyptien     EgyptienneF u:URWEgyptienne
eg stgaramo     StempelGaramond b:OriginalGaramondBT
eh engsft       Engschrift
ei esprit       Esprit
ek eckmann      Eckmann b:Freeform710
el ellingtn     Ellington
en engraver     Engravers
eo amerigo      Amerigo b:AmerigoBT
er eras         Eras
es eurostil     Eurostile b:Square721BT k:Minima y:Electrum
et ehrhardt     Ehrhardt
eu euler        Euler
ev mrseaves     MrsEaves
ex exclsior     Excelsior
f0 flemishs     FlemishScript
f1 fournier     Fournier
f2 facade       Facade
f3 festival     Festival
f4 footligh     Footlight
f5 french       FrenchScript
f9 frutigernext FrutgerNext
fa formata      Formata
fc freestyl     FreeStyleScript
fe forte        Forte
ff fairfld      Fairfield b:Transitional551BT
fg frankgth     FranklinGothic
fi figaro       Figaro
fl flora        Flora
fn fenice       Fenice
fo folio        Folio
fq frizquad     FrizQuadrata
fr frutiger     Frutiger b:Humanist777BT
fs falstaff     Falstaff
ft fettefrk     FetteFraktur Fraktur
fu futura       Futura
fv futurans     FuturaNoStarchPress
fx felixttl     FelixTitling
fy flyer        Flyer
g0 gando        Gando
g1 gothic13     GothicThirteen
g2 giddyup      Giddyup
g3 garamon3     GaramondThree b:AmericanGaramondBT      @r{Garamond No.@: 3}
g4 gymodern     GoudyModern
g5 gycatalg     GoudyCatalogue
g6 gorilla      GorillaITC
g9 ugaramon     GaramondRetrospective
ga gillsana     GillSana
gb gothicbb     GothicBBB
gd garuda       Garuda
ge geneva       e:Geneva
gg garthgra     GarthGraphic
gh galahad      Galahad
gi georgia      Georgia
gj granjon      Granjon b:ElegantGaramondBT
gl galliard     Galliard
gm garamond     Garamond u:URWGaramond
gn gentium      Gentium
go gyoldsty     GoudyOldStyle
gp glypha       Glypha
gq grotesq      Grotesque u:URWGrotesk
gr gloucest     Gloucester
gs gillsans     GillSans m:GillAltOneMT b:Humanist521BT
gt goudytxt     GoudyText
gu guardi       Guardi
gv giovanni     Giovanni
gy goudy        Goudy
gz gazette      GazetteLH
h0 handelgo     HandelGothic
ha hadriano     Hadriano
hb hobo         Hobo Tramp
hc herculnm     Herculanum
hd headline     Headline
hg hiroshig     Hiroshige
hh highland     Highlander
hi hvinsera     HelveticaInserat b:Swiss921BT
hm charme       Charme
hn hvneue       HelveticaNeue
ho horleyos     HorleyOldStyle
hr hvround      HelveticaRounded
hs hnseati      Hanseatic B:Swiss924BT
ht hoeflert     e:HoeflerText
hv helvetic     Helvetica u:NimbusSans u:NimbusSanL b:Swiss721BT b:Monospace821BT b:Swiss911BT d:Sans Newton n:SonoranSansSerif
hw schadow      Schadow
hx huxleyvr     HuxleyVertical
i0 commscr      CommercialScript
i1 impress      Impress
i2 impuls       Impuls
i3 imperial     Imperial u:URWImperial
i4 inconsol     Inconsolata
ia insignia     Insignia
ib ibycus       Ibycus
ic impact       Impact
id isadora      Isadora
if inflex       Inflex
ig scgaramo     SimonciniGaramond b:ItalianGaramond
ii imprint      Imprint
il caecilia     Caecilia
im imago        Imago
in industri     Industria
io ionic        Ionic b:News701BT
ip impressm     Impressum
ir Irianis      IrianisADF
is italnos      ItalianOldStyle
it italia       Italia
iw ironwood     Ironwood
iy iowanold     IowanOldStyle
iz isabella     Isabella
jf jeffersn     Jefferson b:Freehand575BT
jn janson       Janson
jo joanna       Joanna
jp juniper      Juniper
k0 calibri      Calibri
k1 cambria      Cambria
k2 candara      Candara
k3 consolas     Consolas
k4 constant     Constantia
k5 corbel       Corbel
kb kabel        Kabel
kg bankgoth     BankGothic
kl klang        Klang
kn kino         Kino
ko bookmano     BookmanOldStyle
kp kepler       Kepler
kr korinna      Korinna
ks kuenstsc     KuenstlerScript
ku kaufmann     Kaufmann
kw kolo         Kolo
kx kigali       Kigali
l0 lineart      LinearT u:URWLinear
l1 liberty      Liberty
l2 libra        Libra
l3 lucia        Lucia
l4 lucian       Lucian
l5 baltica      Baltica
l6 literatu     Literaturnaya
l7 luxiseri     LuxiSerif
l8 luxisans     LuxiSans
l9 luximono     LuxiMono
lb lubaling     LubalinGraph
lc lucida       Lucida
le legacy       Legacy
lf life         Life
lg lettrgth     LetterGothic ISILGothic
lh lubright     LucidaBright
li latin        Latin
ll linolett     LinoLetter
lm lmodern      LatinModern
ln lino         Lino
lo lithos       Lithos
ls lucsans      LucidaSans
lt lutetia      Lutetia
lw leawood      Leawood
lx lucidfax     LucidaFax
ly lydian       Lydian
lz legacysans   LegacySans
m0 monospac     Monospace
m1 monolisc     MonolineScript
m2 metro        Metro b:Geometric415BT
m3 mirarae      Mirarae
m4 mrearl       MisterEarl
m5 murrayhl     MurrayHill
m6 mittlsft     Mittelschrift
m7 matura       Matura
m8 monotyos     MonotypeOldStyle
ma mandate      Mandate b:Freehand521BT
mc monaco       e:Monaco
md meridien     Meridien
me mercursc     MercuriusScript
mg marigold     Marigold
mh machine      Machine
mi medici       Medici
mj mojo         Mojo
ml melior       Melior b:ZapfElliptical711BT
mn minion       Minion
mo modern       Modern b:Modern20BT
mp memphis      Memphis b:GeometricSlab703BT
mq mesquite     Mesquite
mr madrone      Madrone
ms mistral      Mistral b:Staccato222BT
mt minister     Minister
mv malvern      Malvern
mx maximus      Maximus
my myriad       Myriad
mz amazone      Amazone
n0 normande     Normande
n1 binner       Binner @r{not really a family}
n7 news706      News706
na newaster     NewAster
nb nbaskerv     NewBaskerville
nc ncntrsbk     NewCenturySchlbk u:CenturySchL
nd ncaledon     NewCaledonia
nf nofret       Nofret
ng newsgth      NewsGothic
ni nimrod       Nimrod
nk neograph     Neographik
nl neuland      Neuland b:Informal011BT
nm nimbus       Nimbus
nn nclarend     NewClarendon
no notredam     NotreDame
np nsplanti     NewsPlantin
nr nberolin     NewBerolina
ns timesnps     TimesNewRomanPS
nt timesnew     TimesNewRoman m:TimesNR n:SonoranSerif
nu nuptial      Nuptial
nv novarese     Novarese
nw neueunzi     NeueHammerUnziale
nx nyx          Nyx
ny nyala        Nyala
nz neuzeits     NeuzeitS
o0 oldreadf     OldDreadfulNo7
o1 oranda       Oranda
o2 orbitb       OrbitB
o3 colonna      Colonna
o4 oceansan     OceanSans
o5 comic        Comic
o6 colombine    Colombine l:ColombineLT
o7 oldsty7      OldStyleSeven
o8 officina     Officina
oa ocra         OCR-A
ob ocrb         OCR-B
oc concorde     Concorde
oe oldengli     OldEnglish
of oxford       Oxford
oi ondine       Ondine Mermaid b:FormalScript421BT
oj oldclaud     OldClaude
ol colmcill     Colmcille
om omnia        Omnia
on corona       Corona
op optima       Optima d:Optimum b:ZapfHumanist601BT Omega u:Classico
oq ouch         Ouch
or orator       Orator
os oldstyle     OldStyle
ot coronet      Coronet b:Ribbon131BT
ov octavian     Octavian
ox onyx         Onyx
oy olympian     Olympian l:OlympicLH
oz ozhandcr     OzHandicraft
p0 poplar       Poplar
p1 palacesc     PalaceScript
p2 pepita       Pepita
p3 palette      Palette b:Brush445BT
p4 pioneer      PioneerITC
p5 piranesi     Piranesi
p6 blueprin     Blueprint
p7 petersbu     Petersburg
pa parkave      ParkAvenue
pb ptbarnum     PtBarnum
pc poetica      PoeticaChancery s:Scriptoria
pd placard      Placard
pe prestige     PrestigeElite
pf profile      Profile Profil b:Decorated035BT
pg peignot      Peignot b:Exotic350BT
ph photina      Photina
pi pi           @r{pi fonts---see text and @file{*.map} files}
pj pompeija     Pompeijana
pl palatino     Palatino d:Palton b:ZapfCalligraphic801BT u:URWPalladioL Palmspring k:Palindrome
pm postmed      PostMediaeval
pn plantin      Plantin b:Aldine721BT
po ponderos     Ponderosa
pp perpetua     Perpetua b:Lapidary333BT
pq postatqa     PostAntiqua
pr popplres     PopplResidenz
ps parisian     Parisian
pt present      Present
pu popplaud     PopplLaudatio
pw perrywoo     Perrywood
px popplpfx     PopplPontifex
py playbill     Playbill
pz poliphil     Poliphilus
qr quorum       Quorum
qs bellevue     Bellevue
qt boulevar     Boulevard
r0 romana       Romana
r1 rotis        RotisSemiSerif
r2 cantoria     Cantoria
r3 rotis        RotisSemiSans
r4 rotis        RotisSansSerif
ra raleigh      Raleigh
rc romic        Romic
rd romande      RomandeADF
re requiem      Requiem
rm carmina      Carmina
rn rotation     Rotation
ro rotis        RotisSerif
rp reporter     Reporter
rq russelsq     RussellSquare
rr raphael      Raphael
rs arrus        Arrus
rt carta        Carta
ru runic        Runic
rv revue        Revue
rw rockwell     Rockwell Slate b:GeometricSlab712BT
rc rustican     Rusticana
ry ryumin       Ryumin
rz ruzicka      RuzickaFreehandLH
s0 sanmarco     SanMarco
s1 scotchro     ScotchRoman
s2 script       Script
s3 seagull      Seagull
s4 shotgun      Shotgun ShotgunBlanks
s5 snell        Snell
s6 stuyvesa     Stuyvesant
s7 sassoon      Sassoon
s8 stonesan     StoneSans
s9 segoescr     SegoeScript
sa scala        Scala
sb sabon        Sabon b:ClassicalGaramondBT
sc slimbach     Slimbach
se shelley      Shelley
sf serifa       Serifa
sg serifgth     SerifGothic
sh shannon      Shannon
si stoneinf     StoneInformal
sk skia         e:Skia
sl stencil      Stencil
sm spectrum     Spectrum
sn spartan      Spartan
so sonata       Sonata
sp serpenti     Serpentine
sr snellrnd     SnellRoundhand
ss stschnei     StempelSchneidler
st stone        StoneSerif
sv souvenir     Souvenir
sw swing        Swing
sx syntax       Syntax
sy symbol       Symbol m:MSymbolPS u:StandardSymL
t0 tango        Tango
t1 thunderb     Thunderbird
t2 typo         TypoUpright
tb bebodoni     BodoniBE BBodoni                        @r{Berthold Bodoni}
te timeseur     TimesEuropa
tf tiffany      Tiffany
tg tradegth     TradeGothic
th tahoma       Tahoma
ti techphon     TechPhonetic
tj trajan       Trajan
tk tekton       Tekton
tl castella     Castellar
tm times        Times u:NimbusRoman u:NimbusRomNo9L b:Dutch801BT
tn norasi       Norasi
to torino       Torino b:Industrial736BT
tp tempo        Tempo
tr trebuche     Trebuchet
ts thesansm     TheSansMono
tu doulos       SILDoulos TeXToulouse
tv trumpmed     TrumpMediaeval b:Kuenstler480BT
tw twentyc      TwentiethCentury
ty typewrit     Typewriter u:URWTypewriter
u0 columbus     Columbus
ub babodoni     BauerBodoni
ud studio       Studio
ug bengugth     BenguiatGothic
uh cushing      Cushing
ul universa     Universal
um umbra        Umbra
un univers      Univers b:ZurichBT
ur centaur      Centaur b:Venetian301BT
ut utopia       Utopia
uw usherwoo     Usherwood
uy universi     University
v0 vineta       Vineta
v1 venturissans VenturisSansADF
v2 venturis2    VenturisADFNo2
v3 venturissans2 VenturisSansADFNo2
va activa       Activa
vc vectora      Vectora
vd vandijck     VanDijck
ve veraseri     VeraSerif
vg visigoth     Visigoth
vi victoria     Victoria
vj veljovic     Veljovic
vl versaill     Versailles
vm veramono     VeraSansMono
vn verdana      Verdana
vo venturisold  VenturisOldADF
vr vagrnd       VAGRounded
vs verasans     VeraSans
vt venturis     VenturisADF
vv viva         Viva
w0 weddingt     WeddingT
w1 wiesbswi     WiesbadenSwing
w9 wastrel      Wastrel
wb walbaum      Walbaum
wc snowcap      SnowCap
wd weideman     Weidemann
wg wlklgth      WilhelmKlingsporGotisch
wh wendy        Wendy
wi wingding     Wingdings
wk wilke        Wilke
wn windsor      Windsor
wp warnockp     WarnockPro
wr wittenbe     WitternbergerFrakt
ws weiss        Weiss
wt watertit     WatersTitling
ww willow       Willow
xc eccentri     Eccentric
xl linuxlib     LinuxLibertine
xp exponto      ExPonto
yg centuryg     CenturyGothic
yh strayhor     Strayhorn
ym stymie       Stymie
ys goudysan     GoudySans
za zantiqua     ZAntiqua l:ZapfRenaisSH l:ZapfRenaisSB l:ZapfRenSwaSH
zc zapfchan     ZapfChancery m:ZapfChanceryPS u:URWChanceryL
zd zapfding     ZapfDingbats m:ZapfDingbatsPS u:Dingbats
zf zapfino      Zapfino l:LinotypeZapfino-{One,Two,Three,Four,Ligature,Ornaments}
zg neuzeitg     NeuzeitGrotesk b:Geometric706BT
zp ziptydo      ZiptyDo
zt zeitgeis     Zeitgeist
__ agbook       AGBookStencil
__ agbookrn     AGBookRounded
__ agoldfac     AGOldFace
__ agschlbk     AGSchoolbook
__ aja          Aja
__ albertin     AlbertinaMT
__ amigo        Amigo
__ andreas      Andreas
__ ariadne      Ariadne
__ banshee      Banshee
__ beesknee     Beesknees
__ bellcent     BellCentenial
__ berlgrot     BerlinerGrotesk
__ bermuda      BermudaLP
__ berthold     BertholdScript
__ bickham      BickhamScript
__ blueisla     BlueIsland
__ bodoniof     BodoniOldFaceBE
__ bossanov     BossaNovaMVB
__ briemaka     BriemAkademi
__ briemscr     BriemScript
__ buffalog     BuffaloGalMT
__ caflisch     CaflischScript
__ caliban      Caliban
__ catull       Catull
__ celestia     CelestiaAntiqua
__ cerigo       Cerigo
__ chaparra     Chaparral
__ christia     Christiana
__ colossal     Colossalis
__ comenius     ComeniusAntiqua
__ concorde     ConcordeNova
__ congabra     CongaBrava
__ copal        Copal
__ coriande     Coriander
__ cosmos       Cosmos
__ cremona      Cremona
__ critter      Critter
__ cronos       Cronos
__ ctmercur     CTMercurius
__ curlz        CurlzMT
__ cutout       Cutout
__ delphin      Delphin
__ elgreco      ElGreco
__ else         ElseNPL
__ emmascri     Emmascript
__ flood        Flood
__ florens      FlorensLP
__ fusaka       Fusaka
__ gallia       MonotypeGallia
__ garamobe     GaramondBE
__ gillfaci     GillFaciaMT
__ gillflor     GillFloriatedCapsMT
__ graphite     Graphite
__ greymant     GreymantleMVB
__ hardwood     HardwoodLP
__ immi505      Immi505
__ jimbo        Jimbo
__ khaki        Khaki
__ kidprint     KidprintMT
__ kinesis      Kinesis
__ kochantq     KochAntiqua
__ legault      Legault
__ lightlin     LightlineGothicMT
__ lotype       LoType
__ magnesiu     MagnesiumMVB
__ magnolia     MagnoliaMVB
__ mahsuri      MahsuriSansMT
__ manito       ManitoLP
__ mendoza      MendozaRoman
__ mezz         Mezz
__ micr         MICR
__ monalisa     MonaLisa
__ motterco     MotterCorpus
__ mythos       Mythos
__ nueva        Nueva
__ oceansan     OceanSans
__ origami      Origami
__ ozwald       Ozwald
__ pastonch     PastonchiMT
__ pelican      Pelican
__ penumbra     Penumbra
__ pepperwo     Pepperwood
__ poetica      Poetica
__ pompeia      Pompeia
__ popplexq     PopplExquisit
__ postino      Postino
__ quake        Quake
__ rad          Rad
__ reliq        Reliq
__ rosewood     Rosewood
__ rulngscr     RulingScript
__ russlobl     RusselOblique
__ sanvito      Sanvito
__ sassafra     Sassafras
__ serlio       SerlioLH
__ sho          Sho
__ shuriken     Shuriken
__ smaragd      Smaragd
__ spring       SpringLP
__ spumoni      SpumoniLP
__ studz        Studz
__ tiepolo      Tiepolo
__ toolbox      Toolbox
__ verve        Verve
__ volutasc     VolutaScript
__ zebrawoo     Zebrawood
__ shouyi       Shouyi  @r{for mnm}

2.3 Weights
===========

The "weight" of a font specifies its boldness.  Arranged from lightest
to heaviest (more or less):

     hairline, extra light, light
     book, regular, medium
     demibold, semibold, bold, extra bold, heavy
     black, ultra, poster

   Here is the table, from the file `weight.map'.  It is organized
alphabetically by abbreviation.  Each line consists of an abbreviation
and any parts of a PostScript `FontName' which use that abbreviation.

     a Thin Hairline
     b Bold
     c Black
     d Demi
     h Heavy Heavyface
     j ExtraLight
     k Book
     l Light
     m Medium
     p Poster
     r Regular Roman
     s Semibold
     u Ultra UltraBlack
     x ExtraBold ExtraBlack

2.4 Variants
============

"Variants" include typeface variations (e.g., italic, sans serif), and
font encodings (e.g., Adobe standard, TeX text).

   A fontname may require multiple variants.  To resolve the worst
ambiguities, we specify that any encoding variant (`7', `8', or `9',
see below) come last and any other numeral variant come first (to avoid
confusion with a design size).  We recommend but do not require that
the other variants be given in alphabetical order.  (It's not required
because it's too painful to implement the sorting in TeX, and many
existing names already have non-alphabetized variants.)

   The letterspacing possibilities introduced by `fontinst' and virtual
fonts have not yet become sufficiently widespread to make
standardization beneficial.  Likewise for the many possible ways to
generate small caps fonts.

   Notes on specific variants, both old and new:

`1'
`4'
`6'
`b'
     These variants (`semisans', `bright', `semiserif', and `fax') were
     used only for single typefaces, so to conserve variant
     abbreviations, they now have typeface abbreviations instead.
     Also, for `b', to avoid too-long names; and for the others, to
     avoid variant vs. design-size ambiguities.

`g'
`h'
     Since these variants were not actually used in any font names,
     they are now obsolete and may be reassigned in the future.

`5'
`6'
`7'
`8'
`9'
     These characters begin a two-character "encoding variant".
     Generally, `7' is for 7-bit encodings, `8' is for 8-bit encodings,
     and `9' is for expertised encodings with or without oldstyle
     digits (see the `x' item below), but this is not an absolute rule.
     Also, `5' is presently used for phonetic encodings and `6' for
     Cyrillic encodings.  The `9s' (`SuperFont') variant contain all of
     Adobe, Latin 1, and Expert glyphs, perhaps with slightly different
     metrics than the original fonts.

     For a font to be named with a certain encoding variant, it's not
     necessary that all the characters appear in precisely the same
     positions as in the encoding definition.  It's enough that the
     usual TeX macros work. In practice, this means that it's ok for a
     font to be labelled `7t' if the only difference from Computer
     Modern is that the ligatures and the `lslash' and `Lslash'
     characters are different, since it's impossible to access or
     change the ligature table from TeX.  Standard PostScript fonts
     don't have an `lslash' character the way Computer Modern does, but
     they do have the `Lslash' and `lslash' characters themselves, so
     the usual TeX `\lslash' and `\Lslash' macros can be made to work
     via ligatures.  See the file `T1.etx' file in the `fontinst'
     distribution for details.

     If a name does not contain a specific encoding variant, its
     encoding is unspecified.  For example, some of the fonts
     distributed with Dvips(k) have names like `ptmr' for
     `Times-Roman'; they use the Dvips encoding (see dvips), which
     is close to (but not the same as) the TeX text encoding (as in
     Computer Modern Roman).  Similarly, the TFM files distributed with
     Dvilj(k) for the builtin LaserJet 4 fonts have names like `cunm',
     since these fonts, while compatible with TeX text, contain many
     additional characters.

`9'
     These items are needed only because `x' (and possibly `j')
     followed by a two-character regular variant makes some names too
     long.  That is, `9t' is equivalent in meaning to `x7t', and `9d'
     is equivalent to `jx7t'.  (This may not be true for all `9X'
     encodings, though.)

`k'
`z'
     These variants (indicating Greek and Cyrillic fonts, respectively)
     are obsolete; future fonts in different scripts should be assigned
     an appropriate encoding abbreviation.  These are not currently
     standardized, due to ignorance of the appropriate encodings.
     Please send suggestions for abbreviations to the address in
     Introduction.

`m'
`v'
`y'
     These math-related variants remain for the sake of
     typeface-specific math encodings, e.g., Lucida.  Fonts that use
     the Computer Modern math encodings should use `7m' (see
     texmital), `7v' (see texmext), and `7y' (see texmsym).

`n'
     This is used for several different (but very rare) variants: only
     the Stone typeface has an "informal" variant, and only a few
     Monotype fonts have a "schoolbook" variant, with different `a',
     `g', and `y' shapes.

`r'
     Included only if no other variants, including encodings, apply, and
     either the width (see Widths) is not `r' or a design size is
     present.  I.e., `r' is only used as a placeholder.  When the normal
     version of the typeface is sans serif (e.g., Helvetica), `r' should
     be used when necessary, not `s'.  Use `s' only when the typeface
     family has both serif and sans serif variants.

`s'
`t'
     Mittelbach in `TUGboat' 13(1) suggests that these variants (for
     `sans' and `typewriter') should be identified as part of the
     typeface name, because there are few typeface families with these
     variants.  I feel that since they are logically variants, it's
     best to name them that way.  But `LucidaSans' (see Typefaces)
     and a few others are exceptions, to avoid too-long names.

`x'
`8x'
`9?'
     `8x' indicates a font in the `Expert' encoding itself.  `x'
     indicates an "expertised" font, i.e., a composite (virtual) font
     that includes characters from an `8x' font.  And in fact an `xEE'
     sequence is replaced by `9E', to save characters.

   Fontname 1 assignments are shown in brackets in the following table,
from the file `variant.map'.  It is organized alphabetically by
abbreviation.  Each line consists of an abbreviation and either any
parts of a PostScript `FontName' which use that abbreviation or the
PostScript `Encoding' name.

     0 inferior
     1 superior
     2                                   proportional digits, not tabular
     obsolete [3=>7f] Fraction
     obsolete [4 fax; now typeface `lx', Lucida Fax]
     5 escape for (presently) phonetic encodings
     6 escape for (mostly) Cyrillic encodings [was `SemiSerif']
     7 escape for (mostly) 7-bit encodings
     8 escape for (mostly) 8-bit encodings
     9 escape for (presently) expert encodings [was oldstyle digits]
     a Alt Arrows Alternative             [was alternate encoding]
     obsolete [b bright; now typeface lh, Lucida Bright]
     c SmallCaps
     d Display Titling Caption Headline TallCaps SwashCaps LombardicCaps Festive
     e Engraved Copperplate Elite
     f Fraktur Gothic OldEnglish Handtooled (`gothic' can also be sans)
     g SmallText      lc only, or designed for small sizes [was grooved, as in the IBM logo]
     h Shadow
     i Italic Kursiv Ital                 text italic
     j                                    old-style digits [was invisible]
     k Greek                              obsolete
     l Outline OpenFace Blanks
     m math italic
     n Informal Fashion Schlbk            for Stone
     o Oblique Obl                        slanted
     p Ornaments
     obsolete [q=>8t Cork (TeX extended) encoding]
     r                                    roman or sans; often omitted, see text
     s Gothic                             sans serif
     t Monospace                          fixed-width typewriter
     u                                    underline or unslanted italic
     v MathExtension
     w Script Handwritten Swash Calligraphy Cursive Tango Ligature
     x built with Adobe expert encoding [was expert-encoded]
     y MathSymbol
     z Cyrillic                           font-dependent Cyrillic
     5a PhoneticAlternate
     5i PhoneticIPA
     5s sil-IPA
     5t TeX-IPA                           Fukui Rei, LaTeX T3
     5w TeXAfricanLatin                   wsuipa fonts, LaTeX OT3
     5z user
     6a T2A
     6b Cyrillic part of ISO 8859-5, seven bits
     6c T2C
     6d Cyrillic CP866 encoding
     6g LGR                               Greek font encoding
     6i ISO 8859-5
     6k Cyrillic KOI8-R encoding
     6m Cyrillic Macintosh encoding
     6s Storm extra encoding
     6t T2B
     6w Cyrillic CP1251 encoding
     6x X2
     6y LCY
     6z user
     7a A                                 alternate characters only
     7c Dfr                               Fraktur
     7d OsF OSF                           oldstyle digit encoding
     7f Fraction
     7k OT2Cyrillic
     7m TeXMathItalicEncoding             texmital
     7t                       TeX text encoding (as in Computer Modern Roman)
     7v TeXMathExtensionEncoding          texmext
     7y TeXMathSymbolEncoding             texmsym
     7z user
     82 GreekKeys
     83 Ibycus1
     84 Ibycus2
     8a StandardEncoding                  Adobe standard encoding, see 8a
     8c TeXTextCompanion                  LaTeX TS1
     8e CE                                Adobe CE
     8f TeXAfricanLatin                   LaTeX T4
     8g groff
     8i TS0                               Intersection of TS1/Adobe Standard
     8m Macintosh standard encoding
     8n LM1 Textures
     8q encqxoosix                        QX, from GUST
     8r TeXBase1Encoding                  (see 8r)
     8t ECEncoding CorkEncoding           (see ec), aka tex256.enc
     8u XT2Encoding                       cmtt + Latin 2, see `xl2.enc'
     8v TeXVietnamese                     T5
     8w Windows 3.1 ANSI encoding
     8x Expert                            expert encoding
     8y LY1                               texnansi
     8z XL2Encoding                       cmr + Latin 2, see `xl2.enc'
     9c expert + Text companion
     9d expert + oldstyle digits + Cork
     9e expert + Cork
     9i TS0X                              Intersection of TS1/Standard/Expert
     9o expert + oldstyle digits + TeX text
     9s SF                                SuperFont
     9t expert + TeX text
     9u Unicode-compatible
     9x TeXnANSIEncodingX                 texnansx, texnansi without repeats
     9z user
     -  songti                            for mnm

2.5 Widths
==========

The "width" of a font specifies the compression or expansion of the
font.  Arranged from narrowest to widest (more or less):

     ultra compressed, extra condensed, compressed, condensed, narrow
     regular
     semiextended, extended, expanded, wide

   Expansion or compression of fonts is sometimes done automatically
(as by the PostScript `scale' operator), and sometimes done by humans.
In the latter case, the human will also presumably choose a font name
which includes `Extended' or `Expanded' or `Condensed' or `Narrow' or
whatever according to their own preferences; the abbreviation can
follow along.  When creating a new synthetically expanded or compressed
font for use with TeX, e.g., with Afm2tfm or `fontinst', use `n' and
`e'.

   Here is the table, from the file `width.map'.  It is organized
alphabetically by abbreviation.  Each line consists of an abbreviation
and any parts of a PostScript `FontName' which use that abbreviation.

     c Condensed Cond
     e Expanded
     n Narrow Semicondensed
     o UltraCondensed
     p Compressed Compact
     q ExtraCompressed ExtraCondensed
     r Normal Medium Regular (usually omitted)
     t Thin
     u UltraCompressed
     v ExtraExpanded more than Expanded, less than Wide
     w Wide
     x Extended Elongated
     y Semiexpanded

3 Long names
************

Eight characters is not enough to unambiguously represent all fonts.  To
do that, we have to allow ourselves arbitrarily long names.  Although we
certainly cannot use such names for the files themselves, we could still
use them in TeX documents given a simple mapping file, as discussed
below.

3.1 A fontname mapping file
===========================

At the moment, most implementations of TeX look up a TFM file (as part
of the `\font' command), by searching for a file with the name given by
the user (possibly in any of series of directories).  But if we also
looked TFM names up in _another_ file (or set of files), which
specifies the actual filename, the fontname given in the TeX source
file could be almost anything at all, of any length.

   In version 5.851d of Web2c, I implemented this mapping file.  Each
file `texfonts.map' in a search path is read for abbreviations. The file
has a straightforward format: each line specifies the filename and the
TeX name for one font, separated by whitespace.  Extra information on
the line is ignored; then more information could be specified for the
benefit of DVI-reading programs in the same file.  Comments start with
`%' and continue to the end of the line.

   Besides allowing long names, this sort of mapping file has other
benefits.  TeX source or DVI files can be more easily transported,
because the font names in a particular file can be made to work on every
system.  Also, when combined with a consistent naming scheme, macros
could be written to access any of a number of fonts.  Right now, each
font family has to have specialized macros written to deal with it.

   Incidentally, Professor Knuth has approved this as a legitimate
"system-dependent" extension; a TeX with such a feature can still be
called "TeX".

3.2 A naming scheme for long names
==================================

Once we allow ourselves long names, we can construct a naming scheme to
handle arbitrary fonts without much difficulty.  Here is one proposal,
based on the X Window System font naming conventions.

     SUPPLIER-FAMILY-WEIGHT-VARIANTS-WIDTH-ENCODING--SIZE

   SUPPLIER is the usual `Adobe', `Autologic', etc., as well as
`unknown' or `bizarre'--this last meaning the rest of the name is
nonstandard.  If the SUPPLIER is missing, i.e., the name starts with a
`-', "public domain" is assumed.  For fonts made by individuals, the
initials of the designer would probably make a good SUPPLIER.

   FAMILY is `ComputerModern' or `Times' or whatever.

   Everything else is optional.  The `--' before the SIZE lets one
specify a name with, say, a weight and variants, but then skip the
WIDTH and ENCODING, but still be able to give a size.

   WEIGHT and WIDTH are as described earlier.

   If there is more than one variant, they are separated with some
character other than `-', say `=':
     B+H-Lucida-Bold-Sans=Typewriter--10

   ENCODING is what Metafont calls the `font_coding_scheme'--the layout
of the characters in the font.  For example, `Cork' or `ISOLatin1' or
`AdobeAlternate'.

   Names are case-sensitive, for consistency with the rest of TeX and
with PostScript, etc.  Spaces cannot be used in the name, to make it
easier for TeX to parse.  Likewise, characters with default category
codes other than 11 (letter) or 12 (other) should not be used.

   Another possibility is to forget all the above, and simply use the
vendor's name (perhaps prefixed by the vendor): `Times-Roman'.

Appendix A Font name lists
**************************

These sections contain a list of fonts from various suppliers together
with the corresponding names.

A.1 Standard PostScript fonts
=============================

Abbreviated names for the 35 standard PostScript fonts. An encoding
variant, such as `8a' for the Adobe `StandardEncoding', is omitted.

`pagk'
     `AvantGarde-Book'

`pagko'
     `AvantGarde-BookOblique'

`pagd'
     `AvantGarde-Demi'

`pagdo'
     `AvantGarde-DemiOblique'

`pbkd'
     `Bookman-Demi'

`pbkdi'
     `Bookman-DemiItalic'

`pbkl'
     `Bookman-Light'

`pbkli'
     `Bookman-LightItalic'

`pcrb'
     `Courier-Bold'

`pcrbo'
     `Courier-BoldOblique'

`pcrr'
     `Courier'

`pcrro'
     `Courier-Oblique'

`phvb'
     `Helvetica-Bold'

`phvbo'
     `Helvetica-BoldOblique'

`phvbrn'
     `Helvetica-NarrowBold'

`phvbon'
     `Helvetica-NarrowBoldOblique'

`phvr'
     `Helvetica'

`phvro'
     `Helvetica-Oblique'

`phvrrn'
     `Helvetica-Narrow'

`phvron'
     `Helvetica-NarrowOblique'

`pncb'
     `NewCenturySchlbk-Bold'

`pncbi'
     `NewCenturySchlbk-BoldItalic'

`pncri'
     `NewCenturySchlbk-Italic'

`pncr'
     `NewCenturySchlbk-Roman'

`pplb'
     `Palatino-Bold'

`pplbi'
     `Palatino-BoldItalic'

`pplri'
     `Palatino-Italic'

`pplr'
     `Palatino-Roman'

`psyr'
     `Symbol'

`ptmb'
     `Times-Bold'

`ptmbi'
     `Times-BoldItalic'

`ptmri'
     `Times-Italic'

`ptmr'
     `Times-Roman'

`pzcmi'
     `ZapfChancery-MediumItalic'

`pzdr'
     `ZapfDingbats'

A.2 Adobe fonts
===============

The `adobe.map' file has abbreviations for Adobe fonts.

     pcrb8a    Courier-Bold                      A    0.1    cob_____
     pcrbo8a   Courier-BoldOblique               A    0.1    cobo____
     pcrr8a    Courier                           A    0.1    com_____
     pcrro8a   Courier-Oblique                   A    0.1    coo_____
     phvr8a    Helvetica                         A    0.2    hv______
     phvb8a    Helvetica-Bold                    A    0.2    hvb_____
     phvbo8a   Helvetica-BoldOblique             A    0.2    hvbo____
     phvro8a   Helvetica-Oblique                 A    0.2    hvo_____
     psyr      Symbol                            A    0.3    sy______
     ptmb8a    Times-Bold                        A    0.4    tib_____
     ptmbi8a   Times-BoldItalic                  A    0.4    tibi____
     ptmri8a   Times-Italic                      A    0.4    tii_____
     ptmr8a    Times-Roman                       A    0.4    tir_____
     phvr8an   Helvetica-Narrow                  A    0.5    hvn_____
     phvb8an   Helvetica-Narrow-Bold             A    0.5    hvnb____
     phvbo8an  Helvetica-Narrow-BoldOblique      A    0.5    hvnbo___
     phvro8an  Helvetica-Narrow-Oblique          A    0.5    hvno____
     pplb8a    Palatino-Bold                     A    001    pob_____
     pplbi8a   Palatino-BoldItalic               A    001    pobi____
     pplri8a   Palatino-Italic                   A    001    poi_____
     pplr8a    Palatino-Roman                    A    001    por_____
     pbkd8a    Bookman-Demi                      A    002    bkd_____
     pbkdi8a   Bookman-DemiItalic                A    002    bkdi____
     pbkl8a    Bookman-Light                     A    002    bkl_____
     pbkli8a   Bookman-LightItalic               A    002    bkli____
     pzcmi8a   ZapfChancery-MediumItalic         A    003    zcmi____
     pzdr      ZapfDingbats                      A    003    zd______
     pagd8a    AvantGarde-Demi                   A    004    agd_____
     pagdo8a   AvantGarde-DemiOblique            A    004    agdo____
     pagk8a    AvantGarde-Book                   A    004    agw_____
     pagko8a   AvantGarde-BookOblique            A    004    agwo____
     pncb8a    NewCenturySchlbk-Bold             A    005    ncb_____
     pncbi8a   NewCenturySchlbk-BoldItalic       A    005    ncbi____
     pncri8a   NewCenturySchlbk-Italic           A    005    nci_____
     pncr8a    NewCenturySchlbk-Roman            A    005    ncr_____
     popr8a    Optima                            A    006    op______
     popb8a    Optima-Bold                       A    006    opb_____
     popbi8a   Optima-BoldItalic                 A    006    opbi____
     popbo8a   Optima-BoldOblique                A    006    opbo____
     popri8a   Optima-Italic                     A    006    opi_____
     popro8a   Optima-Oblique                    A    006    opo_____
     psvd8a    Souvenir-Demi                     A    007    sud_____
     psvdi8a   Souvenir-DemiItalic               A    007    sudi____
     psvl8a    Souvenir-Light                    A    007    sul_____
     psvli8a   Souvenir-LightItalic              A    007    suli____
     plbd8a    LubalinGraph-Demi                 A    008    lud_____
     plbdo8a   LubalinGraph-DemiOblique          A    008    ludo____
     plbk8a    LubalinGraph-Book                 A    008    luw_____
     plbko8a   LubalinGraph-BookOblique          A    008    luwo____
     pgmb8a    Garamond-Bold                     A    009    gab_____
     pgmbi8a   Garamond-BoldItalic               A    009    gabi____
     pgml8a    Garamond-Light                    A    009    gal_____
     pgmli8a   Garamond-LightItalic              A    009    gali____
     patb8a    AmericanTypewriter-Bold           A    010    atb_____
     patba8a   AmericanTypewriter-BoldA          A    010    atba____
     patb8ac   AmericanTypewriter-BoldCond       A    010    atbc____
     patba8ac  AmericanTypewriter-BoldCondA      A    010    atbca___
     patr8ac   AmericanTypewriter-Cond           A    010    atc_____
     patra8ac  AmericanTypewriter-CondA          A    010    atca____
     patl8a    AmericanTypewriter-Light          A    010    atl_____
     patla8a   AmericanTypewriter-LightA         A    010    atla____
     patl8ac   AmericanTypewriter-LightCond      A    010    atlc____
     patla8ac  AmericanTypewriter-LightCondA     A    010    atlca___
     patm8a    AmericanTypewriter-Medium         A    010    atm_____
     patma8a   AmericanTypewriter-MediumA        A    010    atma____
     pbgb8a    Benguiat-Bold                     A    011    bgb_____
     pbgk8a    Benguiat-Book                     A    011    bgw_____
     pfqr8a    FrizQuadrata                      A    011    fq______
     pfqb8a    FrizQuadrata-Bold                 A    011    fqb_____
     pgpr8a    Glypha                            A    012    gy______
     pgpb8a    Glypha-Bold                       A    012    gyb_____
     pgpbo8a   Glypha-BoldOblique                A    012    gybo____
     pgpro8a   Glypha-Oblique                    A    012    gyo_____
     phvc8a    Helvetica-Black                   A    013    hvbl____
     phvco8a   Helvetica-BlackOblique            A    013    hvblo___
     phvl8a    Helvetica-Light                   A    013    hvl_____
     phvlo8a   Helvetica-LightOblique            A    013    hvlo____
     phvr8ac   Helvetica-Condensed               A    014    hvc_____
     phvb8ac   Helvetica-Condensed-Bold          A    014    hvcb____
     phvc8ac   Helvetica-Condensed-Black         A    014    hvcbl___
     phvbo8ac  Helvetica-Condensed-BoldObl       A    014    hvcbo___
     phvro8ac  Helvetica-Condensed-Oblique       A    014    hvcdo___
     phvl8ac   Helvetica-Condensed-Light         A    014    hvcl____
     phvlo8ac  Helvetica-Condensed-LightObl      A    014    hvclo___
     phvco8ac  Helvetica-Condensed-BlackObl      A    014    hvco____
     ptvb8a    TrumpMediaeval-Bold               A    015    tmb_____
     ptvbi8a   TrumpMediaeval-BoldItalic         A    015    tmbi____
     ptvri8a   TrumpMediaeval-Italic             A    015    tmi_____
     ptvr8a    TrumpMediaeval-Roman              A    015    tmr_____
     pmlr8a    Melior                            A    016    me______
     pmlb8a    Melior-Bold                       A    016    meb_____
     pmlbi8a   Melior-BoldItalic                 A    016    mebi____
     pmlri8a   Melior-Italic                     A    016    mei_____
     pglb8a    Galliard-Bold                     A    017    glb_____
     pglbi8a   Galliard-BoldItalic               A    017    glbi____
     pglri8a   Galliard-Italic                   A    017    gli_____
     pglr8a    Galliard-Roman                    A    017    glr_____
     pnbb8a    NewBaskerville-Bold               A    018    nbb_____
     pnbbi8a   NewBaskerville-BoldItalic         A    018    nbbi____
     pnbri8a   NewBaskerville-Italic             A    018    nbi_____
     pnbr8a    NewBaskerville-Roman              A    018    nbr_____
     pkrb8a    Korinna-Bold                      A    019    krb_____
     pkrbi8a   Korinna-KursivBold                A    019    krkb____
     pkrri8a   Korinna-KursivRegular             A    019    krkx____
     pkrr8a    Korinna-Regular                   A    019    krrg____
     pgyr8a    Goudy                             A    020    go______
     pgyb8a    Goudy-Bold                        A    020    gob_____
     pgybi8a   Goudy-BoldItalic                  A    020    gobi____
     pgyri8a   Goudy-Italic                      A    020    goi_____
     psor      Sonata                            A    021    so______
     pcub8a    CenturyOldStyle-Bold              A    022    csb_____
     pcuri8a   CenturyOldStyle-Italic            A    022    csi_____
     pcur8a    CenturyOldStyle-Regular           A    022    csrg____
     pfgd8a    FranklinGothic-Demi               A    023    frd_____
     pfgdi8a   FranklinGothic-DemiItal           A    023    frdi____
     pfgdo8a   FranklinGothic-DemiOblique        A    023    frdo____
     pfgh8a    FranklinGothic-Heavy              A    023    frh_____
     pfghi8a   FranklinGothic-HeavyItal          A    023    frhi____
     pfgho8a   FranklinGothic-HeavyOblique       A    023    frho____
     pfgm8a    FranklinGothic-Medium             A    023    frm_____
     pfgmi8a   FranklinGothic-MediumItal         A    023    frmi____
     pfgk8a    FranklinGothic-Book               A    023    frw_____
     pfgki8a   FranklinGothic-BookItal           A    023    frwi____
     pfgko8a   FranklinGothic-BookOblique        A    023    frwo____
     pctb8a    Cheltenham-Bold                   A    024    chb_____
     pctbi8a   Cheltenham-BoldItalic             A    024    chbi____
     pctk8a    Cheltenham-Book                   A    024    chw_____
     pctki8a   Cheltenham-BookItalic             A    024    chwi____
     ppar8a    ParkAvenue                        A    025    pa______
     pbdr8a    Bodoni                            A    026    bd______
     pbdb8a    Bodoni-Bold                       A    026    bdb_____
     pbdbi8a   Bodoni-BoldItalic                 A    026    bdbi____
     pbdri8a   Bodoni-Italic                     A    026    bdi_____
     pbdp8a    Bodoni-Poster                     A    026    bdps____
     plgr8a    LetterGothic                      A    027    lg______
     plgb8a    LetterGothic-Bold                 A    027    lgb_____
     plgbo8a   LetterGothic-BoldSlanted          A    027    lgbsl___
     plgro8a   LetterGothic-Slanted              A    027    lgsl____
     pper8a    PrestigeElite                     A    028    pe______
     ppeb8a    PrestigeElite-Bold                A    028    peb_____
     ppebo8a   PrestigeElite-BoldSlanted         A    028    pebsl___
     ppero8a   PrestigeElite-Slanted             A    028    pesl____
     porr8a    Orator                            A    029    or______
     porro8a   Orator-Slanted                    A    029    orsl____
     pngr8a    NewsGothic                        A    030    ng______
     pngb8a    NewsGothic-Bold                   A    030    ngb_____
     pngbo8a   NewsGothic-BoldOblique            A    030    ngbo____
     pngro8a   NewsGothic-Oblique                A    030    ngo_____
     ptfr8a    Tiffany                           A    031    tf______
     ptfd8a    Tiffany-Demi                      A    031    tfd_____
     ptfdi8a   Tiffany-DemiItalic                A    031    tfdi____
     ptfh8a    Tiffany-Heavy                     A    031    tfh_____
     ptfhi8a   Tiffany-HeavyItalic               A    031    tfhi____
     ptfri8a   Tiffany-Italic                    A    031    tfi_____
     pcbc8a    CooperBlack                       A    032    cb______
     pcbci8a   CooperBlack-Italic                A    032    cbi_____
     pburw8a   BrushScript                       A    033    bs______
     phbrw8a   Hobo                              A    033    ho______
     pslb8a    Stencil                           A    033    st______
     paab8a    Aachen-Bold                       A    034    acb_____
     pfcrw8a   FreestyleScript                   A    034    fs______
     prvb8a    Revue                             A    034    re______
     puyr8a    UniversityRoman                   A    034    ur______
     prtr      Carta                             A    035    cr______
     plcr8a    Lucida                            A    036    lc______
     plcb8a    Lucida-Bold                       A    036    lcb_____
     plcbi8a   Lucida-BoldItalic                 A    036    lcbi____
     plcri8a   Lucida-Italic                     A    036    lci_____
     punr8a    Univers                           A    037    uv______
     punb8a    Univers-Bold                      A    037    uvb_____
     punc8a    Univers-Black                     A    037    uvbl____
     punco8a   Univers-BlackOblique              A    037    uvblo___
     punbo8a   Univers-BoldOblique               A    037    uvbo____
     punl8a    Univers-Light                     A    037    uvl_____
     punlo8a   Univers-LightOblique              A    037    uvlo____
     punro8a   Univers-Oblique                   A    037    uvo_____
     punr8ac   Univers-Condensed                 A    038    uvc_____
     punb8ac   Univers-CondensedBold             A    038    uvcb____
     punbo8ac  Univers-CondensedBoldOblique      A    038    uvcbo___
     punro8ac  Univers-CondensedOblique          A    038    uvcdo___
     punl8ac   Univers-CondensedLight            A    038    uvcl____
     punlo8ac  Univers-CondensedLightOblique     A    038    uvclo___
     pfub8a    Futura-Bold                       A    039    fub_____
     pfubo8a   Futura-BoldOblique                A    039    fubo____
     pful8a    Futura-Light                      A    039    ful_____
     pfulo8a   Futura-LightOblique               A    039    fulo____
     pfuk8a    Futura-Book                       A    039    fuw_____
     pfuko8a   Futura-BookOblique                A    039    fuwo____
     pstr8a    StoneSerif                        A    040    sr______
     pstb8a    StoneSerif-Bold                   A    040    srb_____
     pstbi8a   StoneSerif-BoldItalic             A    040    srbi____
     pstri8a   StoneSerif-Italic                 A    040    sri_____
     psts8a    StoneSerif-Semibold               A    040    srsb____
     pstsi8a   StoneSerif-SemiboldItalic         A    040    srsbi___
     ps8r8a    StoneSans                         A    041    ss______
     ps8b8a    StoneSans-Bold                    A    041    ssb_____
     ps8bi8a   StoneSans-BoldItalic              A    041    ssbi____
     ps8ri8a   StoneSans-Italic                  A    041    ssi_____
     ps8s8a    StoneSans-Semibold                A    041    sssb____
     ps8si8a   StoneSans-SemiboldItalic          A    041    sssbi___
     psir8a    StoneInformal                     A    042    si______
     psib8a    StoneInformal-Bold                A    042    sib_____
     psibi8a   StoneInformal-BoldItalic          A    042    sibi____
     psiri8a   StoneInformal-Italic              A    042    sii_____
     psis8a    StoneInformal-Semibold            A    042    sisb____
     psisi8a   StoneInformal-SemiboldItalic      A    042    sisbi___
     ponr8a    Corona                            A    043    cn______
     ponb8a    Corona-Bold                       A    043    cnb_____
     ponri8a   Corona-Italic                     A    043    cni_____
     pesr8a    Eurostile                         A    044    eu______
     pesb8a    Eurostile-Bold                    A    044    eub_____
     pesbi8a   Eurostile-BoldOblique             A    044    eubo____
     pesd8a    Eurostile-Demi                    A    044    eud_____
     pesdi8a   Eurostile-DemiOblique             A    044    eudo____
     pesri8a   Eurostile-Oblique                 A    044    euo_____
     pexr8a    Excelsior                         A    045    ex______
     pexb8a    Excelsior-Bold                    A    045    exb_____
     pexri8a   Excelsior-Italic                  A    045    exi_____
     pfur8a    Futura                            A    046    fu______
     pfux8a    Futura-ExtraBold                  A    046    fueb____
     pfuxo8a   Futura-ExtraBoldOblique           A    046    fuebo___
     pfuh8a    Futura-Heavy                      A    046    fuh_____
     pfuho8a   Futura-HeavyOblique               A    046    fuho____
     pfuro8a   Futura-Oblique                    A    046    fuo_____
     pfuxo8ac  Futura-CondExtraBoldObl           A    047    fcebo___
     pfur8ac   Futura-Condensed                  A    047    fuc_____
     pfub8ac   Futura-CondensedBold              A    047    fucb____
     pfubo8ac  Futura-CondensedBoldOblique       A    047    fucbo___
     pfux8ac   Futura-CondensedExtraBold         A    047    fuceb___
     pful8ac   Futura-CondensedLight             A    047    fucl____
     pfulo8ac  Futura-CondensedLightOblique      A    047    fuclo___
     pfuro8ac  Futura-CondensedOblique           A    047    fuco____
     plsr8a    LucidaSans                        A    048    ls______
     plsb8a    LucidaSans-Bold                   A    048    lsb_____
     plsbi8a   LucidaSans-BoldItalic             A    048    lsbi____
     plsri8a   LucidaSans-Italic                 A    048    lsi_____
     pmpb8a    Memphis-Bold                      A    049    mpb_____
     pmpbi8a   Memphis-BoldItalic                A    049    mpbi____
     pmpx8a    Memphis-ExtraBold                 A    049    mpeb____
     pmpl8a    Memphis-Light                     A    049    mpl_____
     pmpli8a   Memphis-LightItalic               A    049    mpli____
     pmpm8a    Memphis-Medium                    A    049    mpm_____
     pmpmi8a   Memphis-MediumItalic              A    049    mpmi____
     phvx8ap   Helvetica-ExtraCompressed         A    050    hvek____
     phvr8ap   Helvetica-Compressed              A    050    hvk_____
     phvu8ap   Helvetica-UltraCompressed         A    050    hvuk____
     pitb8a    Italia-Bold                       A    051    itb_____
     pitm8a    Italia-Medium                     A    051    itm_____
     pitk8a    Italia-Book                       A    051    itw_____
     pblb8a    Belwe-Bold                        A    052    bwb_____
     pblr8ac   Belwe-Condensed                   A    052    bwc_____
     pbll8a    Belwe-Light                       A    052    bwl_____
     pblm8a    Belwe-Medium                      A    052    bwm_____
     pc5ri8a   CaslonFiveForty-Italic            A    053    cfi_____
     pc5r8a    CaslonFiveForty-Roman             A    053    cfr_____
     pc3ri8a   CaslonThree-Italic                A    053    cti_____
     pc3r8a    CaslonThree-Roman                 A    053    ctr_____
     pgyx8a    Goudy-ExtraBold                   A    054    goeb____
     pgyh8a    Goudy-Heavyface                   A    054    goh_____
     pgyhi8a   Goudy-HeavyfaceItalic             A    054    gohi____
     pjnb8a    JansonText-Bold                   A    055    jtb_____
     pjnbi8a   JansonText-BoldItalic             A    055    jtbi____
     pjnri8a   JansonText-Italic                 A    055    jti_____
     pjnr8a    JansonText-Roman                  A    055    jtr_____
     ierb8a    ItcEras-Bold                      A    056    erb_____
     ierk8a    ItcEras-Book                      A    056    erbk____
     ierd8a    ItcEras-Demi                      A    056    erd_____
     ierl8a    ItcEras-Light                     A    056    erl_____
     ierm8a    ItcEras-Medium                    A    056    erm_____
     ieru8a    ItcEras-Ultra                     A    056    eru_____
     ikbb8a    ItcKabel-Bold                     A    057    kbb_____
     ikbd8a    ItcKabel-Demi                     A    057    kbd_____
     ikbm8a    ItcKabel-Medium                   A    057    kbm_____
     ikbu8a    ItcKabel-Ultra                    A    057    kbu_____
     ikbk8a    ItcKabel-Book                     A    057    kbw_____
     p_____    MICR                              A    058    mi______
     poar      OCRA                              A    058    oa______
     poara     OCRA-Alternate                    A    058    oaalt___
     pobr      OCRB                              A    058    ob______
     pobra     OCRB-Alternate                    A    058    obalt___
     phnc8a    HelveticaNeue-Black               A    059    hlbl____
     phnci8a   HelveticaNeue-BlackItalic         A    059    hlbli___
     phnj8a    HelveticaNeue-UltraLight          A    059    hlul____
     phnji8a   HelveticaNeue-UltraLightItal      A    059    hluli___
     phnb8a    HelveticaNeue-Bold                A    060    hlb_____
     phnbi8a   HelveticaNeue-BoldItalic          A    060    hlbi____
     phnri8a   HelveticaNeue-Italic              A    060    hli_____
     phnr8a    HelveticaNeue-Roman               A    060    hlr_____
     phna8a    HelveticaNeue-Thin                A    060    hlt_____
     phnai8a   HelveticaNeue-ThinItalic          A    060    hlti____
     phnh8a    HelveticaNeue-Heavy               A    061    hlh_____
     phnhi8a   HelveticaNeue-HeavyItalic         A    061    hlhi____
     phnl8a    HelveticaNeue-Light               A    061    hll_____
     phnli8a   HelveticaNeue-LightItalic         A    061    hlli____
     phnm8a    HelveticaNeue-Medium              A    061    hlm_____
     phnmi8a   HelveticaNeue-MediumItalic        A    061    hlmi____
     pttb8a    TimesTen-Bold                     A    062    ttb_____
     pttbi8a   TimesTen-BoldItalic               A    062    ttbi____
     pttri8a   TimesTen-Italic                   A    062    tti_____
     pttr8a    TimesTen-Roman                    A    062    ttr_____
     pkur8a    Kaufmann                          A    063    kf______
     pkub8a    Kaufmann-Bold                     A    063    kfb_____
     pcdr8a    Clarendon                         A    064    cl______
     pcdb8a    Clarendon-Bold                    A    064    clb_____
     pcdl8a    Clarendon-Light                   A    064    cll_____
     ppgb8a    Peignot-Bold                      A    065    pgb_____
     ppgd8a    Peignot-Demi                      A    065    pgd_____
     ppgl8a    Peignot-Light                     A    065    pgl_____
     pndr8a    NewCaledonia                      A    066    nl______
     pndb8a    NewCaledonia-Bold                 A    066    nlb_____
     pndbi8a   NewCaledonia-BoldItalic           A    066    nlbi____
     pndc8a    NewCaledonia-Black                A    066    nlbl____
     pndci8a   NewCaledonia-BlackItalic          A    066    nlbli___
     pndri8a   NewCaledonia-Italic               A    066    nli_____
     pnds8a    NewCaledonia-SemiBold             A    066    nls_____
     pndsi8a   NewCaledonia-SemiBoldItalic       A    066    nlsi____
     pcfb8a    Clearface-Bold                    A    067    ceb_____
     pcfbi8a   Clearface-BoldItalic              A    067    cebi____
     pcfc8a    Clearface-Black                   A    067    cebl____
     pcfci8a   Clearface-BlackItalic             A    067    cebli___
     pcfh8a    Clearface-Heavy                   A    067    ceh_____
     pcfhi8a   Clearface-HeavyItalic             A    067    cehi____
     pcfr8a    Clearface-Regular                 A    067    cerg____
     pcfri8a   Clearface-RegularItalic           A    067    cergi___
     pamr8a    Americana                         A    068    am______
     pamb8a    Americana-Bold                    A    068    amb_____
     pamx8a    Americana-ExtraBold               A    068    ameb____
     pamri8a   Americana-Italic                  A    068    ami_____
     psgr8a    SerifGothic                       A    069    sg______
     psgb8a    SerifGothic-Bold                  A    069    sgb_____
     psgc8a    SerifGothic-Black                 A    069    sgbl____
     psgx8a    SerifGothic-ExtraBold             A    069    sgeb____
     psgh8a    SerifGothic-Heavy                 A    069    sgh_____
     psgl8a    SerifGothic-Light                 A    069    sgl_____
     pcnr8ax   CenturyExpanded                   A    070    cy______
     pcnri8ax  CenturyExpanded-Italic            A    070    cyi_____
     psfb8a    Serifa-Bold                       A    071    seb_____
     psfc8a    Serifa-Black                      A    071    sebl____
     psfri8a   Serifa-Italic                     A    071    sei_____
     psfl8a    Serifa-Light                      A    071    sel_____
     psfli8a   Serifa-LightItalic                A    071    seli____
     psfr8a    Serifa-Roman                      A    071    ser_____
     pcarl8a   CaslonOpenFace                    A    072    ca______
     pfrb8a    Frutiger-Bold                     A    073    ftb_____
     pfrbi8a   Frutiger-BoldItalic               A    073    ftbi____
     pfrc8a    Frutiger-Black                    A    073    ftbl____
     pfrci8a   Frutiger-BlackItalic              A    073    ftbli___
     pfrri8a   Frutiger-Italic                   A    073    fti_____
     pfrl8a    Frutiger-Light                    A    073    ftl_____
     pfrli8a   Frutiger-LightItalic              A    073    ftli____
     pfrr8a    Frutiger-Roman                    A    073    ftr_____
     pfru8a    Frutiger-UltraBlack               A    073    ftubl___
     pceb8a    Centennial-Bold                   A    074    cib_____
     pcebi8a   Centennial-BoldItalic             A    074    cibi____
     pcec8a    Centennial-Black                  A    074    cibl____
     pceci8a   Centennial-BlackItalic            A    074    cibli___
     pceri8a   Centennial-Italic                 A    074    cii_____
     pcel8a    Centennial-Light                  A    074    cil_____
     pceli8a   Centennial-LightItalic            A    074    cili____
     pcer8a    Centennial-Roman                  A    074    cir_____
     pegb8a    StempelGaramond-Bold              A    075    gsb_____
     pegbi8a   StempelGaramond-BoldItalic        A    075    gsbi____
     pegri8a   StempelGaramond-Italic            A    075    gsi_____
     pegr8a    StempelGaramond-Roman             A    075    gsr_____
     pwsr8a    Weiss                             A    076    we______
     pwsb8a    Weiss-Bold                        A    076    web_____
     pwsx8a    Weiss-ExtraBold                   A    076    weeb____
     pwsri8a   Weiss-Italic                      A    076    wei_____
     pg3r8a    GaramondThree                     A    077    gm______
     pg3b8a    GaramondThree-Bold                A    077    gmb_____
     pg3bi8a   GaramondThree-BoldItalic          A    077    gmbi____
     pg3ri8a   GaramondThree-Italic              A    077    gmi_____
     pulrk     Universal-GreekwithMathPi         A    078    unvmg___
     pulrncp   Universal-NewswithCommPi          A    078    unvnc___
     pavh8a    Avenir-Heavy                      A    079    aeh_____
     pavho8a   Avenir-HeavyOblique               A    079    aeho____
     pavl8a    Avenir-Light                      A    079    ael_____
     pavlo8a   Avenir-LightOblique               A    079    aelo____
     pavr8a    Avenir-Roman                      A    079    aer_____
     pavro8a   Avenir-Oblique                    A    079    aero____
     pavc8a    Avenir-Black                      A    080    aebl____
     pavco8a   Avenir-BlackOblique               A    080    aeblo___
     pavm8a    Avenir-Medium                     A    080    aem_____
     pavmo8a   Avenir-MediumOblique              A    080    aemo____
     pavk8a    Avenir-Book                       A    080    aew_____
     pavko8a   Avenir-BookOblique                A    080    aewo____
     pwbb8a    WalbaumBook-Bold                  A    081    wbb_____
     pwbbi8a   WalbaumBook-BoldItalic            A    081    wbbi____
     pwbri8a   WalbaumBook-Italic                A    081    wbi_____
     pwbm8a    WalbaumBook-Medium                A    081    wbm_____
     pwbmi8a   WalbaumBook-MediumItalic          A    081    wbmi____
     pwbr8a    WalbaumBook-Regular               A    081    wbrg____
     paob8a    AntiqueOlive-Bold                 A    082    aqb_____
     paoc8a    AntiqueOlive-Black                A    082    aqbl____
     paori8a   AntiqueOlive-Italic               A    082    aqi_____
     paol8a    AntiqueOlive-Light                A    082    aql_____
     paor8a    AntiqueOlive-Roman                A    082    aqr_____
     plfb8a    Life-Bold                         A    083    lib_____
     plfri8a   Life-Italic                       A    083    lii_____
     plfr8a    Life-Roman                        A    083    lir_____
     pocri8a   ConcordeBE-Italic                 A    084    qqi_____
     pocm8a    ConcordeBE-Medium                 A    084    qqm_____
     pocmi8a   ConcordeBE-MediumItalic           A    084    qqmi____
     pocr8a    ConcordeBE-Regular                A    084    qqrg____
     pg1r8a    Gothic-Thirteen                   A    085    gtt_____
     ptph8ac   Tempo-HeavyCondensed              A    085    tehc____
     ptphi8ac  Tempo-HeavyCondensedItalic        A    085    tehci___
     pcor8a    Cochin                            A    086    cc______
     pcob8a    Cochin-Bold                       A    086    ccb_____
     pcobi8a   Cochin-BoldItalic                 A    086    ccbi____
     pcori8a   Cochin-Italic                     A    086    cci_____
     pbhb8a    Bauhaus-Bold                      A    087    bhb_____
     pbhd8a    Bauhaus-Demi                      A    087    bhd_____
     pbhh8a    Bauhaus-Heavy                     A    087    bhh_____
     pbhl8a    Bauhaus-Light                     A    087    bhl_____
     pbhm8a    Bauhaus-Medium                    A    087    bhm_____
     psbb8a    Sabon-Bold                        A    088    sab_____
     psbbi8a   Sabon-BoldItalic                  A    088    sabi____
     psbri8a   Sabon-Italic                      A    088    sai_____
     psbr8a    Sabon-Roman                       A    088    sar_____
     phgb8a    Hiroshige-Bold                    A    089    hrb_____
     phgbi8a   Hiroshige-BoldItalic              A    089    hrbi____
     phgc8a    Hiroshige-Black                   A    089    hrbl____
     phgci8a   Hiroshige-BlackItalic             A    089    hrbli___
     phgm8a    Hiroshige-Medium                  A    089    hrm_____
     phgmi8a   Hiroshige-MediumItalic            A    089    hrmi____
     phgk8a    Hiroshige-Book                    A    089    hrw_____
     phgki8a   Hiroshige-BookItalic              A    089    hrwi____
     pabr8a    ArnoldBoecklin                    A    090    ab______
     pftrf8a   FetteFraktur                      A    090    ff______
     pftrf7c   FetteFraktur-Dfr                  A    090    ffdfr___
     phir8a    HelveticaInserat-Roman            A    090    hir_____
     pptr8a    Present                           A    090    pr______
     pdcr8a    DomCasual                         A    091    dc______
     pdcb8a    DomCasual-Bold                    A    091    dcb_____
     ppqm8a    PostAntiquaBE-Medium              A    092    pbm_____
     ppqr8a    PostAntiquaBE-Regular             A    092    pbrg____
     pfob8a    Folio-Bold                        A    093    fob_____
     pfob8ac   Folio-BoldCondensed               A    093    fobc____
     pfox8a    Folio-ExtraBold                   A    093    foeb____
     pfol8a    Folio-Light                       A    093    fol_____
     pfom8a    Folio-Medium                      A    093    fom_____
     plnrw8a   Linoscript                        A    094    lp______
     plnrf8a   Linotext                          A    094    lx______
     plnrf7c   Linotext-Dfr                      A    094    lxdfr___
     pvrb8a    VAGRounded-Bold                   A    095    vrb_____
     pvrc8a    VAGRounded-Black                  A    095    vrbl____
     pvrl8a    VAGRounded-Light                  A    095    vrl_____
     pvra8a    VAGRounded-Thin                   A    095    vrt_____
     pazb8a    AkzidenzGroteskBE-Bold            A    096    gfb_____
     pazbi8a   AkzidenzGroteskBE-BoldIt          A    096    gfbi____
     pazri8a   AkzidenzGroteskBE-It              A    096    gfi_____
     pazl8a    AkzidenzGroteskBE-Light           A    096    gfl_____
     pazlj8a   AkzidenzGroteskBE-LightOsF        A    096    gflos___
     pazm8a    AkzidenzGroteskBE-Md              A    096    gfm_____
     pazmi8a   AkzidenzGroteskBE-MdIt            A    096    gfmi____
     pazr8a    AkzidenzGroteskBE-Regular         A    096    gfrg____
     pazu8a    AkzidenzGroteskBE-Super           A    096    gfsu____
     pipb8a    Impressum-Bold                    A    097    imb_____
     pipri8a   Impressum-Italic                  A    097    imi_____
     pipr8a    Impressum-Roman                   A    097    imr_____
     pubb8a    BauerBodoni-Bold                  A    098    bbb_____
     pubbi8a   BauerBodoni-BoldItalic            A    098    bbbi____
     pubri8a   BauerBodoni-Italic                A    098    bbi_____
     pubr8a    BauerBodoni-Roman                 A    098    bbr_____
     pnar8a    NewAster                          A    099    na______
     pnab8a    NewAster-Bold                     A    099    nab_____
     pnabi8a   NewAster-BoldItalic               A    099    nabi____
     pnac8a    NewAster-Black                    A    099    nabl____
     pnaci8a   NewAster-BlackItalic              A    099    nabli___
     pnari8a   NewAster-Italic                   A    099    nai_____
     pnas8a    NewAster-SemiBold                 A    099    nas_____
     pnasi8a   NewAster-SemiBoldItalic           A    099    nasi____
     padb8a    AGaramond-Bold                    A    100    gdb_____
     padbi8a   AGaramond-BoldItalic              A    100    gdbi____
     padri8a   AGaramond-Italic                  A    100    gdi_____
     padr8a    AGaramond-Regular                 A    100    gdrg____
     pads8a    AGaramond-Semibold                A    100    gdsb____
     padsi8a   AGaramond-SemiboldItalic          A    100    gdsbi___
     padbij8a  AGaramond-BoldItalicOsF           A    101    gdbio___
     padbj8a   AGaramond-BoldOsF                 A    101    gdbos___
     padrij8a  AGaramond-ItalicOsF               A    101    gdio____
     padsc8a   AGaramond-SemiboldSC              A    101    gdsbs___
     padrc8a   AGaramond-RegularSC               A    101    gdsc____
     padsij8a  AGaramond-SemiboldItalicOsF       A    101    gdsis___
     padrd8a   AGaramond-Titling                 A    101    gdttl___
     padb8x    AGaramondExp-Bold                 A    101    geb_____
     padbi8x   AGaramondExp-BoldItalic           A    101    gebi____
     padri8x   AGaramondExp-Italic               A    101    gei_____
     padr8x    AGaramondExp-Regular              A    101    gerg____
     pads8x    AGaramondExp-Semibold             A    101    gesb____
     padsi8x   AGaramondExp-SemiboldItalic       A    101    gesbi___
     padri7a   AGaramondAlt-Italic               A    101    ggi_____
     padr7a    AGaramondAlt-Regular              A    101    ggrg____
     pcib8a    Candida-Bold                      A    102    cgb_____
     pciri8a   Candida-Italic                    A    102    cgi_____
     pcir8a    Candida-Roman                     A    102    cgr_____
     pfgr8ac   FranklinGothic-Condensed          A    103    fgc_____
     pfgr8aq   FranklinGothic-ExtraCond          A    103    fgec____
     pfgr8a    FranklinGothic-Roman              A    103    fgr_____
     putb8a    Utopia-Bold                       A    104    utb_____
     putbi8a   Utopia-BoldItalic                 A    104    utbi____
     putc8a    Utopia-Black                      A    104    utbl____
     putri8a   Utopia-Italic                     A    104    uti_____
     putr8a    Utopia-Regular                    A    104    utrg____
     puts8a    Utopia-Semibold                   A    104    utsb____
     putsi8a   Utopia-SemiboldItalic             A    104    utsbi___
     putb8x    UtopiaExp-Bold                    A    105    ueb_____
     putbi8x   UtopiaExp-BoldItalic              A    105    uebi____
     putc8x    UtopiaExp-Black                   A    105    uebl____
     putri8x   UtopiaExp-Italic                  A    105    uei_____
     putr8x    UtopiaExp-Regular                 A    105    uerg____
     puts8x    UtopiaExp-Semibold                A    105    uesb____
     putsi8x   UtopiaExp-SemiboldItalic          A    105    uesbi___
     putbij8a  Utopia-BoldItalicOsF              A    105    utbio___
     putbj8a   Utopia-BoldOsF                    A    105    utbos___
     putrij8a  Utopia-ItalicOsF                  A    105    utio____
     putrp     Utopia-Ornaments                  A    105    utor____
     putrc8a   Utopia-RegularSC                  A    105    utrsc___
     putsc8a   Utopia-SemiboldSC                 A    105    utsbs___
     putsij8a  Utopia-SemiboldItalicOsF          A    105    utsis___
     putrd8a   Utopia-Titling                    A    105    utttl___
     putcj8a   Utopia-BlackOsF                   A    105    utzof___
     pbyb8a    Berkeley-Bold                     A    106    byb_____
     pbybi8a   Berkeley-BoldItalic               A    106    bybi____
     pbyc8a    Berkeley-Black                    A    106    bybl____
     pbyci8a   Berkeley-BlackItalic              A    106    bybli___
     pbymi8a   Berkeley-Italic                   A    106    byi_____
     pbym8a    Berkeley-Medium                   A    106    bym_____
     pbyk8a    Berkeley-Book                     A    106    byw_____
     pbyki8a   Berkeley-BookItalic               A    106    bywi____
     paob8ac   AntiqueOlive-BoldCond             A    107    aqbc____
     paor8ap   AntiqueOlive-Compact              A    107    aqct____
     paohix8a  AntiqueOlive-Nord                 A    107    aqnr____
     paohrx8a  AntiqueOlive-NordItalic           A    107    aqnri___
     ppsr8a    Parisian                          A    108    pn______
     pumr8a    Umbra                             A    108    um______
     pmsrw8a   Mistral                           A    109    ms______
     prprw8a   Reporter-Two                      A    109    rp______
     pccrw8a   CascadeScript                     A    110    ck______
     pmirw8a   MediciScript                      A    110    mc______
     pnurw8a   NuptialScript                     A    110    nu______
     pubb8ac   BauerBodoni-BoldCond              A    111    bbbc____
     pubc8a    BauerBodoni-Black                 A    111    bbbl____
     pubc8ac   BauerBodoni-BlackCond             A    111    bbblc___
     pubci8a   BauerBodoni-BlackItalic           A    111    bbbli___
     pmdb8a    Meridien-Bold                     A    112    m0b_____
     pmdbi8a   Meridien-BoldItalic               A    112    m0bi____
     pmdri8a   Meridien-Italic                   A    112    m0i_____
     pmdm8a    Meridien-Medium                   A    112    m0m_____
     pmdmi8a   Meridien-MediumItalic             A    112    m0mi____
     pmdr8a    Meridien-Roman                    A    112    m0r_____
     zpcp29ab  Copperplate-TwentyNineAB          A    113    cp29a___
     zpcp29bc  Copperplate-TwentyNineBC          A    113    cp29c___
     zpcp30ab  Copperplate-ThirtyAB              A    113    cp30a___
     zpcp30bc  Copperplate-ThirtyBC              A    113    cp30c___
     zpcp31ab  Copperplate-ThirtyOneAB           A    113    cp31a___
     zpcp31bc  Copperplate-ThirtyOneBC           A    113    cp31c___
     zpcp32ab  Copperplate-ThirtyTwoAB           A    113    cp32a___
     zpcp32bc  Copperplate-ThirtyTwoBC           A    113    cp32c___
     zpcp33bc  Copperplate-ThirtyThreeBC         A    113    cp33c___
     pnvb8a    Novarese-Bold                     A    114    nob_____
     pnvbi8a   Novarese-BoldItalic               A    114    nobi____
     pnvm8a    Novarese-Medium                   A    114    nom_____
     pnvmi8a   Novarese-MediumItalic             A    114    nomi____
     pnvu8a    Novarese-Ultra                    A    114    nou_____
     pnvk8a    Novarese-Book                     A    114    now_____
     pnvki8a   Novarese-BookItalic               A    114    nowi____
     pksbw8a   KuenstlerScript-TwoBold           A    115    kt2b____
     pkscw8a   KuenstlerScript-Black             A    115    ktbl____
     pksmw8a   KuenstlerScript-Medium            A    115    ktm_____
     parr8a    Arcadia                           A    116    a_______
     parra8a   Arcadia-A                         A    116    a_aaa___
     pinrh8a   Industria-Inline                  A    116    inin____
     pinrha8a  Industria-InlineA                 A    116    inina___
     piar8a    Insignia                          A    116    ins_____
     piara8a   Insignia-A                        A    116    insa____
     pinr8a    Industria-Solid                   A    116    insd____
     pinra8a   Industria-SolidA                  A    116    insda___
     psvb8a    Souvenir-Bold                     A    117    sub_____
     psvbi8a   Souvenir-BoldItalic               A    117    subi____
     psvm8a    Souvenir-Medium                   A    117    sum_____
     psvmi8a   Souvenir-MediumItalic             A    117    sumi____
     pbdb8ac   Bodoni-BoldCondensed              A    118    bdbc____
     pbdp8ap   Bodoni-PosterCompressed           A    118    bdpsc___
     pbdpi8a   Bodoni-PosterItalic               A    118    bdpsi___
     pbdk8a    Bodoni-Book                       A    118    bdw_____
     pbdki8a   Bodoni-BookItalic                 A    118    bdwi____
     prqr8a    RussellSquare                     A    119    ru______
     prqro8a   RussellSquare-Oblique             A    119    ruo_____
     pcgb8a    Charlemagne-Bold                  A    120    czb_____
     pcgr8a    Charlemagne-Regular               A    120    czrg____
     ptjb8a    Trajan-Bold                       A    120    tjb_____
     ptjr8a    Trajan-Regular                    A    120    tjrg____
     plob8a    Lithos-Bold                       A    121    lob_____
     ploc8a    Lithos-Black                      A    121    lobl____
     ploi8a    Lithos-ExtraLight                 A    121    loel____
     plol8a    Lithos-Light                      A    121    lol_____
     plor8a    Lithos-Regular                    A    121    lorg____
     pcwr8a    Cottonwood                        A    122    c_______
     piwr8a    Ironwood                          A    122    i_______
     pjpr8a    Juniper                           A    122    j_______
     pmqr8a    Mesquite                          A    122    m_______
     ppor8a    Ponderosa                         A    122    p_______
     ppi026    WoodtypeOrnaments-One             A    122    woor____
     ptkb8a    Tekton-Bold                       A    123    tkb_____
     ptkbo8a   Tekton-BoldOblique                A    123    tkbo____
     ptkro8a   Tekton-Oblique                    A    123    tko_____
     ptkr8a    Tekton                            A    123    tkrg____
     pagb8ac   AvantGarde-CondBold               A    124    agcb____
     pagd8ac   AvantGarde-CondDemi               A    124    agcd____
     pagm8ac   AvantGarde-CondMedium             A    124    agcm____
     pagk8ac   AvantGarde-CondBook               A    124    agcw____
     pssb8a    StempelSchneidler-Bold            A    125    skb_____
     pssbi8a   StempelSchneidler-BoldItalic      A    125    skbi____
     pssc8a    StempelSchneidler-Black           A    125    skbl____
     pssci8a   StempelSchneidler-BlackItalic     A    125    skbli___
     pssri8a   StempelSchneidler-Italic          A    125    ski_____
     pssl8a    StempelSchneidler-Light           A    125    skl_____
     pssli8a   StempelSchneidler-LightItalic     A    125    skli____
     pssm8a    StempelSchneidler-Medium          A    125    skm_____
     pssmi8a   StempelSchneidler-MedItalic       A    125    skmi____
     pssr8a    StempelSchneidler-Roman           A    125    skr_____
     ptgr8a    TradeGothic                       A    126    tg______
     ptgb8a    TradeGothic-Bold                  A    126    tgb_____
     ptgbo8a   TradeGothic-BoldOblique           A    126    tgbo____
     ptgc8a    TradeGothic-BoldTwo               A    126    tgb2____
     ptgco8a   TradeGothic-BoldTwoOblique        A    126    tgb2o___
     ptgl8a    TradeGothic-Light                 A    126    tgl_____
     ptglo8a   TradeGothic-LightOblique          A    126    tglo____
     ptgro8a   TradeGothic-Oblique               A    126    tgo_____
     ptgb8ac   TradeGothic-BoldCondTwenty        A    127    tgbc____
     ptgbo8ac  TradeGothic-BoldCondTwentyObl     A    127    tgbco___
     ptgr8ac   TradeGothic-CondEighteen          A    127    tgc_____
     ptgro8ac  TradeGothic-CondEighteenObl       A    127    tgco____
     prar8a    Raleigh                           A    128    ra______
     prab8a    Raleigh-Bold                      A    128    rab_____
     prad8a    Raleigh-DemiBold                  A    128    rad_____
     pram8a    Raleigh-Medium                    A    128    ram_____
     pmtb8a    Minister-Bold                     A    129    mzb_____
     pmtbi8a   Minister-BoldItalic               A    129    mzbi____
     pmtc8a    Minister-Black                    A    129    mzbl____
     pmtci8a   Minister-BlackItalic              A    129    mzbli___
     pmtl8a    Minister-Light                    A    129    mzl_____
     pmtli8a   Minister-LightItalic              A    129    mzli____
     pmtk8a    Minister-Book                     A    129    mzw_____
     pmtki8a   Minister-BookItalic               A    129    mzwi____
     pesb8ac   Eurostile-BoldCondensed           A    130    eubc____
     pesb8ax   Eurostile-BoldExtendedTwo         A    130    eubex___
     pesr8ac   Eurostile-Condensed               A    130    euc_____
     pesr8ax   Eurostile-ExtendedTwo             A    130    euex____
     pwdb8a    Weidemann-Bold                    A    131    wdb_____
     pwdbi8a   Weidemann-BoldItalic              A    131    wdbi____
     pwdc8a    Weidemann-Black                   A    131    wdbl____
     pwdci8a   Weidemann-BlackItalic             A    131    wdbli___
     pwdm8a    Weidemann-Medium                  A    131    wdm_____
     pwdmi8a   Weidemann-MediumItalic            A    131    wdmi____
     pwdk8a    Weidemann-Book                    A    131    wdw_____
     pwdki8a   Weidemann-BookItalic              A    131    wdwi____
     pqrb8a    Quorum-Bold                       A    132    qob_____
     pqrc8a    Quorum-Black                      A    132    qobl____
     pqrl8a    Quorum-Light                      A    132    qol_____
     pqrm8a    Quorum-Medium                     A    132    qom_____
     pqrk8a    Quorum-Book                       A    132    qow_____
     pcxb8a    Caxton-Bold                       A    133    cxb_____
     pcxbi8a   Caxton-BoldItalic                 A    133    cxbi____
     pcxl8a    Caxton-Light                      A    133    cxl_____
     pcxli8a   Caxton-LightItalic                A    133    cxli____
     pcxk8a    Caxton-Book                       A    133    cxw_____
     pcxki8a   Caxton-BookItalic                 A    133    cxwi____
     psxb8a    Syntax-Bold                       A    134    sxb_____
     psxc8a    Syntax-Black                      A    134    sxbl____
     psxri8a   Syntax-Italic                     A    134    sxi_____
     psxr8a    Syntax-Roman                      A    134    sxr_____
     psxu8a    Syntax-UltraBlack                 A    134    sxubl___
     pdrb8a    Doric-Bold                        A    135    drb_____
     pmxr8a    Maximus                           A    135    mx______
     pserd8a   Shelley-AllegroScript             A    136    shal____
     pser8a    Shelley-AndanteScript             A    136    shan____
     pserw8a   Shelley-VolanteScript             A    136    shvo____
     pnzk8a    NeuzeitS-Book                     A    137    new_____
     pnzh8a    NeuzeitS-BookHeavy                A    137    newh____
     pvlb8a    Versailles-Bold                   A    138    veb_____
     pvlbi8a   Versailles-BoldItalic             A    138    vebi____
     pvlc8a    Versailles-Black                  A    138    vebl____
     pvlci8a   Versailles-BlackItalic            A    138    vebli___
     pvlri8a   Versailles-Italic                 A    138    vei_____
     pvll8a    Versailles-Light                  A    138    vel_____
     pvlli8a   Versailles-LightItalic            A    138    veli____
     pvlr8a    Versailles-Roman                  A    138    ver_____
     pgmb8ac   Garamond-BoldCondensed            A    139    gabc____
     pgmbi8ac  Garamond-BoldCondensedItalic      A    139    gabci___
     pgml8ac   Garamond-LightCondensed           A    139    galc____
     pgmlu8ac  Garamond-LightCondensedItalic     A    139    galci___
     pgmu8ac   Garamond-UltraCondensed           A    139    gauc____
     pgmui8ac  Garamond-UltraCondensedItalic     A    139    gauci___
     pgmk8ac   Garamond-BookCondensed            A    139    gawc____
     pgmki8ac  Garamond-BookCondensedItalic      A    139    gawci___
     pctl8a    Cheltenham-Light                  A    140    chl_____
     pctli8a   Cheltenham-LightItalic            A    140    chli____
     pctu8a    Cheltenham-Ultra                  A    140    chu_____
     pctui8a   Cheltenham-UltraItalic            A    140    chui____
     pcnb8a    Century-Bold                      A    141    icb_____
     pcnbi8a   Century-BoldItalic                A    141    icbi____
     pcnl8a    Century-Light                     A    141    icl_____
     pcnli8a   Century-LightItalic               A    141    icli____
     pcnu8a    Century-Ultra                     A    141    icu_____
     pcnui8a   Century-UltraItalic               A    141    icui____
     pcnk8a    Century-Book                      A    141    icw_____
     pcnki8a   Century-BookItalic                A    141    icwi____
     pcnb8ac   Century-BoldCondensed             A    142    icbc____
     pcnbi8ac  Century-BoldCondensedItalic       A    142    icbci___
     pcnl8ac   Century-LightCondensed            A    142    iclc____
     pcnli8ac  Century-LightCondensedItalic      A    142    iclci___
     pcnu8ac   Century-UltraCondensed            A    142    icuc____
     pcnui8ac  Century-UltraCondensedItalic      A    142    icuci___
     pcnk8ac   Century-BookCondensed             A    142    icwc____
     pcnki8ac  Century-BookCondensedItalic       A    142    icwci___
     pmnb8a    Minion-Bold                       A    143    mob_____
     pmnbi8a   Minion-BoldItalic                 A    143    mobi____
     pmnc8a    Minion-Black                      A    143    mobl____
     pmnrd8a   Minion-DisplayRegular             A    143    mods____
     pmnrid8a  Minion-DisplayItalic              A    143    modsi___
     pmnri8a   Minion-Italic                     A    143    moi_____
     pmnr8a    Minion-Regular                    A    143    morg____
     pmns8a    Minion-Semibold                   A    143    mosb____
     pmnsi8a   Minion-SemiboldItalic             A    143    mosbi___
     pmnb8x    MinionExp-Bold                    A    144    mjb_____
     pmnbi8x   MinionExp-BoldItalic              A    144    mjbi____
     pmnc8x    MinionExp-Black                   A    144    mjbl____
     pmnrd8x   MinionExp-DisplayRegular          A    144    mjds____
     pmnrid8x  MinionExp-DisplayItalic           A    144    mjdsi___
     pmnri8x   MinionExp-Italic                  A    144    mji_____
     pmnr8x    MinionExp-Regular                 A    144    mjrg____
     pmns8x    MinionExp-Semibold                A    144    mjsb____
     pmnsi8x   MinionExp-SemiboldItalic          A    144    mjsbi___
     pmnbij8a  Minion-BoldItalicOsF              A    144    mobio___
     pmnbj8a   Minion-BoldOsF                    A    144    mobos___
     pmnricd8a Minion-DisplayItalicSC            A    144    modis___
     pmnrcd8a  Minion-DisplayRegularSC           A    144    modsc___
     pmnric8a  Minion-ItalicSC                   A    144    moisc___
     pmnrp     Minion-Ornaments                  A    144    moor____
     pmnsc8a   Minion-SemiboldSC                 A    144    mosbs___
     pmnrc8a   Minion-RegularSC                  A    144    mosc____
     pmnriwd7a Minion-SwashDisplayItalic         A    144    mosdi___
     pmnsic8a  Minion-SemiboldItalicSC           A    144    mosic___
     pmnsiw7a  Minion-SwashSemiboldItalic        A    144    mossb___
     pmnriw7a  Minion-SwashItalic                A    144    moswi___
     pmncj8a   Minion-BlackOsF                   A    144    mozof___
     mnsb8a    TimesNewRomanPS-Bold              A    145    mtb_____
     mnsbi8a   TimesNewRomanPS-BoldItalic        A    145    mtbi____
     mnsri8a   TimesNewRomanPS-Italic            A    145    mti_____
     pnsr8a    TimesNewRomanPS                   A    145    mtr_____
     pbkb8a    Bookman-Bold                      A    146    bkb_____
     pbkbi8a   Bookman-BoldItalic                A    146    bkbi____
     pbkm8a    Bookman-Medium                    A    146    bkm_____
     pbkmi8a   Bookman-MediumItalic              A    146    bkmi____
     psrrw8a   SnellRoundhand-Script             A    147    sn______
     psrbw8a   SnellRoundhand-BoldScript         A    147    snb_____
     psrcw8a   SnellRoundhand-BlackScript        A    147    snbl____
     pigb8a    SimonciniGaramond-Bold            A    148    gib_____
     pigri8a   SimonciniGaramond-Italic          A    148    gii_____
     pigr8a    SimonciniGaramond                 A    148    gir_____
     pbcr8a    Banco                             A    149    bc______
     phmr8a    Charme                            A    149    cu______
     pfyc8ac   Flyer-BlackCondensed              A    149    flblc___
     pfyx8ac   Flyer-ExtraBlackCondensed         A    149    flebc___
     pwgrf8a   WilhelmKlingsporGotisch           A    149    wk______
     pwgrf7c   WilhelmKlingsporGotisch-Dfr       A    149    wkdfr___
     pgmu8a    Garamond-Ultra                    A    150    gau_____
     pgmui8a   Garamond-UltraItalic              A    150    gaui____
     pgmk8a    Garamond-Book                     A    150    gaw_____
     pgmki8a   Garamond-BookItalic               A    150    gawi____
     prwr8a    Rockwell                          A    151    rk______
     prwb8a    Rockwell-Bold                     A    151    rkb_____
     prwbi8a   Rockwell-BoldItalic               A    151    rkbi____
     prwri8a   Rockwell-Italic                   A    151    rki_____
     prwl8a    Rockwell-Light                    A    151    rkl_____
     prwli8a   Rockwell-LightItalic              A    151    rkli____
     pgsr8a    GillSans                          A    152    gn______
     pgsb8a    GillSans-Bold                     A    152    gnb_____
     pgsbi8a   GillSans-BoldItalic               A    152    gnbi____
     pgsri8a   GillSans-Italic                   A    152    gni_____
     pgsl8a    GillSans-Light                    A    152    gnl_____
     pgsli8a   GillSans-LightItalic              A    152    gnli____
     pspb8a    Serpentine-Bold                   A    153    sfb_____
     pspbo8a   Serpentine-BoldOblique            A    153    sfbo____
     pspl8a    Serpentine-Light                  A    153    sfl_____
     psplo8a   Serpentine-LightOblique           A    153    sflo____
     pspm8a    Serpentine-Medium                 A    153    sfm_____
     pspmo8a   Serpentine-MediumOblique          A    153    sfmo____
     plcrv     LucidaMath-Extension              A    154    lme_____
     plcrim    LucidaMath-Italic                 A    154    lmi_____
     plcry     LucidaMath-Symbol                 A    154    lms_____
     ppi005    EuropeanPi-One                    A    155    euro1___
     ppi006    EuropeanPi-Two                    A    155    euro2___
     ppi007    EuropeanPi-Three                  A    155    euro3___
     ppi008    EuropeanPi-Four                   A    155    euro4___
     ppi001    BorderPi-OneFiveOneFiveNine       A    155    j1515___
     ppi002    BundesbahnPi-One                  A    156    db1_____
     ppi003    BundesbahnPi-Two                  A    156    db2_____
     ppi004    BundesbahnPi-Three                A    156    db3_____
     pc2b8a    CaslonTwoTwentyFour-Bold          A    157    c2b_____
     pc2bi8a   CaslonTwoTwentyFour-BoldIt        A    157    c2bi____
     pc2c8a    CaslonTwoTwentyFour-Black         A    157    c2bl____
     pc2ci8a   CaslonTwoTwentyFour-BlackIt       A    157    c2bli___
     pc2m8a    CaslonTwoTwentyFour-Medium        A    157    c2m_____
     pc2mi8a   CaslonTwoTwentyFour-MediumIt      A    157    c2mi____
     pc2k8a    CaslonTwoTwentyFour-Book          A    157    c2w_____
     pc2ki8a   CaslonTwoTwentyFour-BookIt        A    157    c2wi____
     ppi020    MathematicalPi-One                A    158    mh1_____
     ppi021    MathematicalPi-Two                A    158    mh2_____
     ppi022    MathematicalPi-Three              A    158    mh3_____
     ppi023    MathematicalPi-Four               A    158    mh4_____
     ppi024    MathematicalPi-Five               A    158    mh5_____
     ppi025    MathematicalPi-Six                A    158    mh6_____
     plwb8a    Leawood-Bold                      A    159    lwb_____
     plwbi8a   Leawood-BoldItalic                A    159    lwbi____
     plwc8a    Leawood-Black                     A    159    lwbl____
     plwci8a   Leawood-BlackItalic               A    159    lwbli___
     plwm8a    Leawood-Medium                    A    159    lwm_____
     plwmi8a   Leawood-MediumItalic              A    159    lwmi____
     plwk8a    Leawood-Book                      A    159    lww_____
     plwki8a   Leawood-BookItalic                A    159    lwwi____
     pbir8a    Birch                             A    160    bi______
     pb0r8a    Blackoak                          A    160    bo______
     pmrr8a    Madrone                           A    160    mq______
     pp0r8a    Poplar                            A    160    pp______
     pwwr8a    Willow                            A    160    wi______
     ppi027    WoodtypeOrnaments-Two             A    160    woor2___
     pbbr8a    Bembo                             A    161    bm______
     pbbb8a    Bembo-Bold                        A    161    bmb_____
     pbbbi8a   Bembo-BoldItalic                  A    161    bmbi____
     pbbri8a   Bembo-Italic                      A    161    bmi_____
     pgsb8ac   GillSans-BoldCondensed            A    162    gnbc____
     pgsr8ac   GillSans-Condensed                A    162    gnc_____
     pgsx8a    GillSans-ExtraBold                A    162    gneb____
     pgsu8a    GillSans-UltraBold                A    162    gnub____
     pgsu8ac   GillSans-UltraBoldCondensed       A    162    gnubc___
     prwb8ac   Rockwell-BoldCondensed            A    163    rkbc____
     prwr8ac   Rockwell-Condensed                A    163    rkc_____
     prwx8a    Rockwell-ExtraBold                A    163    rkeb____
     pgpc8a    Glypha-Black                      A    164    gybl____
     pgpco8a   Glypha-BlackOblique               A    164    gyblo___
     pgpl8a    Glypha-Light                      A    164    gyl_____
     pgplo8a   Glypha-LightOblique               A    164    gylo____
     pgpa8a    Glypha-Thin                       A    164    gyt_____
     pgpao8a   Glypha-ThinOblique                A    164    gyto____
     pzcb8a    ZapfChancery-Bold                 A    165    zcb_____
     pzcd8a    ZapfChancery-Demi                 A    165    zcd_____
     pzcri8a   ZapfChancery-Italic               A    165    zci_____
     pzcl8a    ZapfChancery-Light                A    165    zcl_____
     pzcli8a   ZapfChancery-LightItalic          A    165    zcli____
     pzcr8a    ZapfChancery-Roman                A    165    zcr_____
     puwb8a    Usherwood-Bold                    A    166    usb_____
     puwbi8a   Usherwood-BoldItalic              A    166    usbi____
     puwc8a    Usherwood-Black                   A    166    usbl____
     puwci8a   Usherwood-BlackItalic             A    166    usbli___
     puwm8a    Usherwood-Medium                  A    166    usm_____
     puwmi8a   Usherwood-MediumItalic            A    166    usmi____
     puwk8a    Usherwood-Book                    A    166    usw_____
     puwki8a   Usherwood-BookItalic              A    166    uswi____
     isyb8a    ItcSymbol-Bold                    A    167    isb_____
     isybi8a   ItcSymbol-BoldItalic              A    167    isbi____
     isyc8a    ItcSymbol-Black                   A    167    isbl____
     isyci8a   ItcSymbol-BlackItalic             A    167    isbli___
     isym8a    ItcSymbol-Medium                  A    167    ism_____
     isymi8a   ItcSymbol-MediumItalic            A    167    ismi____
     isyk8a    ItcSymbol-Book                    A    167    isw_____
     isyki8a   ItcSymbol-BookItalic              A    167    iswi____
     punb8ax   Univers-BoldExt                   A    168    uvbv____
     punbo8ax  Univers-BoldExtObl                A    168    uvbvo___
     punx8ax   Univers-ExtraBlackExt             A    168    uvfv____
     punxo8ax  Univers-ExtraBlackExtObl          A    168    uvfvo___
     punr8ax   Univers-Extended                  A    168    uvv_____
     punro8ax  Univers-ExtendedObl               A    168    uvvo____
     punc8ax   Univers-BlackExt                  A    168    uvzv____
     punco8ax  Univers-BlackExtObl               A    168    uvzvo___
     poyr8a    Olympian                          A    169    ol______
     poyb8a    Olympian-Bold                     A    169    olb_____
     poybi8a   Olympian-BoldItalic               A    169    olbi____
     poyri8a   Olympian-Italic                   A    169    oli_____
     puhb8a    Cushing-Bold                      A    170    iub_____
     puhbi8a   Cushing-BoldItalic                A    170    iubi____
     puhh8a    Cushing-Heavy                     A    170    iuh_____
     puhhi8a   Cushing-HeavyItalic               A    170    iuhi____
     puhm8a    Cushing-Medium                    A    170    ium_____
     puhmi8a   Cushing-MediumItalic              A    170    iumi____
     puhk8a    Cushing-Book                      A    170    iuw_____
     puhki8a   Cushing-BookItalic                A    170    iuwi____
     pcqr      Cheq                              A    171    cq______
     ps7rp     Sassoon-Primary                   A    172    sass____
     pfnb8a    Fenice-Bold                       A    173    feb_____
     pfnbo8a   Fenice-BoldOblique                A    173    febo____
     pfnl8a    Fenice-Light                      A    173    fel_____
     pfnlo8a   Fenice-LightOblique               A    173    felo____
     pfnr8a    Fenice-Regular                    A    173    ferg____
     pfnro8a   Fenice-RegularOblique             A    173    fergo___
     pfnu8a    Fenice-Ultra                      A    173    feu_____
     pfnuo8a   Fenice-UltraOblique               A    173    feuo____
     pctb8ac   Cheltenham-BoldCond               A    174    chbc____
     pctbi8ac  Cheltenham-BoldCondItalic         A    174    chbci___
     pctl8ac   Cheltenham-LightCond              A    174    chlc____
     pctli8ac  Cheltenham-LightCondItalic        A    174    chlci___
     pctu8ac   Cheltenham-UltraCond              A    174    chuc____
     pctui8ac  Cheltenham-UltraCondItalic        A    174    chuci___
     pctk8ac   Cheltenham-BookCond               A    174    chwc____
     pctki8ac  Cheltenham-BookCondItalic         A    174    chwci___
     phrb8a    HelveticaRounded-Bold             A    175    heb_____
     phrb8ac   HelveticaRounded-BoldCond         A    175    hebc____
     phrbo8ac  HelveticaRounded-BoldCondObl      A    175    hebco___
     phrc8a    HelveticaRounded-Black            A    175    hebl____
     phrco8a   HelveticaRounded-BlackObl         A    175    heblo___
     phrbo8a   HelveticaRounded-BoldObl          A    175    hebo____
     pehra8a   DINEngschrift-Alternate           A    176    dinea___
     pehr8a    DINEngschrift                     A    176    dinen___
     pm6ra8a   DINMittelschrift-Alternate        A    176    dinma___
     pm6r8a    DINMittelschrift                  A    176    dinmi___
     pzgb8ac   DINNeuzeitGrotesk-BoldCond        A    176    dngbc___
     pzgl8a    DINNeuzeitGrotesk-Light           A    176    dngl____
     psnh8a    Spartan-HeavyClassified           A    177    sqhcl___
     psnk8a    Spartan-BookClassified            A    177    sqwcl___
     pugb8a    BenguiatGothic-Bold               A    178    beb_____
     pugbo8a   BenguiatGothic-BoldOblique        A    178    bebo____
     pugh8a    BenguiatGothic-Heavy              A    178    beh_____
     pugho8a   BenguiatGothic-HeavyOblique       A    178    beho____
     pugm8a    BenguiatGothic-Medium             A    178    bem_____
     pugmo8a   BenguiatGothic-MediumOblique      A    178    bemo____
     pugk8a    BenguiatGothic-Book               A    178    bew_____
     pugko8a   BenguiatGothic-BookOblique        A    178    bewo____
     ptmx8a    Times-ExtraBold                   A    179    tieb____
     ptms8a    Times-Semibold                    A    179    tisb____
     ptmsi8a   Times-SemiboldItalic              A    179    tisbi___
     pacb8a    ACaslon-Bold                      A    180    awb_____
     pacbi8a   ACaslon-BoldItalic                A    180    awbi____
     pacri8a   ACaslon-Italic                    A    180    awi_____
     pacr8a    ACaslon-Regular                   A    180    awrg____
     pacs8a    ACaslon-Semibold                  A    180    awsb____
     pacsi8a   ACaslon-SemiboldItalic            A    180    awsbi___
     pacb7a    ACaslon-AltBold                   A    181    awab____
     pacbi7a   ACaslon-AltBoldItalic             A    181    awabi___
     pacri7a   ACaslon-AltItalic                 A    181    awai____
     pacr7a    ACaslon-AltRegular                A    181    awarg___
     pacs7a    ACaslon-AltSemibold               A    181    awasb___
     pacsi7a   ACaslon-AltSemiboldItalic         A    181    awasi___
     pacbij8a  ACaslon-BoldItalicOsF             A    181    awbio___
     pacbj8a   ACaslon-BoldOsF                   A    181    awbos___
     pacrij8a  ACaslon-ItalicOsF                 A    181    awio____
     pacrp     ACaslon-Ornaments                 A    181    awor____
     pacsc8a   ACaslon-SemiboldSC                A    181    awsbs___
     pacrc8a   ACaslon-RegularSC                 A    181    awsc____
     pacsic8a  ACaslon-SemiboldItalicOsF         A    181    awsis___
     pacsiw7a  ACaslon-SwashSemiboldItalic       A    181    awssb___
     pacbiw7a  ACaslon-SwashBoldItalic           A    181    awswb___
     pacriw7a  ACaslon-SwashItalic               A    181    awswi___
     pacb8x    ACaslonExp-Bold                   A    181    axb_____
     pacbi8x   ACaslonExp-BoldItalic             A    181    axbi____
     pacri8x   ACaslonExp-Italic                 A    181    axi_____
     pacr8x    ACaslonExp-Regular                A    181    axrg____
     pacs8x    ACaslonExp-Semibold               A    181    axsb____
     pacsi8x   ACaslonExp-SemiboldItalic         A    181    axsbi___
     phnj8ax   HelveticaNeue-UltraLigExt         A    182    hlav____
     phnjo8ax  HelveticaNeue-UltraLigExtObl      A    182    hlavo___
     phnc8ax   HelveticaNeue-BlackExt            A    182    hlzv____
     phnco8ax  HelveticaNeue-BlackExtObl         A    182    hlzvo___
     phnb8ax   HelveticaNeue-BoldExt             A    183    hlbv____
     phnbo8ax  HelveticaNeue-BoldExtObl          A    183    hlbvo___
     phna8ax   HelveticaNeue-ThinExt             A    183    hltv____
     phnao8ax  HelveticaNeue-ThinExtObl          A    183    hltvo___
     phnr8ax   HelveticaNeue-Extended            A    183    hlv_____
     phnro8ax  HelveticaNeue-ExtendedObl         A    183    hlvo____
     phnh8ax   HelveticaNeue-HeavyExt            A    184    hlhv____
     phnho8ax  HelveticaNeue-HeavyExtObl         A    184    hlhvo___
     phnl8ax   HelveticaNeue-LightExt            A    184    hllv____
     phnlo8ax  HelveticaNeue-LightExtObl         A    184    hllvo___
     phnm8ax   HelveticaNeue-MediumExt           A    184    hlmv____
     phnmo8ax  HelveticaNeue-MediumExtObl        A    184    hlmvo___
     pshb8a    Shannon-Bold                      A    185    sbb_____
     pshx8a    Shannon-ExtraBold                 A    185    sbeb____
     pshro8a   Shannon-Oblique                   A    185    sbo_____
     pshk8a    Shannon-Book                      A    185    sbw_____
     pbbx8a    Bembo-ExtraBold                   A    186    bmeb____
     pbbxi8a   Bembo-ExtraBoldItalic             A    186    bmebi___
     pbbs8a    Bembo-Semibold                    A    186    bmsb____
     pbbsi8a   Bembo-SemiboldItalic              A    186    bmsbi___
     pggr8a    GarthGraphic                      A    187    gh______
     pggb8a    GarthGraphic-Bold                 A    187    ghb_____
     pggb8ac   GarthGraphic-BoldCondensed        A    187    ghbc____
     pggbi8a   GarthGraphic-BoldItalic           A    187    ghbi____
     pggr8ac   GarthGraphic-Condensed            A    187    ghc_____
     pggx8a    GarthGraphic-ExtraBold            A    187    gheb____
     pggri8a   GarthGraphic-Italic               A    187    ghi_____
     pggc8a    GarthGraphic-Black                A    187    ghz_____
     phnj8ac   HelveticaNeue-UltraLigCond        A    188    hla_____
     phnjo8ac  HelveticaNeue-UltraLigCondObl     A    188    hlao____
     phnx8ac   HelveticaNeue-ExtBlackCond        A    188    hlj_____
     phnxo8ac  HelveticaNeue-ExtBlackCondObl     A    188    hljo____
     phnc8ac   HelveticaNeue-BlackCond           A    188    hlzc____
     phnco8ac  HelveticaNeue-BlackCondObl        A    188    hlzco___
     phnb8ac   HelveticaNeue-BoldCond            A    189    hlbc____
     phnbo8ac  HelveticaNeue-BoldCondObl         A    189    hlbco___
     phnr8ac   HelveticaNeue-Condensed           A    189    hlc_____
     phnro8ac  HelveticaNeue-CondensedObl        A    189    hlco____
     phna8ac   HelveticaNeue-ThinCond            A    189    hltc____
     phnao8ac  HelveticaNeue-ThinCondObl         A    189    hltco___
     phnh8ac   HelveticaNeue-HeavyCond           A    190    hlhc____
     phnho8ac  HelveticaNeue-HeavyCondObl        A    190    hlhco___
     phnl8ac   HelveticaNeue-LightCond           A    190    hllc____
     phnlo8ac  HelveticaNeue-LightCondObl        A    190    hllco___
     phnm8ac   HelveticaNeue-MediumCond          A    190    hlmc____
     phnmo8ac  HelveticaNeue-MediumCondObl       A    190    hlmco___
     punx8a    Univers-ExtraBlack                A    191    uvf_____
     punxo8a   Univers-ExtraBlackObl             A    191    uvfo____
     punl8ao   Univers-LightUltraCondensed       A    191    uvluc___
     puna8ao   Univers-ThinUltraCondensed        A    191    uvtuc___
     punr8ao   Univers-UltraCondensed            A    191    uvuc____
     pglc8a    Galliard-Black                    A    192    glbl____
     pglci8a   Galliard-BlackItalic              A    192    glbli___
     pglu8a    Galliard-Ultra                    A    192    glu_____
     pglui8a   Galliard-UltraItalic              A    192    glui____
     pg3bij8a  GaramondThree-BoldItalicOsF       A    193    gmbio___
     pg3bj8a   GaramondThree-BoldSC              A    193    gmbsc___
     pg3rij8a  GaramondThree-ItalicOsF           A    193    gmio____
     pg3rc8a   GaramondThree-SC                  A    193    gmsc____
     ptmbij8a  Times-BoldItalicOsF               A    194    tibio___
     ptmbc8a   Times-BoldSC                      A    194    tibsc___
     ptmrij8a  Times-ItalicOsF                   A    194    tiio____
     ptmrc8a   Times-RomanSC                     A    194    tirsc___
     pddrf8a   DucDeBerry                        A    195    du______
     pddrf7c   DucDeBerry-Dfr                    A    195    dudfr___
     phcr8a    Herculanum                        A    195    herc____
     pomr8a    Omnia                             A    195    omni____
     pttbij8a  TimesTen-BoldItalicOsF            A    196    ttbio___
     pttbj8a   TimesTen-BoldOsF                  A    196    ttbof___
     pttrij8a  TimesTen-ItalicOsF                A    196    ttiof___
     pttrc8a   TimesTen-RomanSC                  A    196    ttrsc___
     psbbij8a  Sabon-BoldItalicOsF               A    197    sabio___
     psbbj8a   Sabon-BoldOsF                     A    197    sabof___
     psbrij8a  Sabon-ItalicOsF                   A    197    saiof___
     psbrc8a   Sabon-RomanSC                     A    197    sarsc___
     pwbbij8a  WalbaumBook-BoldItalicOsF         A    198    wbbio___
     pwbbi8x   WalbaumBook-BoldItalicExpert      A    198    wbbix___
     pwbbj8a   WalbaumBook-BoldOsF               A    198    wbbos___
     pwbb8x    WalbaumBook-BoldExpert            A    198    wbbxp___
     pwbrij8a  WalbaumBook-ItalicOsF             A    198    wbios___
     pwbri8x   WalbaumBook-ItalicExpert          A    198    wbixp___
     pwbmij8a  WalbaumBook-MdItalicOsF           A    198    wbmio___
     pwbmi8x   WalbaumBook-MdItalicExpert        A    198    wbmix___
     pwbmc8a   WalbaumBook-MediumSC              A    198    wbmsc___
     pwbm8x    WalbaumBook-MdExpert              A    198    wbmxp___
     pwbr8x    WalbaumBook-RegularExpert         A    198    wbrgx___
     pwbrc8a   WalbaumBook-RegularSC             A    198    wbsc____
     pubbij8a  BauerBodoni-BoldItalicOsF         A    199    bbbio___
     pubbj8a   BauerBodoni-BoldOsF               A    199    bbbof___
     pubrij8a  BauerBodoni-ItalicOsF             A    199    bbiof___
     pubrc8a   BauerBodoni-RomanSC               A    199    bbrsc___
     pmhr8a    Machine                           A    200    ma______
     pmhb8a    Machine-Bold                      A    200    mab_____
     pr1r8a    RotisSemiSerif                    A    201    rf______
     pr1b8a    RotisSemiSerif-Bold               A    201    rfb_____
     pror8a    RotisSerif                        A    201    rg______
     prob8a    RotisSerif-Bold                   A    201    rgb_____
     prori8a   RotisSerif-Italic                 A    201    rgi_____
     pr3r8a    RotisSemiSans                     A    202    rc______
     pr3b8a    RotisSemiSans-Bold                A    202    rcb_____
     pr3x8a    RotisSemiSans-ExtraBold           A    202    rceb____
     pr3ri8a   RotisSemiSans-Italic              A    202    rci_____
     pr3l8a    RotisSemiSans-Light               A    202    rcl_____
     pr3li8a   RotisSemiSans-LightItalic         A    202    rcli____
     pr4r8a    RotisSansSerif                    A    203    rb______
     pr4b8a    RotisSansSerif-Bold               A    203    rbb_____
     pr4x8a    RotisSansSerif-ExtraBold          A    203    rbeb____
     pr4ri8a   RotisSansSerif-Italic             A    203    rbi_____
     pr4l8a    RotisSansSerif-Light              A    203    rbl_____
     pr4li8a   RotisSansSerif-LightItalic        A    203    rbli____
     pjnbij8a  JansonText-BoldItalicOsF          A    204    jtbio___
     pjnbj8a   JansonText-BoldOsF                A    204    jtbof___
     pjnrij8a  JansonText-ItalicOsF              A    204    jtiof___
     pjnrc8a   JansonText-RomanSC                A    204    jtrsc___
     pgjr8a    Granjon                           A    205    gr______
     pgjb8a    Granjon-Bold                      A    205    grb_____
     pgjri8a   Granjon-Italic                    A    205    gri_____
     pcebij8a  Centennial-BoldItalicOsF          A    206    cibio___
     pcebj8a   Centennial-BoldOsF                A    206    cibof___
     pcerij8a  Centennial-ItalicOsF              A    206    ciiof___
     pcelij8a  Centennial-LightItalicOsF         A    206    cilio___
     pcelc8a   Centennial-LightSC                A    206    cilsc___
     pcerc8a   Centennial-RomanSC                A    206    cirsc___
     pcecij8a  Centennial-BlackItalicOsF         A    206    cizio___
     pcecj8a   Centennial-BlackOsF               A    206    cizof___
     ppnr8a    Plantin                           A    207    pl______
     ppnb8a    Plantin-Bold                      A    207    plb_____
     ppnbi8a   Plantin-BoldItalic                A    207    plbi____
     ppnri8a   Plantin-Italic                    A    207    pli_____
     pteb8a    TimesEuropa-Bold                  A    208    tub_____
     ptebi8a   TimesEuropa-BoldItalic            A    208    tubi____
     pteri8a   TimesEuropa-Italic                A    208    tui_____
     pter8a    TimesEuropa-Roman                 A    208    tur_____
     pgjbj8a   Granjon-BoldOsF                   A    209    grbos___
     pgjrij8a  Granjon-ItalicOsF                 A    209    grios___
     pgjrc8a   Granjon-SC                        A    209    grsc____
     ptvbij8a  TrumpMediaeval-BoldItalicOsF      A    210    tmbio___
     ptvbj8a   TrumpMediaeval-BoldOsF            A    210    tmbos___
     ptvrij8a  TrumpMediaeval-ItalicOsF          A    210    tmios___
     ptvrc8a   TrumpMediaeval-SC                 A    210    tmsc____
     pbsr8a    BakerSignet                       A    211    ba______
     picr8a    Impact                            A    211    impa____
     pagb8a    AvantGarde-Bold                   A    212    agb_____
     pagbo8a   AvantGarde-BoldObl                A    212    agbo____
     pagj8a    AvantGarde-ExtraLight             A    212    agel____
     pagjo8a   AvantGarde-ExtraLightObl          A    212    agelo___
     pagm8a    AvantGarde-Medium                 A    212    agm_____
     pagmo8a   AvantGarde-MediumObl              A    212    agmo____
     pplbij8a  Palatino-BoldItalicOsF            A    213    pobio___
     pplbj8a   Palatino-BoldOsF                  A    213    pobos___
     pplrij8a  Palatino-ItalicOsF                A    213    poios___
     pplrc8a   Palatino-SC                       A    213    posc____
     pndbij8a  NewCaledonia-BoldItalicOsF        A    214    nlbio___
     pndbc8a   NewCaledonia-BoldSC               A    214    nlbsc___
     pndrij8a  NewCaledonia-ItalicOsF            A    214    nlios___
     pndrc8a   NewCaledonia-SC                   A    214    nlsc____
     pppb8a    Perpetua-Bold                     A    215    ptb_____
     pppbi8a   Perpetua-BoldItalic               A    215    ptbi____
     pppri8a   Perpetua-Italic                   A    215    pti_____
     pppr8a    Perpetua                          A    215    ptrg____
     pilb8a    Caecilia-Bold                     A    216    ecb_____
     pilbi8a   Caecilia-BoldItalic               A    216    ecbi____
     pilbij8a  Caecilia-BoldItalicOsF            A    216    ecbio___
     pilbj8a   Caecilia-BoldOsF                  A    216    ecbos___
     pilh8a    Caecilia-Heavy                    A    216    ech_____
     pilhi8a   Caecilia-HeavyItalic              A    216    echi____
     pilhij8a  Caecilia-HeavyItalicOsF           A    216    echio___
     pilhj8a   Caecilia-HeavyOsF                 A    216    echos___
     pilri8a   Caecilia-Italic                   A    216    eci_____
     pilrij8a  Caecilia-ItalicOsF                A    216    ecios___
     pill8a    Caecilia-Light                    A    216    ecl_____
     pilli8a   Caecilia-LightItalic              A    216    ecli____
     pillij8a  Caecilia-LightItalicOsF           A    216    eclio___
     pillj8a   Caecilia-LightOsF                 A    216    eclos___
     pilr8a    Caecilia-Roman                    A    216    ecr_____
     pilrj8a   Caecilia-RomanOsF                 A    216    ecros___
     pimx8a    Imago-ExtraBold                   A    217    ioeb____
     pimxi8a   Imago-ExtraBoldItalic             A    217    ioebi___
     piml8a    Imago-Light                       A    217    iol_____
     pimli8a   Imago-LightItalic                 A    217    ioli____
     pimm8a    Imago-Medium                      A    217    iom_____
     pimmi8a   Imago-MediumItalic                A    217    iomi____
     pimk8a    Imago-Book                        A    217    iow_____
     pimki8a   Imago-BookItalic                  A    217    iowi____
     pfab8a    Formata-Bold                      A    218    fmb_____
     pfabi8a   Formata-BoldItalic                A    218    fmbi____
     pfari8a   Formata-Italic                    A    218    fmi_____
     pfal8a    Formata-Light                     A    218    fml_____
     pfali8a   Formata-LightItalic               A    218    fmli____
     pfam8a    Formata-Medium                    A    218    fmm_____
     pfami8a   Formata-MediumItalic              A    218    fmmi____
     pfar8a    Formata-Regular                   A    218    fmrg____
     pnfb8a    Nofret-Bold                       A    219    nfb_____
     pnfbi8a   Nofret-BoldItalic                 A    219    nfbi____
     pnfri8a   Nofret-Italic                     A    219    nfi_____
     pnfl8a    Nofret-Light                      A    219    nfl_____
     pnfli8a   Nofret-LightItalic                A    219    nfli____
     pnfm8a    Nofret-Medium                     A    219    nfm_____
     pnfmi8a   Nofret-MediumItalic               A    219    nfmi____
     pnfr8a    Nofret-Regular                    A    219    nfrg____
     ppnb8ac   Plantin-BoldCondensed             A    220    plbc____
     ppnl8a    Plantin-Light                     A    220    pll_____
     ppnli8a   Plantin-LightItalic               A    220    plli____
     ppns8a    Plantin-Semibold                  A    220    plsb____
     ppnsi8a   Plantin-SemiboldItalic            A    220    plsbi___
     pbrb8a    Berling-Bold                      A    221    bnb_____
     pbrbi8a   Berling-BoldItalic                A    221    bnbi____
     pbrri8a   Berling-Italic                    A    221    bni_____
     pbrr8a    Berling-Roman                     A    221    bnr_____
     pcyb8a    City-Bold                         A    222    tzb_____
     pcybi8a   City-BoldItalic                   A    222    tzbi____
     pcyl8a    City-Light                        A    222    tzl_____
     pcyli8a   City-LightItalic                  A    222    tzli____
     pcym8a    City-Medium                       A    222    tzm_____
     pcymi8a   City-MediumItalic                 A    222    tzmi____
     paur8a    Auriol                            A    223    al______
     paub8a    Auriol-Bold                       A    223    alb_____
     paubi8a   Auriol-BoldItalic                 A    223    albi____
     pauc8a    Auriol-Black                      A    223    albl____
     pauci8a   Auriol-BlackItalic                A    223    albli___
     pauri8a   Auriol-Italic                     A    223    ali_____
     ptbb8a    BodoniBE-Bold                     A    224    bpb_____
     ptbbi8a   BodoniBE-BoldItalic               A    224    bpbi____
     ptbri8a   BodoniBE-Italic                   A    224    bpi_____
     ptbl8a    BodoniBE-Light                    A    224    bpl_____
     ptbli8a   BodoniBE-LightItalic              A    224    bpli____
     ptbm8a    BodoniBE-Medium                   A    224    bpm_____
     ptbmi8a   BodoniBE-MediumItalic             A    224    bpmi____
     ptbr8a    BodoniBE-Regular                  A    224    bprg____
     pegbij8a  StempelGaramond-BoldItalicOsF     A    225    gsbio___
     pegbj8a   StempelGaramond-BoldOsF           A    225    gsbof___
     pegrij8a  StempelGaramond-ItalicOsF         A    225    gsiof___
     pegrc8a   StempelGaramond-RomanSC           A    225    gsrsc___
     pnbbij8a  NewBaskerville-BoldItalicOsF      A    226    nbbio___
     pnbbj8a   NewBaskerville-BoldSC             A    226    nbbsc___
     pnbrij8a  NewBaskerville-ItalicOsF          A    226    nbio____
     pnbrc8a   NewBaskerville-SC                 A    226    nbsc____
     pgybij8a  Goudy-BoldItalicOsF               A    227    gobio___
     pgybj8a   Goudy-BoldOsF                     A    227    gobos___
     pgyrij8a  Goudy-ItalicOsF                   A    227    goios___
     pgyrc8a   Goudy-SC                          A    227    gosc____
     phnbl8a   HelveticaNeue-BoldOutline         A    228    hlbou___
     pcvrf7c   Clairvaux-Dfr                     A    229    aodfr___
     pcvrf8a   Clairvaux                         A    229    aor_____
     pc0rf7c   Carolina-Dfr                      A    229    kldfr___
     pc0rf8a   Carolina                          A    229    klr_____
     ps0rf7c   SanMarco-Dfr                      A    229    sjdfr___
     ps0rf8a   SanMarco                          A    229    sjr_____
     pvjb8a    Veljovic-Bold                     A    230    vlb_____
     pvjbi8a   Veljovic-BoldItalic               A    230    vlbi____
     pvjc8a    Veljovic-Black                    A    230    vlbl____
     pvjci8a   Veljovic-BlackItalic              A    230    vlbli___
     pvjm8a    Veljovic-Medium                   A    230    vlm_____
     pvjmi8a   Veljovic-MediumItalic             A    230    vlmi____
     pvjk8a    Veljovic-Book                     A    230    vlw_____
     pvjki8a   Veljovic-BookItalic               A    230    vlwi____
     pscb8a    Slimbach-Bold                     A    231    spb_____
     pscbi8a   Slimbach-BoldItalic               A    231    spbi____
     pscc8a    Slimbach-Black                    A    231    spbl____
     pscci8a   Slimbach-BlackItalic              A    231    spbli___
     pscm8a    Slimbach-Medium                   A    231    spm_____
     pscmi8a   Slimbach-MediumItalic             A    231    spmi____
     psck8a    Slimbach-Book                     A    231    spw_____
     pscki8a   Slimbach-BookItalic               A    231    spwi____
     pbvri8a   BaskervilleBook-Italic            A    232    bti_____
     pbvm8a    BaskervilleBook-Medium            A    232    btm_____
     pbvmi8a   BaskervilleBook-MedItalic         A    232    btmi____
     pbvr8a    BaskervilleBook-Regular           A    232    btrg____
     murb8a    CentaurMT-Bold                    A    233    nrb_____
     murbi8a   CentaurMT-BoldItalic              A    233    nrbi____
     murri8a   CentaurMT-Italic                  A    233    nri_____
     murria8a  CentaurMT-ItalicA                 A    233    nria____
     murr8a    CentaurMT                         A    233    nrr_____
     phvr7f    Helvetica-Fraction                A    234    hvfr____
     phvb7f    Helvetica-FractionBold            A    234    hvfrb___
     pncr7f    NewCenturySchlbk-Fraction         A    234    ncfr____
     pncb7f    NewCenturySchlbk-FractionBold     A    234    ncfrb___
     pilbic8a  Caecilia-BoldItalicSC             A    235    ecbis___
     pilbc8a   Caecilia-BoldSC                   A    235    ecbsc___
     pilhic8a  Caecilia-HeavyItalicSC            A    235    echis___
     pilhc8a   Caecilia-HeavySC                  A    235    echsc___
     pilric8a  Caecilia-ItalicSC                 A    235    ecisc___
     pillc8a   Caecilia-LightItalicSC            A    235    eclis___
     pillic8a  Caecilia-LightSC                  A    235    eclsc___
     pilrc8a   Caecilia-RomanSC                  A    235    ecrsc___
     mjob8a    JoannaMT-Bold                     A    236    job_____
     mjobi8a   JoannaMT-BoldItalic               A    236    jobi____
     mjox8a    JoannaMT-ExtraBold                A    236    joeb____
     mjori8a   JoannaMT-Italic                   A    236    joi_____
     mjor8a    JoannaMT                          A    236    jor_____
     mjos8a    JoannaMT-SemiBold                 A    236    josb____
     mjosi8a   JoannaMT-SemiBoldItalic           A    236    josbi___
     ppi017    LHolidayPi-One                    A    237    holi1___
     ppi018    LHolidayPi-Two                    A    237    holi2___
     ppi019    LHolidayPi-Three                  A    237    holi3___
     ppi011    LDecorationPi-One                 A    238    deco1___
     ppi012    LDecorationPi-Two                 A    238    deco2___
     po7r8a    OldStyleSeven                     A    239    os______
     po7ri8a   OldStyleSeven-Italic              A    239    osi_____
     po7rij8a  OldStyleSeven-ItalicOsF           A    239    osios___
     po7rc8a   OldStyleSeven-SC                  A    239    ossc____
     ppi013    LGamePi-ChessDraughts             A    240    gamcd___
     ppi014    LGamePi-DiceDominoes              A    240    gamdd___
     ppi015    LGamePi-EnglishCards              A    240    gamec___
     ppi016    LGamePi-FrenchCards               A    240    gamfc___
     pc5rij8a  CaslonFiveForty-ItalicOsF         A    241    cfiof___
     pc5rc8a   CaslonFiveForty-RomanSC           A    241    cfrsc___
     pc3rij8a  CaslonThree-ItalicOsF             A    241    ctiof___
     pc3rc8a   CaslonThree-RomanSC               A    241    ctrsc___
     mgtrf8a   GoudyTextMT                       A    242    gx______
     mgtrf7a   GoudyTextMT-Alternate             A    242    gxalt___
     mgtrf7c   GoudyTextMT-Dfr                   A    242    gxdfr___
     mgtrfd8a  GoudyTextMT-LombardicCapitals     A    242    gxlom___
     pefb8a    EgyptienneF-Bold                  A    243    efb_____
     pefc8a    EgyptienneF-Black                 A    243    efbl____
     pefri8a   EgyptienneF-Italic                A    243    efi_____
     pefr8a    EgyptienneF-Roman                 A    243    efr_____
     pwkb8a    Wilke-Bold                        A    244    wlb_____
     pwkbi8a   Wilke-BoldItalic                  A    244    wlbi____
     pwkc8a    Wilke-Black                       A    244    wlbl____
     pwkci8a   Wilke-BlackItalic                 A    244    wlbli___
     pwkri8a   Wilke-Italic                      A    244    wli_____
     pwkr8a    Wilke-Roman                       A    244    wlr_____
     ppxb8a    PopplPontifexBE-Bold              A    245    pjb_____
     ppxri8a   PopplPontifexBE-Italic            A    245    pji_____
     ppxm8a    PopplPontifexBE-Medium            A    245    pjm_____
     ppxm8ac   PopplPontifexBE-MediumCn          A    245    pjmc____
     ppxr8a    PopplPontifexBE-Regular           A    245    pjrg____
     mtlr8a    CastellarMT                       A    246    el______
     malr8a    AlbertusMT                        A    246    lr______
     malri8a   AlbertusMT-Italic                 A    246    lri_____
     mall8a    AlbertusMT-Light                  A    246    lrl_____
     pgvb8a    Giovanni-Bold                     A    247    gvb_____
     pgvbi8a   Giovanni-BoldItalic               A    247    gvbi____
     pgvc8a    Giovanni-Black                    A    247    gvbl____
     pgvci8a   Giovanni-BlackItalic              A    247    gvbli___
     pgvk8a    Giovanni-Book                     A    247    gvw_____
     pgvki8a   Giovanni-BookItalic               A    247    gvwi____
     pazbi8ax  AkzidenzGroteskBE-BoldExIt        A    248    gfbei___
     pazb8ax   AkzidenzGroteskBE-BoldEx          A    248    gfbv____
     pazr8ax   AkzidenzGroteskBE-Ex              A    248    gfex____
     pazl8ax   AkzidenzGroteskBE-LightEx         A    248    gflex___
     pazm8ax   AkzidenzGroteskBE-MdEx            A    248    gfmex___
     p_____    AGOldFace-Bold                    A    249    qwb_____
     p_____    AGOldFace-BoldOutline             A    249    qwbou___
     p_____    AGOldFace-Medium                  A    249    qwm_____
     p_____    AGOldFace-Outline                 A    249    qwou____
     p_____    AGOldFace-Regular                 A    249    qwrg____
     p_____    AGOldFace-Shaded                  A    249    qwsh____
     p_____    GaramondBE-Bold                   A    250    gwb_____
     p_____    GaramondBE-Condensed              A    250    gwc_____
     p_____    GaramondBE-Italic                 A    250    gwi_____
     p_____    GaramondBE-Medium                 A    250    gwm_____
     p_____    GaramondBE-MediumCn               A    250    gwmc____
     p_____    GaramondBE-MediumItalic           A    250    gwmi____
     p_____    GaramondBE-Regular                A    250    gwrg____
     pgub8a    Guardi-Bold                       A    251    gub_____
     pgubi8a   Guardi-BoldItalic                 A    251    gubi____
     pguc8a    Guardi-Black                      A    251    gubl____
     pguci8a   Guardi-BlackItalic                A    251    gubli___
     pguri8a   Guardi-Italic                     A    251    gui_____
     pgur8a    Guardi-Roman                      A    251    gur_____
     pkbc8a    Kabel-Black                       A    252    kabl____
     pkbh8a    Kabel-Heavy                       A    252    kah_____
     pkbl8a    Kabel-Light                       A    252    kal_____
     pkbk8a    Kabel-Book                        A    252    kaw_____
     ppi009    LAstrologyPi-One                  A    253    astr1___
     ppi010    LAstrologyPi-Two                  A    253    astr2___
     pprl8a    PopplResidenz-Light               A    254    pzl_____
     pprr8a    PopplResidenz-Regular             A    254    pzrg____
     pstr5a    StoneSerif-PhoneticAlternate      A    255    srpa____
     pstr5i    StoneSerif-PhoneticIPA            A    255    srpi____
     ps8r5a    StoneSans-PhoneticAlternate       A    255    sspa____
     ps8r5i    StoneSans-PhoneticIPA             A    255    sspi____
     prnb8a    Rotation-Bold                     A    256    rnb_____
     prnri8a   Rotation-Italic                   A    256    rni_____
     prnr8a    Rotation-Roman                    A    256    rnr_____
     pasri8a   Aldus-Italic                      A    257    afi_____
     pasrij8a  Aldus-ItalicOsF                   A    257    afiof___
     pasr8a    Aldus-Roman                       A    257    afr_____
     pasrc8a   Aldus-RomanSC                     A    257    afrsc___
     mlir8ac   LatinMT-Condensed                 A    258    lnc_____
     moxr8a    OnyxMT                            A    258    ox______
     mrur8ac   RunicMT-Condensed                 A    258    ric_____
     p_____    Colossalis-Bold                   A    259    kob_____
     p_____    Colossalis-Black                  A    259    kobl____
     p_____    Colossalis-Medium                 A    259    kom_____
     p_____    Colossalis-Regular                A    259    korg____
     p_____    BertholdScript-Medium             A    260    qrm_____
     p_____    BertholdScript-Regular            A    260    qrrg____
     pqsrw8a   Bellevue                          A    260    qsrg____
     pqtrw8a   Boulevard                         A    260    qtrg____
     pfrb8ac   Frutiger-BoldCn                   A    261    ftbc____
     pfrc8ac   Frutiger-BlackCn                  A    261    ftblc___
     pfrr8ac   Frutiger-Cn                       A    261    ftc_____
     pfrx8ac   Frutiger-ExtraBlackCn             A    261    ftebc___
     pfrl8ac   Frutiger-LightCn                  A    261    ftlc____
     pflb8a    Flora-Bold                        A    262    fab_____
     pflm8a    Flora-Medium                      A    262    fam_____
     metri8a   EhrhardtMT-Italic                 A    263    ehi_____
     metr8a    EhrhardtMT-Regular                A    263    ehrg____
     mets8a    EhrhardtMT-Semibold               A    263    ehsb____
     metsi8a   EhrhardtMT-SemiboldItalic         A    263    ehsbi___
     pppbij8a  Perpetua-BoldItalicOsF            A    264    ptbio___
     pppbi8x   Perpetua-BoldItalicExp            A    264    ptbix___
     pppbj8a   Perpetua-BoldOsF                  A    264    ptbos___
     pppb8x    Perpetua-BoldExp                  A    264    ptbxp___
     pppr8x    Perpetua-Exp                      A    264    ptexp___
     ppprij8a  Perpetua-ItalicOsF                A    264    ptios___
     pppri8x   Perpetua-ItalicExp                A    264    ptixp___
     ppprc8a   Perpetua-SC                       A    264    ptsc____
     ppxbj8a   PopplPontifexBE-BoldOsF           A    265    pjbos___
     ppxb8x    PopplPontifexBE-BoldExp           A    265    pjbxp___
     ppxrij8a  PopplPontifexBE-ItalicOsF         A    265    pjios___
     ppxri8x   PopplPontifexBE-ItalicExp         A    265    pjixp___
     ppxmc8ac  PopplPontifexBE-MediumCnSC        A    265    pjmcs___
     ppxm8xc   PopplPontifexBE-MediumCnExp       A    265    pjmcx___
     ppxmc8a   PopplPontifexBE-MediumSC          A    265    pjmsc___
     ppxm8x    PopplPontifexBE-MediumExp         A    265    pjmxp___
     ppxr8x    PopplPontifexBE-RegularExp        A    265    pjrgx___
     ppxrc8a   PopplPontifexBE-RegularSC         A    265    pjrsc___
     p_____    ConcordeNova-Italic               A    266    nvi_____
     p_____    ConcordeNova-ItalicOsF            A    266    nviof___
     p_____    ConcordeNova-ItalicExp            A    266    nvixp___
     p_____    ConcordeNova-Medium               A    266    nvm_____
     p_____    ConcordeNova-MediumSC             A    266    nvmsc___
     p_____    ConcordeNova-MediumExp            A    266    nvmxp___
     p_____    ConcordeNova-Regular              A    266    nvrg____
     p_____    ConcordeNova-RegularExp           A    266    nvrgx___
     p_____    ConcordeNova-RegularSC            A    266    nvsc____
     peib8a    Esprit-Bold                       A    267    esb_____
     peibi8a   Esprit-BoldItalic                 A    267    esbi____
     peici8a   Esprit-BlackItalic                A    267    esbli___
     peim8a    Esprit-Medium                     A    267    esm_____
     peimi8a   Esprit-MediumItalic               A    267    esmi____
     peik8a    Esprit-Book                       A    267    esw_____
     peiki8a   Esprit-BookItalic                 A    267    eswi____
     peic8a    Esprit-Black                      A    267    esz_____
     ptbbij8a  BodoniBE-BoldItalicOsF            A    268    bpbio___
     ptbbi8x   BodoniBE-BoldItalicExp            A    268    bpbix___
     ptbbj8a   BodoniBE-BoldOsF                  A    268    bpbof___
     ptbb8x    BodoniBE-BoldExp                  A    268    bpbxp___
     ptbrij8a  BodoniBE-ItalicOsF                A    268    bpiof___
     ptbri8x   BodoniBE-ItalicExp                A    268    bpixp___
     ptblij8a  BodoniBE-LightItalicOsF           A    268    bplio___
     ptbli8x   BodoniBE-LightItalicExp           A    268    bplix___
     ptblc8a   BodoniBE-LightSC                  A    268    bplsc___
     ptbl8x    BodoniBE-LightExp                 A    268    bplxp___
     ptbmij8a  BodoniBE-MediumItalicOsF          A    268    bpmio___
     ptbmi8x   BodoniBE-MediumItalicExp          A    268    bpmix___
     ptbmc8a   BodoniBE-MediumSC                 A    268    bpmsc___
     ptbm8x    BodoniBE-MediumExp                A    268    bpmxp___
     ptbr8x    BodoniBE-RegularExp               A    268    bprgx___
     ptbrc8a   BodoniBE-RegularSC                A    268    bpsc____
     melr8a    EllingtonMT                       A    269    ei______
     melb8a    EllingtonMT-Bold                  A    269    eib_____
     melbi8a   EllingtonMT-BoldItalic            A    269    eibi____
     melx8a    EllingtonMT-ExtraBold             A    269    eieb____
     melxi8a   EllingtonMT-ExtraBoldItalic       A    269    eiebi___
     melri8a   EllingtonMT-Italic                A    269    eii_____
     mell8a    EllingtonMT-Light                 A    269    eil_____
     melli8a   EllingtonMT-LightItalic           A    269    eili____
     pazb8ac   AkzidenzGroteskBE-BoldCn          A    270    gfbc____
     pazr8ac   AkzidenzGroteskBE-Cn              A    270    gfc_____
     pazx8a    AkzidenzGroteskBE-XBd             A    270    gfeb____
     pazl8ac   AkzidenzGroteskBE-LightCn         A    270    gflc____
     pazm8ac   AkzidenzGroteskBE-MdCn            A    270    gfmc____
     pazmi8ac  AkzidenzGroteskBE-MdCnIt          A    270    gfmci___
     pazx8ac   AkzidenzGroteskBE-XBdCn           A    270    gfxc____
     pazxi8ac  AkzidenzGroteskBE-XBdCnIt         A    270    gfxci___
     pptr8a    Present                           A    271    pr______
     pptb8a    Present-Bold                      A    271    prb_____
     pptb8ac   Present-BoldCondensed             A    271    prbc____
     pptc8a    Present-Black                     A    271    prbl____
     pptc8ac   Present-BlackCondensed            A    271    prblc___
     pptr8ac   Present-Condensed                 A    271    prc_____
     lvcb8a    VectoraLH-Bold                    A    272    vcb_____
     lvcbi8a   VectoraLH-BoldItalic              A    272    vcbi____
     lvcc8a    VectoraLH-Black                   A    272    vcbl____
     lvcci8a   VectoraLH-BlackItalic             A    272    vcbli___
     lvcri8a   VectoraLH-Italic                  A    272    vci_____
     lvcl8a    VectoraLH-Light                   A    272    vcl_____
     lvcli8a   VectoraLH-LightItalic             A    272    vcli____
     lvcr8a    VectoraLH-Roman                   A    272    vcr_____
     pbab8a    Barmeno-Bold                      A    273    bfb_____
     pbax8a    Barmeno-ExtraBold                 A    273    bfeb____
     pbam8a    Barmeno-Medium                    A    273    bfm_____
     pbar8a    Barmeno-Regular                   A    273    bfrg____
     p_____    Cosmos-ExtraBold                  A    274    kzeb____
     p_____    Cosmos-Light                      A    274    kzl_____
     p_____    Cosmos-LightItalic                A    274    kzli____
     p_____    Cosmos-Medium                     A    274    kzm_____
     pmyMMi8a  MyriadMM-It                       A    275    _mi_____
     pmyMM8a   MyriadMM                          A    275    _mrg____
     pmnMMi8a  MinionMM-It                       A    276    zgi_____
     pmnMM8a   MinionMM                          A    276    zgrg____
     pmnMMic8a MinionMM-ItSC                     A    277    zgisc___
     pmnMMi8x  MinionMM-ItEp                     A    277    zgix____
     pmnMMp    MinionMM-Or                       A    277    zgo_____
     pmnMMc8a  MinionMM-SC                       A    277    zgsc____
     pmnMMiw7a MinionMM-Sw                       A    277    zgsw____
     pmnMM8x   MinionMM-Ep                       A    277    zgx_____
     ptmr5a    Times-PhoneticAlternate           A    278    tipa____
     ptmr5i    Times-PhoneticIPA                 A    278    tipi____
     lpi003    AudioLH-Pi                        A    279    audi1___
     lpi002    WarningLH-Pi                      A    279    warn1___
     ppmri8a   PostMediaeval-Italic              A    280    pmi_____
     ppmm8a    PostMediaeval-Medium              A    280    pmm_____
     ppmr8a    PostMediaeval-Regular             A    280    pmrg____
     lffb8a    FairfieldLH-Bold                  A    281    fdb_____
     lffbi8a   FairfieldLH-BoldItalic            A    281    fdbi____
     lffh8a    FairfieldLH-Heavy                 A    281    fdh_____
     lffhi8a   FairfieldLH-HeavyItalic           A    281    fdhi____
     lffl8a    FairfieldLH-Light                 A    281    fdl_____
     lffli8a   FairfieldLH-LightItalic           A    281    fdli____
     lffm8a    FairfieldLH-Medium                A    281    fdm_____
     lffmi8a   FairfieldLH-MediumItalic          A    281    fdmi____
     lffbd8a   FairfieldLH-CaptionBold           A    282    fdbcp___
     lffbijw8a FairfieldLH-SwBoldItalicOsF       A    282    fdbio___
     lffbc8a   FairfieldLH-BoldSC                A    282    fdbsc___
     lffhd8a   FairfieldLH-CaptionHeavy          A    282    fdhcp___
     lffhijw8a FairfieldLH-SwHeavyItalicOsF      A    282    fdhio___
     lffhc8a   FairfieldLH-HeavySC               A    282    fdhsc___
     lffld8a   FairfieldLH-CaptionLight          A    282    fdlcp___
     lfflijw8a FairfieldLH-SwLightItalicOsF      A    282    fdlio___
     lfflc8a   FairfieldLH-LightSC               A    282    fdlsc___
     lffmd8a   FairfieldLH-CaptionMedium         A    282    fdmcp___
     lffmijw8a FairfieldLH-SwMediumItalicOsF     A    282    fdmio___
     lffmc8a   FairfieldLH-MediumSC              A    282    fdmsc___
     lgzb8a    GazetteLH-Bold                    A    283    gzb_____
     lgzri8a   GazetteLH-Italic                  A    283    gzi_____
     lgzr8a    GazetteLH-Roman                   A    283    gzr_____
     lcfbs8a   ClearfaceGothicLH-Bold            A    284    fcb_____
     lcfcs8a   ClearfaceGothicLH-Black           A    284    fcbl____
     lcfls8a   ClearfaceGothicLH-Light           A    284    fcl_____
     lcfms8a   ClearfaceGothicLH-Medium          A    284    fcm_____
     lcfrs8a   ClearfaceGothicLH-Roman           A    284    fcr_____
     pidb8a    Isadora-Bold                      A    285    irb_____
     pidr8a    Isadora-Regular                   A    285    irrg____
     pbax8a    Barmeno-ExtraBold                 A    286    bfeb____
     pfarl8a   Formata-Outline                   A    286    fmou____
     p_____    Cosmos-ExtraBold                  A    286    kzeb____
     p_____    AGOldFace-Shaded                  A    286    qwsh____
     p_____    AGBook-Stencil                    A    286    tast____
     ltgb8ax   TradeGothicLH-BoldExtended        A    287    tgbv____
     ltgr8ax   TradeGothicLH-Extended            A    287    tgv_____
     mphb8a    PhotinaMT-Bold                    A    288    phb_____
     mphbi8a   PhotinaMT-BoldItalic              A    288    phbi____
     mphri8a   PhotinaMT-Italic                  A    288    phi_____
     mphr8a    PhotinaMT                         A    288    phrg____
     mphs8a    PhotinaMT-SemiBold                A    288    phsb____
     mphsi8a   PhotinaMT-SemiBoldItalic          A    288    phsbi___
     mphu8a    PhotinaMT-UltraBold               A    288    phub____
     mphui8a   PhotinaMT-UltraBoldItalic         A    288    phubi___
     mdsrw8a   DorchesterScriptMT                A    289    dsscr___
     mp2rw8a   PepitaMT                          A    289    epscr___
     mbfrw8a   BiffoMT                           A    289    ifscr___
     ms2bw8a   ScriptMT-Bold                     A    289    tbscr___
     lenb8a    EngraversLH-BoldFace              A    290    ew______
     l_____    SerlioLH                          A    290    oi______
     pplc8a    Palatino-Black                    A    291    pobl____
     pplci8a   Palatino-BlackItalic              A    291    pobli___
     ppll8a    Palatino-Light                    A    291    pol_____
     pplli8a   Palatino-LightItalic              A    291    poli____
     pplm8a    Palatino-Medium                   A    291    pom_____
     pplmi8a   Palatino-MediumItalic             A    291    pomi____
     pocrij8a  ConcordeBE-ItalicOsF              A    292    qqiof___
     pocri8x   ConcordeBE-ItalicExp              A    292    qqixp___
     pocmij8a  ConcordeBE-MediumItalicOsF        A    292    qqmio___
     pocmi8x   ConcordeBE-MediumItalicExp        A    292    qqmix___
     pocmc8a   ConcordeBE-MediumSC               A    292    qqmsc___
     pocm8x    ConcordeBE-MediumExp              A    292    qqmxp___
     pocrc8x   ConcordeBE-RegularExp             A    292    qqrgx___
     pocr8a    ConcordeBE-RegularSC              A    292    qqsc____
     mc8b8a    CalvertMT-Bold                    A    293    vtb_____
     mc8l8a    CalvertMT-Light                   A    293    vtl_____
     mc8r8a    CalvertMT                         A    293    vtrg____
     mgqr8a    GrotesqueMT                       A    294    gq______
     mgqb8a    GrotesqueMT-Bold                  A    294    gqb_____
     mgqc8a    GrotesqueMT-Black                 A    294    gqbl____
     mgqri8a   GrotesqueMT-Italic                A    294    gqi_____
     mgql8a    GrotesqueMT-Light                 A    294    gql_____
     mgqli8a   GrotesqueMT-LightItalic           A    294    gqli____
     pckb8a    CaslonBookBE-Bold                 A    295    qxb_____
     pckri8a   CaslonBookBE-Italic               A    295    qxi_____
     pckm8a    CaslonBookBE-Medium               A    295    qxm_____
     pckr8a    CaslonBookBE-Regular              A    295    qxrg____
     pckbj8a   CaslonBookBE-BoldOsF              A    296    qxbof___
     pckb8x    CaslonBookBE-BoldExp              A    296    qxbxp___
     pckrij8a  CaslonBookBE-ItalicOsF            A    296    qxiof___
     pckri8x   CaslonBookBE-ItalicExp            A    296    qxixp___
     pckmc8a   CaslonBookBE-MediumSC             A    296    qxmsc___
     pckm8x    CaslonBookBE-MediumExp            A    296    qxmxp___
     pckr8x    CaslonBookBE-RegularExp           A    296    qxrgx___
     pckrc8a   CaslonBookBE-RegularSC            A    296    qxsc____
     mr2b8a    CantoriaMT-Bold                   A    297    eob_____
     mr2bi8a   CantoriaMT-BoldItalic             A    297    eobi____
     mr2ri8a   CantoriaMT-Italic                 A    297    eoi_____
     mr2r8a    CantoriaMT                        A    297    eorg____
     mr2x8a    CantoriaMT-ExtraBold              A    298    eoeb____
     mr2xi8a   CantoriaMT-ExtraBoldItalic        A    298    eoebi___
     mr2l8a    CantoriaMT-Light                  A    298    eol_____
     mr2li8a   CantoriaMT-LightItalic            A    298    eoli____
     mr2s8a    CantoriaMT-SemiBold               A    298    eosb____
     mr2si8a   CantoriaMT-SemiBoldItalic         A    298    eosbi___
     mgqb8ax   GrotesqueMT-BoldExtended          A    299    gqbv____
     mgqr8ac   GrotesqueMT-Condensed             A    299    gqc_____
     mgqr8aq   GrotesqueMT-ExtraCondensed        A    299    gqec____
     mgql8ac   GrotesqueMT-LightCondensed        A    299    gqlc____
     ppc___    Poetica-ChanceryI                 A    300    pvch1___
     ppc___    Poetica-ChanceryII                A    300    pvch2___
     ppc___    Poetica-ChanceryIII               A    300    pvch3___
     ppc___    Poetica-ChanceryIV                A    300    pvch4___
     ppc___    Poetica-ChanceryExpert            A    300    pvchx___
     ppc___    Poetica-RomanSmallCapsAlt         A    300    pvrsa___
     ppc___    Poetica-RomanSmallCaps            A    300    pvrsc___
     ppc___    Poetica-SuppAmpersands            A    301    pvam____
     ppc___    Poetica-SuppInitialSwashCaps      A    301    pvisw___
     ppc___    Poetica-SuppLowercaseAltI         A    301    pvla1___
     ppc___    Poetica-SuppLowercaseAltII        A    301    pvla2___
     ppc___    Poetica-SuppLowercaseBegI         A    301    pvlb1___
     ppc___    Poetica-SuppLowercaseBegII        A    301    pvlb2___
     ppc___    Poetica-SuppLowercaseEndI         A    301    pvle1___
     ppc___    Poetica-SuppLowercaseEndII        A    301    pvle2___
     ppc___    Poetica-SuppLigatures             A    301    pvlg____
     ppc___    Poetica-SuppOrnaments             A    301    pvor____
     ppc___    Poetica-SuppSwashCapsI            A    301    pvsw1___
     ppc___    Poetica-SuppSwashCapsII           A    301    pvsw2___
     ppc___    Poetica-SuppSwashCapsIII          A    301    pvsw3___
     ppc___    Poetica-SuppSwashCapsIV           A    301    pvsw4___
     msmr8x    SpectrumMT-Expert                 A    302    ekexp___
     msmri8a   SpectrumMT-Italic                 A    302    eki_____
     msmrij8a  SpectrumMT-ItalicOsF              A    302    ekio____
     msmri8x   SpectrumMT-ItalicExpert           A    302    ekixp___
     msmr8a    SpectrumMT                        A    302    ekrg____
     msms8a    SpectrumMT-SemiBold               A    302    eksb____
     msmsc8a   SpectrumMT-SemiBoldOsF            A    302    eksbo___
     msms8x    SpectrumMT-SemiBoldExpert         A    302    eksbx___
     msmrc8a   SpectrumMT-SC                     A    302    eksc____
     p_____    AGBookRounded-Bold                A    303    kdb_____
     p_____    AGBookRounded-BoldCn              A    303    kdbc____
     p_____    AGBookRounded-BoldCnOutline       A    303    kdbcl___
     p_____    AGBookRounded-BoldOutline         A    303    kdbou___
     p_____    AGBookRounded-Medium              A    303    kdm_____
     p_____    AGBookRounded-MediumOutline       A    303    kdmou___
     p_____    AGBookRounded-Regular             A    303    kdrg____
     p_____    BodoniOldFaceBE-Bold              A    304    qvb_____
     p_____    BodoniOldFaceBE-BoldItalic        A    304    qvbi____
     p_____    BodoniOldFaceBE-Italic            A    304    qvi_____
     p_____    BodoniOldFaceBE-Medium            A    304    qvm_____
     p_____    BodoniOldFaceBE-MediumItalic      A    304    qvmi____
     p_____    BodoniOldFaceBE-Regular           A    304    qvrg____
     mg4ri8a   GoudyModernMT-Italic              A    305    ygi_____
     mg4r8a    GoudyModernMT                     A    305    ygrg____
     ms1ri8a   ScotchRomanMT-Italic              A    305    ysi_____
     ms1r8a    ScotchRomanMT                     A    305    ysrg____
     p_____    AGSchoolbook-RegularA             A    306    okarg___
     p_____    AGSchoolbook-Medium               A    306    okm_____
     p_____    AGSchoolbook-MediumA              A    306    okma____
     p_____    AGSchoolbook-Regular              A    306    okrg____
     pbeb8a    BellGothic-Bold                   A    307    dgb_____
     pbec8a    BellGothic-Black                  A    307    dgbl____
     pbel8a    BellGothic-Light                  A    307    dgl_____
     misb8a    ItalianOldStyleMT-Bold            A    308    ieb_____
     misbi8a   ItalianOldStyleMT-BoldItalic      A    308    iebi____
     misri8a   ItalianOldStyleMT-Italic          A    308    iei_____
     misr8a    ItalianOldStyleMT                 A    308    ierg____
     p_____    BellCentennial-Address            A    309    bladd___
     p_____    BellCentennial-BoldListingAlt     A    309    blbla___
     p_____    BellCentennial-BoldListing        A    309    blbls___
     p_____    BellCentennial-NameAndNumber      A    309    blnan___
     p_____    BellCentennial-SubCaption         A    309    blscp___
     p_____    BodoniOldFaceBE-BoldItOsF         A    310    qvbio___
     p_____    BodoniOldFaceBE-BoldItExp         A    310    qvbix___
     p_____    BodoniOldFaceBE-BoldOsF           A    310    qvbos___
     p_____    BodoniOldFaceBE-BoldExp           A    310    qvbxp___
     p_____    BodoniOldFaceBE-ItalicSC          A    310    qvisc___
     p_____    BodoniOldFaceBE-ItalicExp         A    310    qvixp___
     p_____    BodoniOldFaceBE-MediumItOsF       A    310    qvmio___
     p_____    BodoniOldFaceBE-MediumItExp       A    310    qvmix___
     p_____    BodoniOldFaceBE-MediumSC          A    310    qvmsc___
     p_____    BodoniOldFaceBE-MediumExp         A    310    qvmxp___
     p_____    BodoniOldFaceBE-RegularExp        A    310    qvrgx___
     p_____    BodoniOldFaceBE-RegularSC         A    310    qvrsc___
     p_____    BerlinerGrotesk-Light             A    311    otl_____
     p_____    BerlinerGrotesk-Medium            A    311    otm_____
     mntb8ac   TimesNewRomanMT-BoldCond          A    312    mtbc____
     mntr8ac   TimesNewRomanMT-Cond              A    312    mtc_____
     mntri8ac  TimesNewRomanMT-CondItalic        A    312    mtci____
     movr8x    OctavianMT-Expert                 A    313    ocexp___
     movri8a   OctavianMT-Italic                 A    313    oci_____
     movrij8a  OctavianMT-ItalicOsF              A    313    ocio____
     movri8x   OctavianMT-ItalicExpert           A    313    ocixp___
     movr8a    OctavianMT                        A    313    ocrg____
     movrc8a   OctavianMT-SC                     A    313    ocsc____
     p_____    Christiana-Bold                   A    314    hcb_____
     p_____    Christiana-BoldItalic             A    314    hcbi____
     p_____    Christiana-Italic                 A    314    hci_____
     p_____    Christiana-Medium                 A    314    hcm_____
     p_____    Christiana-MediumItalic           A    314    hcmi____
     p_____    Christiana-Regular                A    314    hcrg____
     p_____    Christiana-RegularExpert          A    314    hcrgx___
     p_____    Christiana-RegularSC              A    314    hcsc____
     pmnb6w    MinionCyr-Bold                    A    315    mkb_____
     pmnbi6w   MinionCyr-BoldItalic              A    315    mkbi____
     pmnri6w   MinionCyr-Italic                  A    315    mki_____
     pmnr6w    MinionCyr-Regular                 A    315    mkrg____
     pmns6w    MinionCyr-Semibold                A    315    mksb____
     pmnsi6w   MinionCyr-SemiboldItalic          A    315    mksbi___
     ptbb8ac   BodoniBE-BoldCn                   A    316    bpbc____
     ptbbi8ac  BodoniBE-BoldCnItalic             A    316    bpbci___
     ptbr8ac   BodoniBE-Condensed                A    316    bpc_____
     ptbri8ac  BodoniBE-CnItalic                 A    316    bpci____
     ptbm8ac   BodoniBE-MediumCn                 A    316    bpmc____
     ptbmi8ac  BodoniBE-MediumCnItalic           A    316    bpmci___
     mfsr8a    FalstaffMT                        A    317    fprg____
     mifb8a    InflexMT-Bold                     A    317    iqb_____
     mm8bl8a   MonotypeOldStyleMT-BoldOut        A    317    mbbou___
     pdjb8a    Delta-Bold                        A    318    djb_____
     pdjbi8a   Delta-BoldItalic                  A    318    djbi____
     pdjl8a    Delta-Light                       A    318    djl_____
     pdjli8a   Delta-LightItalic                 A    318    djli____
     pdjm8a    Delta-Medium                      A    318    djm_____
     pdjmi8a   Delta-MediumItalic                A    318    djmi____
     pdjrl8a   Delta-Outline                     A    318    djou____
     pdjk8a    Delta-Book                        A    318    djw_____
     pdjki8a   Delta-BookItalic                  A    318    djwi____
     mnrrw8a   NewBerolinaMT                     A    319    _n______
     mp1rw8a   PalaceScriptMT                    A    319    _p______
     mp1sw8a   PalaceScriptMT-SemiBold           A    319    _psb____
     mahrw8a   AshleyScriptMT                    A    319    le______
     mm1rw8a   MonolineScriptMT                  A    319    on______
     pbtb8a    Boton-Bold                        A    320    tnb_____
     pbtbi8a   Boton-BoldItalic                  A    320    tnbi____
     pbtri8a   Boton-Italic                      A    320    tni_____
     pbtl8a    Boton-Light                       A    320    tnl_____
     pbtli8a   Boton-LightItalic                 A    320    tnli____
     pbtm8a    Boton-Medium                      A    320    tnm_____
     pbtmi8a   Boton-MediumItalic                A    320    tnmi____
     pbtr8a    Boton-Regular                     A    320    tnr_____
     mfer8a    ForteMT                           A    321    fz______
     mklr8a    KlangMT                           A    321    kn______
     mmebw8a   MercuriusMT-BoldScript            A    321    uzbs____
     ldob8a    DidotLH-Bold                      A    322    dob_____
     ldobj8a   DidotLH-BoldOsF                   A    322    dobos___
     ldord8a   DidotLH-Headline                  A    322    dohe____
     ldordj8a  DidotLH-HeadlineOsF               A    322    dohes___
     ldori8a   DidotLH-Italic                    A    322    doi_____
     ldor7a    DidotLH-Initials                  A    322    doini___
     ldorij8a  DidotLH-ItalicOsF                 A    322    doios___
     ldorp1    DidotLH-OrnamentsOne              A    322    door1___
     ldorp2    DidotLH-OrnamentsTwo              A    322    door2___
     ldor8a    DidotLH-Roman                     A    322    dor_____
     ldorj8a   DidotLH-RomanOsF                  A    322    doros___
     ldorc8a   DidotLH-RomanSC                   A    322    dorsc___
     pfab8ac   Formata-BoldCondensed             A    323    fmbc____
     pfabi8ac  Formata-BoldCondensedItalic       A    323    fmbci___
     pfar8ac   Formata-Condensed                 A    323    fmc_____
     pfari8ac  Formata-CondensedItalic           A    323    fmci____
     pfarl8ac  Formata-CondensedOutline          A    323    fmcou___
     pfal8ac   Formata-LightCondensed            A    323    fmlc____
     pfali8ac  Formata-LightCondensedItalic      A    323    fmlci___
     pfam8ac   Formata-MediumCondensed           A    323    fmmc____
     pfami8ac  Formata-MediumCondensedItalic     A    323    fmmci___
     pebb8a    BaskervilleBE-Bold                A    324    vib_____
     pebri8a   BaskervilleBE-Italic              A    324    vii_____
     pebm8a    BaskervilleBE-Medium              A    324    vim_____
     pebmi8a   BaskervilleBE-MediumItalic        A    324    vimi____
     pebr8a    BaskervilleBE-Regular             A    324    virg____
     pb6r8ac   BlockBE-Condensed                 A    325    lkc_____
     pb6r8aq   BlockBE-ExtraCn                   A    325    lkec____
     pb6ri8aq  BlockBE-ExtraCnIt                 A    325    lkeci___
     pb6h8a    BlockBE-Heavy                     A    325    lkh_____
     pb6ri8a   BlockBE-Italic                    A    325    lki_____
     pb6r8a    BlockBE-Regular                   A    325    lkrg____
     pllb8a    LinoLetter-Bold                   A    326    llb_____
     pllbi8a   LinoLetter-BoldItalic             A    326    llbi____
     pllc8a    LinoLetter-Black                  A    326    llbl____
     pllci8a   LinoLetter-BlackItalic            A    326    llbli___
     pllri8a   LinoLetter-Italic                 A    326    lli_____
     pllm8a    LinoLetter-Medium                 A    326    llm_____
     pllmi8a   LinoLetter-MediumItalic           A    326    llmi____
     pllr8a    LinoLetter-Roman                  A    326    llr_____
     p_____    ComeniusAntiqua-Bold              A    327    hzb_____
     p_____    ComeniusAntiqua-Italic            A    327    hzi_____
     p_____    ComeniusAntiqua-Medium            A    327    hzm_____
     p_____    ComeniusAntiqua-Regular           A    327    hzrg____
     ppub8a    PopplLaudatio-Bold                A    328    pyb_____
     ppubi8a   PopplLaudatio-BoldItalic          A    328    pybi____
     ppuri8a   PopplLaudatio-Italic              A    328    pyi_____
     ppul8a    PopplLaudatio-Light               A    328    pyl_____
     ppuli8a   PopplLaudatio-LightItalic         A    328    pyli____
     ppum8a    PopplLaudatio-Medium              A    328    pym_____
     ppumi8a   PopplLaudatio-MediumItalic        A    328    pymi____
     ppur8a    PopplLaudatio-Regular             A    328    pyrg____
     ppub8ac   PopplLaudatio-BoldCondensed       A    329    pybc____
     ppur8ac   PopplLaudatio-Condensed           A    329    pyc_____
     ppul8ac   PopplLaudatio-LightCondensed      A    329    pylc____
     ppum8ac   PopplLaudatio-MediumCondensed     A    329    pymc____
     pocb8ac   ConcordeBE-BoldCn                 A    330    qqbc____
     pocbl8ac  ConcordeBE-BoldCnOutline          A    330    qqbcl___
     pocr8ac   ConcordeBE-Condensed              A    330    qqc_____
     pocm8ac   ConcordeBE-MediumCn               A    330    qqmc____
     p_____    GaramondBE-BoldOsF                A    331    gwbof___
     p_____    GaramondBE-BoldExpert             A    331    gwbxp___
     p_____    GaramondBE-CondensedSC            A    331    gwcsc___
     p_____    GaramondBE-CnExpert               A    331    gwcxp___
     p_____    GaramondBE-ItalicOsF              A    331    gwiof___
     p_____    GaramondBE-ItalicExpert           A    331    gwixp___
     p_____    GaramondBE-MediumCnOsF            A    331    gwmcf___
     p_____    GaramondBE-MediumCnExpert         A    331    gwmcx___
     p_____    GaramondBE-MediumItalicOsF        A    331    gwmio___
     p_____    GaramondBE-MediumItalicExpert     A    331    gwmix___
     p_____    GaramondBE-MediumSC               A    331    gwmsc___
     p_____    GaramondBE-MediumExpert           A    331    gwmxp___
     p_____    GaramondBE-RegularExpert          A    331    gwrgx___
     p_____    GaramondBE-RegularSC              A    331    gwsc____
     p_____    GaramondBE-SwashItalic            A    331    gwswi___
     pdnb8a    DailyNews-Bold                    A    332    jdb_____
     pdnbi8a   DailyNews-BoldItalic              A    332    jdbi____
     pdnx8a    DailyNews-ExtraBold               A    332    jdeb____
     pdnxi8a   DailyNews-ExtraBoldItalic         A    332    jdebi___
     pdnri8a   DailyNews-Italic                  A    332    jdi_____
     pdnm8a    DailyNews-Medium                  A    332    jdm_____
     pdnmi8a   DailyNews-MediumItalic            A    332    jdmi____
     pdnr8a    DailyNews-Regular                 A    332    jdrg____
     murbij8a  CentaurMT-BoldItalicOsF           A    333    nrbio___
     murbi8x   CentaurMT-BoldItalicExpert        A    333    nrbix___
     murbj8a   CentaurMT-BoldOsF                 A    333    nrbof___
     murb8x    CentaurMT-BoldExpert              A    333    nrbxp___
     murr8x    CentaurMT-Expert                  A    333    nrexp___
     murri7a   CentaurMT-ItalicAlternate         A    333    nrial___
     murrij8a  CentaurMT-ItalicOsF               A    333    nrio____
     murri8x   CentaurMT-ItalicExpert            A    333    nrixp___
     murrc8a   CentaurMT-SC                      A    333    nrsc____
     murriw8a  CentaurMT-SwashCapitals           A    333    nrswc___
     mmob8a    ModernMT-Bold                     A    334    nmb_____
     mmobi8a   ModernMT-BoldItalic               A    334    nmbi____
     mmor8ac   ModernMT-Condensed                A    334    nmc_____
     mmori8ac  ModernMT-CondensedItalic          A    334    nmci____
     mmor8ax   ModernMT-Extended                 A    334    nmex____
     mmori8ax  ModernMT-ExtendedItalic           A    334    nmexi___
     mmor8aw   ModernMT-Wide                     A    334    nmwd____
     mmori8aw  ModernMT-WideItalic               A    334    nmwdi___
     p_____    ElseNPL-Bold                      A    335    enb_____
     p_____    ElseNPL-Light                     A    335    enl_____
     p_____    ElseNPL-Medium                    A    335    enm_____
     p_____    ElseNPL-SemiBold                  A    335    ens_____
     p_____    Tiepolo-Bold                      A    336    tpb_____
     p_____    Tiepolo-BoldItalic                A    336    tpbi____
     p_____    Tiepolo-Black                     A    336    tpbl____
     p_____    Tiepolo-BlackItalic               A    336    tpbli___
     p_____    Tiepolo-Book                      A    336    tpw_____
     p_____    Tiepolo-BookItalic                A    336    tpwi____
     pfaric8ac Formata-CnItalicSC                A    337    fmcis___
     pfari8xc  Formata-CnItalicExpert            A    337    fmcix___
     pfarc8ac  Formata-CondensedSC               A    337    fmcsc___
     pfar8xc   Formata-CondensedExpert           A    337    fmcxp___
     pfaric8a  Formata-ItalicSC                  A    337    fmisc___
     pfari8x   Formata-ItalicExpert              A    337    fmixp___
     pfalc8ac  Formata-LightCnSC                 A    337    fmlcs___
     pfalic8ac Formata-LightCnItalicSC           A    337    fmlct___
     pfal8xc   Formata-LightCnExpert             A    337    fmlcx___
     pfali8xc  Formata-LightCnItalicExpert       A    337    fmlcy___
     pfalic8a  Formata-LightItalicSC             A    337    fmlis___
     pfali8x   Formata-LightItalicExpert         A    337    fmlix___
     pfalc8a   Formata-LightSC                   A    337    fmlsc___
     pfal8x    Formata-LightExpert               A    337    fmlxp___
     pfar8x    Formata-RegularExpert             A    337    fmrgx___
     pfarc8a   Formata-RegularSC                 A    337    fmsc____
     pnfbij8a  Nofret-BoldItalicOsF              A    338    nfbio___
     pnfbi8x   Nofret-BoldItalicExpert           A    338    nfbix___
     pnfbj8a   Nofret-BoldOsF                    A    338    nfbof___
     pnfb8x    Nofret-BoldExpert                 A    338    nfbxp___
     pnfrij8a  Nofret-ItalicOsF                  A    338    nfiof___
     pnfri8x   Nofret-ItalicExpert               A    338    nfixp___
     pnflij8a  Nofret-LightItalicOsF             A    338    nflio___
     pnfli8x   Nofret-LightItalicExpert          A    338    nflix___
     pnflc8a   Nofret-LightSC                    A    338    nflsc___
     pnfl8x    Nofret-LightExpert                A    338    nflxp___
     pnfmij8a  Nofret-MediumItalicOsF            A    338    nfmio___
     pnfmi8x   Nofret-MediumItalicExpert         A    338    nfmix___
     pnfmc8a   Nofret-MediumSC                   A    338    nfmsc___
     pnfm8x    Nofret-MediumExpert               A    338    nfmxp___
     pnfr8x    Nofret-RegularExpert              A    338    nfrgx___
     pnfrc8a   Nofret-RegularSC                  A    338    nfsc____
     p_____    Amigo                             A    339    ig______
     p_____    Pelican                           A    339    lq______
     pmgr8a    Marigold                          A    339    my______
     pofr8a    Oxford                            A    339    of______
     pvgr8a    Visigoth                          A    339    vg______
     mapr8x    ApolloMT-Expert                   A    340    ezexp___
     mapri8a   ApolloMT-Italic                   A    340    ezi_____
     maprij8a  ApolloMT-ItalicOsF                A    340    eziof___
     mapri8x   ApolloMT-ItalicExpert             A    340    ezixp___
     mapr8a    ApolloMT                          A    340    ezr_____
     maprc8a   ApolloMT-SC                       A    340    ezrsc___
     maps8a    ApolloMT-SemiBold                 A    340    ezsb____
     mapsj8a   ApolloMT-SemiBoldOsF              A    340    ezsbo___
     maps8x    ApolloMT-SemiBoldExpert           A    340    ezsbx___
     p_____    Catull-Bold                       A    341    qlb_____
     p_____    Catull-Italic                     A    341    qli_____
     p_____    Catull-Medium                     A    341    qlm_____
     p_____    Catull-Regular                    A    341    qlrg____
     pagMMo8a  ITCAvantGardeMM-Oblique           A    342    zfi_____
     pagMM8a   ITCAvantGardeMM                   A    342    zfrg____
     mhob8a    HorleyOldStyleMT-Bold             A    343    hsb_____
     mhobi8a   HorleyOldStyleMT-BoldItalic       A    343    hsbi____
     mhori8a   HorleyOldStyleMT-Italic           A    343    hsi_____
     mhol8a    HorleyOldStyleMT-Light            A    343    hsl_____
     mholi8a   HorleyOldStyleMT-LightItalic      A    343    hsli____
     mhor8a    HorleyOldStyleMT                  A    343    hsrg____
     mhos8a    HorleyOldStyleMT-SemiBold         A    343    hssb____
     mhosi8a   HorleyOldStyleMT-SbItalic         A    343    hssbi___
     p_____    Cremona-Bold                      A    344    _cb_____
     p_____    Cremona-BoldItalic                A    344    _cbi____
     p_____    Cremona-Italic                    A    344    _ci_____
     p_____    Cremona-Regular                   A    344    _crg____
     pgsb8aq   GillSans-BoldExtraCondensed       A    345    gnbxc___
     pgslh8a   GillSans-LightShadowed            A    345    gnls____
     pgsrh8a   GillSans-Shadowed                 A    345    gns_____
     pgsxd8a   GillSans-ExtraBoldDisplay         A    345    gnxbd___
     p_____    LoType-Bold                       A    346    ljb_____
     p_____    LoType-Light                      A    346    ljl_____
     p_____    LoType-Medium                     A    346    ljm_____
     p_____    LoType-MediumCondensed            A    346    ljmc____
     p_____    LoType-MediumItalic               A    346    ljmi____
     p_____    LoType-Regular                    A    346    ljrg____
     mknr8a    KinoMT                            A    347    qi______
     mwrrf8a   WittenbergerFrakturMT             A    347    wf______
     mwrbf8a   WittenbergerFrakturMT-Bd          A    347    wfb_____
     mwdbf7c   WittenbergerFrakturMT-BdDfr       A    347    wfbdf___
     mwdrf7c   WittenbergerFrakturMT-Dfr         A    347    wfdfr___
     mm7r8a    MaturaMT                          A    347    zz______
     mm7rw8a   MaturaMT-ScriptCapitals           A    347    zzscc___
     pllbij8a  LinoLetter-BoldItalicOsF          A    348    llbio___
     pllbk8a   LinoLetter-BoldOsF                A    348    llbof___
     pllbc8a   LinoLetter-BoldSC                 A    348    llbsc___
     pllrij8a  LinoLetter-ItalicOsF              A    348    lliof___
     pllmij8a  LinoLetter-MediumItalicOsF        A    348    llmio___
     pllmj8a   LinoLetter-MediumOsF              A    348    llmof___
     pllmc8a   LinoLetter-MediumSC               A    348    llmsc___
     pllrj8a   LinoLetter-RomanOsF               A    348    llros___
     pllrc8a   LinoLetter-RomanSC                A    348    llrsc___
     pllcij8a  LinoLetter-BlackItalicOsF         A    348    llzio___
     pllcj8a   LinoLetter-BlackOsF               A    348    llzof___
     pllcc8a   LinoLetter-BlackSC                A    348    llzsc___
     pbbbij8a  Bembo-BoldItalicOsF               A    349    bmbio___
     pbbbi8x   Bembo-BoldItalicExpert            A    349    bmbix___
     pbbbj8a   Bembo-BoldOsF                     A    349    bmbos___
     pbbb8x    Bembo-BoldExpert                  A    349    bmbxp___
     pbbxj8a   Bembo-ExtraBoldOsF                A    349    bmebs___
     pbbx8x    Bembo-ExtraBoldExpert             A    349    bmebx___
     pbbxij8a  Bembo-ExtraBoldItalicOsF          A    349    bmeis___
     pbbxi8x   Bembo-ExtraBoldItalicExpert       A    349    bmeix___
     pbbr8x    Bembo-Expert                      A    349    bmexp___
     pbbrij8a  Bembo-ItalicOsF                   A    349    bmios___
     pbbri8x   Bembo-ItalicExpert                A    349    bmixp___
     pbbrc8a   Bembo-SC                          A    349    bmrsc___
     pbbsj8a   Bembo-SemiboldOsF                 A    349    bmsbo___
     pbbs8x    Bembo-SemiboldExpert              A    349    bmsbx___
     pbbsij8a  Bembo-SemiboldItalicOsF           A    349    bmsis___
     pbbsi8x   Bembo-SemiboldItalicExpert        A    349    bmsix___
     ptkMMo8a  TektonMM-Oblique                  A    350    zji_____
     ptkMM8a   TektonMM                          A    350    zjrg____
     pvvMM8a   VivaMM                            A    351    zkrg____
     pb7b8a    BernhardModern-Bold               A    352    rdb_____
     pb7bi8a   BernhardModern-BoldItalic         A    352    rdbi____
     pb7ri8a   BernhardModern-Italic             A    352    rdi_____
     pb7r8a    BernhardModern-Roman              A    352    rdr_____
     p_____    Ariadne-Roman                     A    353    aria____
     pdiri8a   Diotima-Italic                    A    353    dti_____
     pdirij8a  Diotima-ItalicOsF                 A    353    dtiof___
     pdir8a    Diotima-Roman                     A    353    dtr_____
     pdirj8a   Diotima-RomanOsF                  A    353    dtros___
     pdirc8a   Diotima-RomanSC                   A    353    dtrsc___
     p_____    Smaragd                           A    353    smar____
     p_____    Smaragd-Alternate                 A    353    smara___
     pttb6w    TimesTenCyr-Bold                  A    354    ttyb____
     pttbo6w   TimesTenCyr-BoldInclined          A    354    ttybi___
     pttro6w   TimesTenCyr-Inclined              A    354    ttyi____
     pttr6w    TimesTenCyr-Upright               A    354    ttyu____
     panr8a    Anna                              A    355    iarg____
     p_____    Beesknees                         A    355    ikh_____
     p_____    MonaLisa-Recut                    A    355    iyin____
     p_____    MonaLisa-Solid                    A    355    iysd____
     p_____    Ozwald                            A    355    ozh_____
     po8b8a    OfficinaSerif-Bold                A    356    ovb_____
     po8bi8a   OfficinaSerif-BoldItalic          A    356    ovbi____
     po8k8a    OfficinaSerif-Book                A    356    ovbk____
     po8ki8a   OfficinaSerif-BookItalic          A    356    ovwi____
     po9b8a    OfficinaSans-Bold                 A    357    owb_____
     po9bi8a   OfficinaSans-BoldItalic           A    357    owbi____
     po9k8a    OfficinaSans-Book                 A    357    owbk____
     po9ki8a   OfficinaSans-BookItalic           A    357    owwi____
     p_____    SanvitoMM                         A    358    zhrg____
     p_____    CaflischScriptMM-Alt              A    359    zea_____
     p_____    CaflischScriptMM                  A    359    zerg____
     p_____    CaflischScriptMM-Sw               A    359    zesw____
     p_____    GraphiteMM                        A    360    _grg____
     phir6w    HelveticaInseratCyr-Upright       A    361    hiyu____
     phvb6w    HelveticaCyr-Bold                 A    361    hvyb____
     phvbo6w   HelveticaCyr-BoldInclined         A    361    hvybi___
     phvro6w   HelveticaCyr-Inclined             A    361    hvyi____
     phvr6w    HelveticaCyr-Upright              A    361    hvyu____
     plzb8a    LegacySans-Bold                   A    362    lvb_____
     plzbi8a   LegacySans-BoldItalic             A    362    lvbi____
     plzm8a    LegacySans-Medium                 A    362    lvm_____
     plzmi8a   LegacySans-MediumItalic           A    362    lvmi____
     plzu8a    LegacySans-Ultra                  A    362    lvu_____
     plzk8a    LegacySans-Book                   A    362    lvw_____
     plzki8a   LegacySans-BookItalic             A    362    lvwi____
     pleb8a    LegacySerif-Bold                  A    363    lzb_____
     plebi8a   LegacySerif-BoldItalic            A    363    lzbi____
     plem8a    LegacySerif-Medium                A    363    lzm_____
     plemi8a   LegacySerif-MediumItalic          A    363    lzmi____
     pleu8a    LegacySerif-Ultra                 A    363    lzu_____
     plek8a    LegacySerif-Book                  A    363    lzw_____
     pleki8a   LegacySerif-BookItalic            A    363    lzwi____
     pexr6w    ExcelsiorCyr-Upright              A    364    exy_____
     pexb6w    ExcelsiorCyr-Bold                 A    364    exyb____
     pexro6w   ExcelsiorCyr-Inclined             A    364    exyi____
     pbvr6w    BaskervilleCyr-Upright            A    365    _by_____
     pbvb6w    BaskervilleCyr-Bold               A    365    _byb____
     pbvbo6w   BaskervilleCyr-Inclined           A    365    _byi____
     p_____    Pepperwood-Fill                   A    366    uwfi____
     p_____    Pepperwood-Outline                A    366    uwou____
     p_____    Pepperwood-Regular                A    366    uwrg____
     p_____    Rosewood-Fill                     A    366    uxfi____
     p_____    Rosewood-Regular                  A    366    uxrg____
     p_____    Zebrawood-Fill                    A    366    uyfi____
     p_____    Zebrawood-Regular                 A    366    uyrg____
     p_____    MendozaRoman-Bold                 A    367    zab_____
     p_____    MendozaRoman-BoldItalic           A    367    zabi____
     p_____    MendozaRoman-Medium               A    367    zam_____
     p_____    MendozaRoman-MediumItalic         A    367    zami____
     p_____    MendozaRoman-Book                 A    367    zaw_____
     p_____    MendozaRoman-BookItalic           A    367    zawi____
     phhb8a    Highlander-Bold                   A    368    hhb_____
     phhbi8a   Highlander-BoldItalic             A    368    hhbi____
     phhk8a    Highlander-Book                   A    368    hhbk____
     phhm8a    Highlander-Medium                 A    368    hhm_____
     phhmi8a   Highlander-MediumItalic           A    368    hhmi____
     phhki8a   Highlander-BookItalic             A    368    hhwi____
     pbgb8a    Benguiat-Bold                     A    369    bgb_____
     pbgbi8a   Benguiat-BoldItalic               A    369    bgbi____
     pbgm8a    Benguiat-Medium                   A    369    bgm_____
     pbgmi8a   Benguiat-MediumItalic             A    369    bgmi____
     pbgk8a    Benguiat-Book                     A    369    bgw_____
     pbgki8a   Benguiat-BookItalic               A    369    bgwi____
     p_____    MezzMM                            A    370    zmrg____
     lrzb8a    RuzickaFreehandLH-Bold            A    371    rzb_____
     lrzbc8a   RuzickaFreehandLH-BoldSC          A    371    rzbsc___
     lrzr8a    RuzickaFreehandLH-Roman           A    371    rzr_____
     lrzrc8a   RuzickaFreehandLH-RomanSC         A    371    rzrsc___
     pnorf7c   NotreDame-RomanDfr                A    372    nhdfr___
     pnorp     NotreDame-Ornaments               A    372    nhorn___
     pnorf8a   NotreDame-Roman                   A    372    nhr_____
     ppjrp     Pompeijana-Borders                A    372    qbbor___
     ppjr8a    Pompeijana-Roman                  A    372    qbr_____
     prxrp     Rusticana-Borders                 A    372    rxbor___
     prxr8a    Rusticana-Roman                   A    372    rxr_____
     lpi005    CaravanLH-One                     A    373    cara1___
     lpi006    CaravanLH-Two                     A    373    cara2___
     lpi007    CaravanLH-Three                   A    373    cara3___
     lpi008    CaravanLH-Four                    A    373    cara4___
     leab8a    ElectraLH-Bold                    A    373    etb_____
     leabi8a   ElectraLH-BoldCursive             A    373    etbi____
     leari8a   ElectraLH-Cursive                 A    373    eti_____
     lear8a    ElectraLH-Regular                 A    373    etr_____
     leabij8a  ElectraLH-BoldCursiveOsF          A    374    etbio___
     leabj8a   ElectraLH-BoldOsF                 A    374    etbos___
     leabc8a   ElectraLH-BoldSC                  A    374    etbsc___
     leabd8a   ElectraLH-BoldDisplay             A    374    etdb____
     leabid8a  ElectraLH-BoldCursiveDisplay      A    374    etdbi___
     learid8a  ElectraLH-CursiveDisplay          A    374    etdi____
     leard8a   ElectraLH-Display                 A    374    etdr____
     learij8a  ElectraLH-CursiveOsF              A    374    etios___
     learj8a   ElectraLH-RegularOsF              A    374    etros___
     learc8a   ElectraLH-RegularSC               A    374    etrsc___
     p_____    RulingScript-Two                  A    375    rul2____
     p_____    Sho-Roman                         A    375    sho_____
     p_____    WiesbadenSwing-Roman              A    375    wn______
     p_____    MotterCorpusMM                    A    376    kprg____
     p_____    PenumbraMM                        A    377    zlrg____
     p_____    NuevaMM-It                        A    378    twi_____
     p_____    NuevaMM                           A    378    twr_____
     pctbif8a  Cheltenham-HandtooledBdIt         A    379    chiin___
     pctbf8a   Cheltenham-HandtooledBold         A    379    chin____
     pgmbif8a  Garamond-HandtooledBoldItalic     A    379    gaiin___
     pgmbf8a   Garamond-HandtooledBold           A    379    gain____
     pcnbif8a  Century-HandtooledBoldItalic      A    379    iciin___
     pcnbf8a   Century-HandtooledBold            A    379    icin____
     pgmMM8a   ITCGaramondMM                     A    380    gc______
     pgmMMi8a  ITCGaramondMM-It                  A    380    gci_____
     p_____    Cerigo-Bold                       A    381    qcb_____
     p_____    Cerigo-BoldItalic                 A    381    qcbi____
     p_____    Cerigo-Medium                     A    381    qcm_____
     p_____    Cerigo-MediumItalic               A    381    qcmi____
     p_____    Cerigo-Book                       A    381    qcw_____
     p_____    Cerigo-BookItalic                 A    381    qcwi____
     phab8a    Hadriano-Bold                     A    382    hab_____
     phax8a    Hadriano-ExtraBold                A    382    haeb____
     phax8ac   Hadriano-ExtraBoldCondensed       A    382    haebc___
     phal8a    Hadriano-Light                    A    382    hal_____
     prcb8a    Romic-Bold                        A    383    rob_____
     prcx8a    Romic-ExtraBold                   A    383    roeb____
     prcl8a    Romic-Light                       A    383    rol_____
     prcli8a   Romic-LightItalic                 A    383    roli____
     prcm8a    Romic-Medium                      A    383    rom_____
     p_____    Copal-Decorated                   A    384    _ddc____
     p_____    Copal-Outline                     A    384    _dou____
     p_____    Copal-Solid                       A    384    _dsd____
     pxpMM7a   ExPontoMM-Alternate               A    385    jvalt___
     pxpMM7ab  ExPontoMM-Beginning               A    385    jvbeg___
     pxpMM7ae  ExPontoMM-Ending                  A    385    jvend___
     pxpMM8a   ExPontoMM                         A    385    jvrg____
     pxpMMj8a  ExPontoMM-OsF                     A    385    jvros___
     pysb8a    GoudySans-Bold                    A    386    hgb_____
     pysbi8a   GoudySans-BoldItalic              A    386    hgbi____
     pysk8a    GoudySans-Book                    A    386    hgbk____
     pyski8a   GoudySans-BookItalic              A    386    hgbki___
     pysc8a    GoudySans-Black                   A    386    hgbl____
     pysci8a   GoudySans-BlackItalic             A    386    hgbli___
     pysm8a    GoudySans-Medium                  A    386    hgm_____
     pysmi8a   GoudySans-MediumItalic            A    386    hgmi____
     p_____    Delphin-I                         A    387    df1_____
     p_____    Delphin-IA                        A    387    df1a____
     p_____    Delphin-II                        A    387    df2_____
     p_____    Delphin-IIA                       A    387    df2a____
     pc7b8a    Kompakt                           A    387    kq______
     p_____    KochAntiqua                       A    387    kv______
     pnlb8a    Neuland                           A    387    nq______
     p_____    Caliban                           A    388    ni______
     paxrw8a   Alexa                             A    388    xa______
     pbzrw8a   Balzano                           A    388    zn______
     p_____    JimboMM                           A    389    jprg____
     pb7b8ac   Bernhard-BoldCondensed            A    390    dhbc____
     pnw1r8a   NeueHammerUnziale-One             A    390    nw1_____
     pnw1r7a   NeueHammerUnziale-OneAlt          A    390    nw1al___
     pnw2r8a   NeueHammerUnziale-Two             A    390    nw2_____
     pnw2r7a   NeueHammerUnziale-TwoAlt          A    390    nw2al___
     pclrl8a   Cloister-OpenFace                 A    390    oein____
     poir8a    Ondine                            A    390    og______
     pghr7a    Galahad-Alternate                 A    391    g_alt___
     pghr8a    Galahad-Regular                   A    391    g_rg____
     pghrj8a   Galahad-OsF                       A    391    g_ros___
     popc8a    Optima-Black                      A    392    opbl____
     popci8a   Optima-BlackItalic                A    392    opbli___
     popd8a    Optima-DemiBold                   A    392    opd_____
     popdi8a   Optima-DemiBoldItalic             A    392    opdi____
     popx8a    Optima-ExtraBlack                 A    392    opf_____
     popm8a    Optima-Medium                     A    392    opm_____
     popmi8a   Optima-MediumItalic               A    392    opmi____
     popxi8a   Optima-ExtraBlackItalic           A    392    opxfi___
     p_____    Aja                               A    393    ja______
     p_____    PopplExquisit-Medium              A    393    xqm_____
     p_____    PopplExquisit-Regular             A    393    xqrg____
     ppi033    NationalCodes-Africa              A    394    ncaf____
     ppi034    NationalCodes-America             A    394    ncam____
     ppi035    NationalCodes-AsiaPlus            A    394    ncas____
     ppi036    NationalCodes-Europe              A    394    nceu____
     ppi037    NationalCodes-Universal           A    394    ncun____
     p_____    ElGreco                           A    395    eq______
     pakm8a    Arkona-Medium                     A    395    xnm_____
     pakr8a    Arkona-Regular                    A    395    xnrg____
     pfgd8ap   FranklinGothic-DemiCmpr           A    396    frdcp___
     pfgdi8ap  FranklinGothic-DemiCmprItal       A    396    frdpi___
     pfgd8aq   FranklinGothic-DemiXCmpr          A    396    frdx____
     pfgk8ap   FranklinGothic-BookCmpr           A    396    frwcp___
     pfgki8ap  FranklinGothic-BookCmprItal       A    396    frwpi___
     pfgk8aq   FranklinGothic-BookXCmpr          A    396    frwx____
     pfgd8ac   FranklinGothic-DemiCnd            A    397    frdc____
     pfgdi8ac  FranklinGothic-DemiCndItal        A    397    frdci___
     pfgm8ac   FranklinGothic-MedCnd             A    397    frmc____
     pfgmi8ac  FranklinGothic-MedCndItal         A    397    frmci___
     pfgk8ac   FranklinGothic-BookCnd            A    397    frwc____
     pfgki8ac  FranklinGothic-BookCndItal        A    397    frwci___
     p_____    Sassafras-Italic                  A    398    xfi_____
     p_____    Sassafras-LxItalic                A    398    xflgi___
     p_____    Sassafras-Lx                      A    398    xflgr___
     p_____    Sassafras-Roman                   A    398    xfr_____
     p_____    Sassafras-SxItalic                A    398    xfshi___
     p_____    Sassafras-Sx                      A    398    xfshr___
     pkxrd8a   Kigali-Block                      A    399    kxblk___
     pkxrw8a   Kigali-ZigZag                     A    399    kxdc____
     pkxri8a   Kigali-Italic                     A    399    kxi_____
     pkxli8a   Kigali-LxItalic                   A    399    kxlgi___
     pkxl8a    Kigali-Lx                         A    399    kxlgr___
     pkxr8a    Kigali-Roman                      A    399    kxr_____
     pkxsi8a   Kigali-SxItalic                   A    399    kxshi___
     pkxs8a    Kigali-Sx                         A    399    kxshr___
     pajMMi8a  AJensonMM-It                      A    400    jei_____
     pajMM8a   AJensonMM                         A    400    jer_____
     pajMM7a   AJensonMM-Alt                     A    401    jealt___
     pajMM8x   AJensonMM-Ep                      A    401    jeexp___
     pajMMi7a  AJensonMM-ItAlt                   A    401    jeial___
     pajMMic8a AJensonMM-ItSC                    A    401    jeisc___
     pajMMi8x  AJensonMM-ItEp                    A    401    jeixp___
     pajMMc8a  AJensonMM-SC                      A    401    jersc___
     pajMMiw8a AJensonMM-Sw                      A    401    jeswc___
     mbmb8a    BulmerMT-Bold                     A    402    ybb_____
     mbmbi8a   BulmerMT-BoldItalic               A    402    ybbi____
     mbmbd8a   BulmerMT-BoldDisplay              A    402    ybdb____
     mbmbid8a  BulmerMT-BoldItalicDisplay        A    402    ybdbi___
     mbmrd8a   BulmerMT-RegularDisplay           A    402    ybds____
     mbmrid8a  BulmerMT-ItalicDisplay            A    402    ybdsi___
     mbmri8a   BulmerMT-Italic                   A    402    ybi_____
     mbmr8a    BulmerMT-Regular                  A    402    ybrg____
     mbms8a    BulmerMT-SemiBold                 A    402    ybsb____
     mbmsi8a   BulmerMT-SemiBoldItalic           A    402    ybsi____
     mbmb7a    BulmerMT-BoldAlt                  A    403    ybab____
     mbmbi7a   BulmerMT-BoldItalicAlt            A    403    ybabi___
     mbmr7a    BulmerMT-RegularAlt               A    403    ybarg___
     mbms7a    BulmerMT-SemiBoldAlt              A    403    ybasb___
     mbmsi7a   BulmerMT-SemiBoldItalicAlt        A    403    ybasi___
     mbmbd7a   BulmerMT-BoldDisplayAlt           A    403    ybbda___
     mbmbid7a  BulmerMT-BoldItalDisplayAlt       A    403    ybbid___
     mbmbi8x   BulmerMT-BoldItalicExpert         A    403    ybbix___
     mbmb8x    BulmerMT-BoldExpert               A    403    ybbxp___
     mbmri7a   BulmerMT-ItalicAlt                A    403    ybial___
     mbmrid7a  BulmerMT-ItalicDisplayAlt         A    403    ybida___
     mbmri8x   BulmerMT-ItalicExpert             A    403    ybixp___
     mbmrd7a   BulmerMT-RegularDisplayAlt        A    403    ybrda___
     mbmr8x    BulmerMT-RegularExpert            A    403    ybrgx___
     mbmrc8a   BulmerMT-RegularSC                A    403    ybrsc___
     mbmsc8a   BulmerMT-SemiBoldSC               A    403    ybsbs___
     mbms8x    BulmerMT-SemiBoldExpert           A    403    ybsbx___
     mbmsi8x   BulmerMT-SemiBoldItalExpert       A    403    ybsix___
     pizr8a    Isabella                          A    404    iz______
     prrr8a    Raphael                           A    404    rr______
     pxcr8a    Eccentric                         A    404    xc______
     p_____    OceanSansMM-It                    A    405    ohi_____
     p_____    OceanSansMM                       A    405    ohr_____
     plcrt8a   LucidaTypewriter                  A    406    tl______
     plcbt8a   LucidaTypewriter-Bold             A    406    tlb_____
     plcbot8a  LucidaTypewriter-BoldObl          A    406    tlbo____
     plcrot8a  LucidaTypewriter-Obl              A    406    tlo_____
     plsrt8a   LucidaSansTypewriter              A    407    ty______
     plsbt8a   LucidaSansTypewriter-Bd           A    407    tyb_____
     plsbot8a  LucidaSansTypewriter-BdObl        A    407    tybo____
     plsrot8a  LucidaSansTypewriter-Obl          A    407    tyo_____
     p_____    BriemScriptMM-Exp                 A    408    iiexp___
     p_____    BriemScriptMM                     A    408    iirg____
     p_____    BriemScriptMM-SC                  A    408    iisc____
     pkpMM8a   KeplMM                            A    409    k_______
     pkpMMi8a  KeplMM-It                         A    409    k_i_____
     pkpMM8x   KeplMM-Ep                         A    410    k_exp___
     pkpMMic8a KeplMM-ItSC                       A    410    k_isc___
     pkpMMi8x  KeplMM-ItEp                       A    410    k_ixp___
     pkpMMp1   KeplMM-Or1                        A    410    k_or1___
     pkpMMp2   KeplMM-Or2                        A    410    k_or2___
     pkpMMp3   KeplMM-Or3                        A    410    k_or3___
     pkpMMc8a  KeplMM-SC                         A    410    k_rsc___
     pkpMMiw8a KeplMM-Sw                         A    410    k_sw____
     pmjr8a    Mojo                              A    411    fbrg____
     p_____    Shuriken-Boy                      A    412    s_boy___
     p_____    Andreas                           A    413    hy______
     poqr8a    Ouch                              A    414    oq______
     p_____    CongaBravaMM                      A    415    vbrg____
     p_____    CongaBravaMM-St                   A    415    vbst____
     p_____    CronosMM                          A    416    xo______
     p_____    CronosMM-It                       A    416    xoi_____
     p_____    CronosMM-Ep                       A    417    xoexp___
     p_____    CronosMM-ItSC                     A    417    xoisc___
     p_____    CronosMM-ItEp                     A    417    xoixp___
     p_____    CronosMM-Or                       A    417    xoor____
     p_____    CronosMM-SC                       A    417    xorsc___
     p_____    CronosMM-Sw                       A    417    xosw____
     pdkb8a    Diskus-Bold                       A    418    d_b_____
     pdkr8a    Diskus                            A    418    d_rg____
     potb8a    Coronet-Bold                      A    418    n_b_____
     potr8a    Coronet                           A    418    n_rg____
     p_____    ChaparralMM-It                    A    419    xti_____
     p_____    ChaparralMM                       A    419    xtr_____
     p_____    ChaparralMM-Ep                    A    420    xtexp___
     p_____    ChaparralMM-ItSC                  A    420    xtisc___
     p_____    ChaparralMM-ItEp                  A    420    xtixp___
     p_____    ChaparralMM-Or                    A    420    xtor____
     p_____    ChaparralMM-SC                    A    420    xtrsc___
     ppi038    WiesbadenSwing-Dingbats           A    421    wgdb____
     p_____    BermudaLP-Dots                    A    422    uddc1___
     p_____    BermudaLP-Squiggle                A    422    uddc2___
     p_____    BermudaLP-Open                    A    422    udou____
     p_____    BermudaLP-Solid                   A    422    udrg____
     p_____    SpumoniLP                         A    423    uu______
     pzpr8a    ZiptyDo                           A    424    zp______
     pkwr7a    KoloLP-Alternates                 A    425    kwalt___
     pkwr8an   KoloLP-Narrow                     A    425    kwn_____
     pkwr8a    KoloLP-Regular                    A    425    kwrg____
     pkwr8aw   KoloLP-Wide                       A    425    kwwd____
     pnxr8a    Nyx                               A    426    nxrg____
     p_____    Banshee                           A    427    zo______
     p_____    KinesisMM                         A    428    kj______
     p_____    KinesisMM-It                      A    428    kji_____
     p_____    KinesisMM-Ep                      A    429    kjexp___
     p_____    KinesisMM-ItSC                    A    429    kjisc___
     p_____    KinesisMM-ItEp                    A    429    kjixp___
     p_____    KinesisMM-SC                      A    429    kjrsc___
     p_____    HardwoodLP                        A    430    hw______
     p_____    ManitoLP                          A    431    mw______
     p_____    Coriander                         A    432    uc______
     p_____    SpringLP                          A    433    td______
     p_____    SpringLP-Light                    A    433    tdl_____
     pwhb8a    WendyLP-Bold                      A    434    whb_____
     pwhl8a    WendyLP-Light                     A    434    whl_____
     pwhm8a    WendyLP-Medium                    A    434    whm_____
     p_____    BickhamScriptMM-AltI              A    435    b_a1____
     p_____    BickhamScriptMM-AltII             A    435    b_a2____
     p_____    BickhamScriptMM-Beg               A    435    b_bg____
     p_____    BickhamScriptMM-End               A    435    b_en____
     p_____    BickhamScriptMM-Lig               A    435    b_lig___
     p_____    BickhamScriptMM-Or                A    435    b_or____
     p_____    BickhamScriptMM                   A    435    b_rg____
     p_____    BickhamScriptMM-SwCaps            A    435    b_swc___
     pojr8a    OldClaudeLP                       A    436    oj______
     pojrj8a   OldClaudeLP-OsF                   A    436    ojosf___
     pojrc8a   OldClaudeLP-SC                    A    436    ojsc____
     p_____    FlorensLP                         A    437    fn______
     p_____    FlorensLP-Alternates              A    437    fnalt___
     p_____    BriemAkademiMM                    A    438    dkrg____
     p_____    Khaki-One                         A    439    hk1_____
     p_____    Khaki-Two                         A    439    hk2_____
     p_____    Pompeia-InlineItalic              A    440    vpiit___
     p_____    Pompeia-Inline                    A    440    vpin____
     p_____    Flood                             A    441    fyrg____
     pwtMM7a   WatersTitlingMM-Alt               A    442    jwalt___
     pwtMM7al  WatersTitlingMM-Lig               A    442    jwlig___
     pwtMM8a   WatersTitlingMM                   A    442    jwr_____
     pwtMMd8a  WatersTitlingMM-TallCaps          A    442    jwtlc___
     p_____    CelestiaAntiqua-Regular           A    443    zs______
     p_____    CelestiaAntiqua-Bold              A    443    zsb_____
     p_____    CelestiaAntiqua-BoldLig           A    443    zsbdl___
     p_____    CelestiaAntiqua-Italic            A    443    zsi_____
     p_____    CelestiaAntiqua-ItalicLig         A    443    zsitl___
     p_____    CelestiaAntiqua-Ligatures         A    443    zslig___
     p_____    CelestiaAntiqua-Ornaments         A    443    zsor____
     p_____    CelestiaAntiqua-Semibold          A    443    zssb____
     p_____    CelestiaAntiqua-SmBdLig           A    443    zssbl___
     p_____    CelestiaAntiqua-SC                A    443    zssc____
     pmyr8ac   Myriad-Condensed                  A    444    wmc_____
     pmyb8ac   Myriad-CnBold                     A    444    wmcb____
     pmybi8ac  Myriad-CnBoldItalic               A    444    wmcbi___
     pmyri8ac  Myriad-CnItalic                   A    444    wmci____
     pmys8ac   Myriad-CnSemibold                 A    444    wms_____
     pmysi8ac  Myriad-CnSemiboldItalic           A    444    wmsi____
     p_____    Immi505                           A    445    firg____
     p_____    MagnoliaMVB                       A    446    xm______
     p_____    MagnoliaMVB-Ligatures             A    446    xmlig___
     p_____    BossaNovaMVB                      A    447    xb______
     p_____    BossaNovaMVB-Alternates           A    447    xbalt___
     p_____    Emmascript                        A    448    xe______
     p_____    RusselOblique                     A    449    zr______
     p_____    RusselOblique-InformalAlt         A    449    zralt___
     p_____    RusselOblique-Informal            A    449    zrinf___
     mdtb8a    DanteMT-Bold                      A    450    dlb_____
     mdtbi8a   DanteMT-BoldItalic                A    450    dlbi____
     mdtri8a   DanteMT-Italic                    A    450    dli_____
     mdtm8a    DanteMT-Medium                    A    450    dlm_____
     mdtmi8a   DanteMT-MediumItalic              A    450    dlmi____
     mdtr8a    DanteMT-Regular                   A    450    dlrg____
     mdtb7a    DanteMT-BoldAlt                   A    451    dlab____
     mdtbi7a   DanteMT-BoldItalicAlt             A    451    dlabi___
     mdtri7a   DanteMT-ItalicAlt                 A    451    dlai____
     mdtr7a    DanteMT-RegularAlt                A    451    dlarg___
     mdtm7a    DanteMT-MediumAlt                 A    451    dlasb___
     mdtmi7a   DanteMT-MediumItalicAlt           A    451    dlasi___
     mdtbij8a  DanteMT-BoldItalicOsF             A    451    dlbio___
     mdtbi8x   DanteMT-BoldItalicExpert          A    451    dlbix___
     mdtbj8a   DanteMT-BoldOsF                   A    451    dlbos___
     mdtb8x    DanteMT-BoldExpert                A    451    dlbxp___
     mdtrij8a  DanteMT-ItalicOsF                 A    451    dlios___
     mdtri8x   DanteMT-ItalicExpert              A    451    dlixp___
     mdtmij8a  DanteMT-MediumItalicOsF           A    451    dlmio___
     mdtmi8x   DanteMT-MediumItalicExpert        A    451    dlmix___
     mdtmj8a   DanteMT-MediumOsF                 A    451    dlmof___
     mdtm8x    DanteMT-MediumExpert              A    451    dlmxp___
     mdtr8x    DanteMT-RegularExpert             A    451    dlrgx___
     mdtrc8a   DanteMT-RegularSC                 A    451    dlsc____
     mdtrd8a   DanteMT-Titling                   A    451    dlttl___
     myhb8a    StrayhornMT-Bold                  A    452    yhb_____
     myhbi8a   StrayhornMT-BoldItalic            A    452    yhbi____
     myhx8a    StrayhornMT-ExtraBold             A    452    yheb____
     myhxi8a   StrayhornMT-ExtraBoldItalic       A    452    yhebi___
     myhri8a   StrayhornMT-Italic                A    452    yhi_____
     myhl8a    StrayhornMT-Light                 A    452    yhl_____
     myhli8a   StrayhornMT-LightItalic           A    452    yhli____
     myhr8a    StrayhornMT-Regular               A    452    yhrg____
     myhbij8a  StrayhornMT-BoldItalicOsF         A    453    yhbio___
     myhbj8a   StrayhornMT-BoldOsF               A    453    yhbos___
     myhxj8a   StrayhornMT-ExtraBoldOsF          A    453    yhebs___
     myhxij8a  StrayhornMT-ExtraBoldItaOsF       A    453    yheis___
     myhrij8a  StrayhornMT-ItalicOsF             A    453    yhios___
     myhlij8a  StrayhornMT-LightItalicOsF        A    453    yhlio___
     myhlc8a   StrayhornMT-LightSC               A    453    yhlsc___
     myhrc8a   StrayhornMT-RegularSC             A    453    yhrsc___
     p_____    Postino-Italic                    A    454    xzi_____
     p_____    Postino                           A    454    xzr_____
     p_____    ReliqMM-OsF                       A    455    qeosf___
     p_____    ReliqMM                           A    455    qer_____
     p_____    Critter                           A    456    wc______
     p_____    Cutout                            A    457    wu______
     p_____    Studz                             A    458    wp______
     p_____    Rad                               A    459    wr______
     p_____    Mythos                            A    460    wy______
     p_____    Toolbox                           A    461    wt______
     p_____    Quake                             A    462    wq______
     pg2r8a    Giddyup-Regular                   A    463    wg______
     pg2r      Giddyup-Thangs                    A    463    wgtha___
     pmyrl8a   Myriad-Sketch                     A    464    wmske___
     pmyrn8a   Myriad-Tilt                       A    464    wmtil___
     mbeb8a    BellMT-Bold                       A    465    xlb_____
     mbebi8a   BellMT-BoldItalic                 A    465    xlbi____
     mberi8a   BellMT-Italic                     A    465    xli_____
     mber8a    BellMT-Regular                    A    465    xlrg____
     mbes8a    BellMT-SemiBold                   A    465    xlsb____
     mbesi8a   BellMT-SemiBoldItalic             A    465    xlsbi___
     mber7a    BellMT-RegularAlt                 A    466    xlarg___
     mbes7a    BellMT-SemiBoldAlt                A    466    xlasb___
     mbesi7a   BellMT-SemiBoldItalicAlt          A    466    xlasi___
     mbebi8x   BellMT-BoldItalicExpert           A    466    xlbix___
     mbeb8x    BellMT-BoldExpert                 A    466    xlbxp___
     mber8x    BellMT-RegularExpert              A    466    xlexp___
     mberi7a   BellMT-ItalicAlt                  A    466    xlial___
     mberi8x   BellMT-ItalicExpert               A    466    xlixp___
     mberx7a   BellMT-RegularExpertAlt           A    466    xlrxa___
     mbesc8a   BellMT-SemiBoldSC                 A    466    xlsbs___
     mbes8x    BellMT-SemiBoldExpert             A    466    xlsbx___
     mberc8a   BellMT-RegularSC                  A    466    xlsc____
     mbesi8x   BellMT-SemiBoldItalicExpert       A    466    xlsix___
     mbesx7a   BellMT-SemiBoldExpertAlt          A    466    xlsxa___
     mf1ri7a   FournierMT-ItalicAlt              A    467    xyali___
     mf1r7a    FournierMT-RegularAlt             A    467    xyalt___
     mf1ri8a   FournierMT-Italic                 A    467    xyi_____
     mf1rij8a  FournierMT-ItalicOsF              A    467    xyios___
     mf1ri8x   FournierMT-ItalicExpert           A    467    xyixp___
     mf1rp     FournierMT-Ornaments              A    467    xyorn___
     mf1r8a    FournierMT-Regular                A    467    xyrg____
     mf1r8x    FournierMT-RegularExpert          A    467    xyrgx___
     mf1rc8a   FournierMT-RegularSC              A    467    xysc____
     mf1rid8a  FournierMT-ItalicTallCaps         A    467    xytti___
     mf1rd8a   FournierMT-TallCaps               A    467    xyttl___
     p_____    CTMercurius-Black                 A    468    uibl____
     p_____    CTMercurius-BlackItalic           A    468    uibli___
     p_____    CTMercurius-Light                 A    468    uil_____
     p_____    CTMercurius-LightItalic           A    468    uili____
     p_____    CTMercurius-Medium                A    468    uim_____
     p_____    CTMercurius-MediumItalic          A    468    uimi____
     p_____    Fusaka-Regular                    A    469    fv______
     p_____    Fusaka-Alternates                 A    469    fvalt___
     p_____    MagnesiumMVB                      A    470    uh______
     p_____    MagnesiumMVB-Grime                A    470    uhdc1___
     m_____    GillFloriatedCapsMT-Alt           A    471    fwalt___
     m_____    GillFloriatedCapsMT               A    471    fwcap___
     p_____    Origami-Bold                      A    472    xrb_____
     p_____    Origami-BoldItalic                A    472    xrbi____
     p_____    Origami-Italic                    A    472    xri_____
     p_____    Origami-Medium                    A    472    xrm_____
     p_____    Origami-MediumItalic              A    472    xrmi____
     p_____    Origami-Regular                   A    472    xrrg____
     p_____    Origami-Semibold                  A    472    xrsb____
     p_____    Origami-SemiboldItalic            A    472    xrsbi___
     p_____    GreymantleMVB                     A    473    qg______
     p_____    GreymantleMVB-Alternates          A    473    qgalt___
     p_____    GreymantleMVB-Ornaments           A    473    qgor____
     p_____    VerveMM-A                         A    474    vvaaa___
     p_____    VerveMM                           A    474    vvr_____
     p_____    VolutaScript                      A    475    vs______
     p_____    VolutaScript-Alternates           A    475    vsalt___
     p_____    VolutaScript-Swash                A    475    vssw____
     pcwr8a    Cottonwood                        A    476    c_______
     piwr8a    Ironwood                          A    477    i_______
     pjpr8a    Juniper                           A    478    j_______
     pmqr8a    Mesquite                          A    479    m_______
     ppor8a    Ponderosa                         A    480    p_______
     pbir8a    Birch                             A    481    bi______
     pb0r8a    Blackoak                          A    482    bo______
     pmrr8a    Madrone                           A    483    mq______
     pp0r8a    Poplar                            A    484    pp______
     pwwr8a    Willow                            A    485    wi______
     p_____    Pepperwood-Fill                   A    486    uwfi____
     p_____    Pepperwood-Outline                A    486    uwou____
     p_____    Pepperwood-Regular                A    486    uwrg____
     p_____    Rosewood-Fill                     A    487    uxfi____
     p_____    Rosewood-Regular                  A    487    uxrg____
     p_____    Zebrawood-Fill                    A    488    uyfi____
     p_____    Zebrawood-Regular                 A    488    uyrg____
     ppi026    WoodtypeOrnaments-One             A    489    woor____
     ppi027    WoodtypeOrnaments-Two             A    489    woor2___
     pg1r8a    Gothic-Thirteen                   A    490    gtt_____
     ptph8ac   Tempo-HeavyCondensed              A    491    tehc____
     ptphi8ac  Tempo-HeavyCondensedItalic        A    491    tehci___
     ppsr8a    Parisian                          A    492    pn______
     pumr8a    Umbra                             A    493    um______
     mg4ri8a   GoudyModernMT-Italic              A    494    ygi_____
     mg4r8a    GoudyModernMT                     A    494    ygrg____
     ms1ri8a   ScotchRomanMT-Italic              A    495    ysi_____
     ms1r8a    ScotchRomanMT                     A    495    ysrg____
     mfsr8a    FalstaffMT                        A    496    fprg____
     mifb8a    InflexMT-Bold                     A    497    iqb_____
     mm8bl8a   MonotypeOldStyleMT-BoldOut        A    498    mbbou___
     mfer8a    ForteMT                           A    499    fz______
     mklr8a    KlangMT                           A    500    kn______
     mmebw8a   MercuriusMT-BoldScript            A    501    uzbs____
     p_____    Smaragd                           A    502    smar____
     p_____    Smaragd-Alternate                 A    502    smara___
     p_____    Ariadne-Roman                     A    503    aria____
     pdiri8a   Diotima-Italic                    A    503    dti_____
     pdirij8a  Diotima-ItalicOsF                 A    503    dtiof___
     pdir8a    Diotima-Roman                     A    503    dtr_____
     pdirj8a   Diotima-RomanOsF                  A    503    dtros___
     pdirc8a   Diotima-RomanSC                   A    503    dtrsc___
     p_____    Legault                           A    504    ul______
     p_____    Legault-Alternates                A    504    ula_____
     p_____    Legault-BoldAlternates            A    504    ulab____
     p_____    Legault-Bold                      A    504    ulb_____
     p_____    BlueIsland                        A    505    ihrg____
     pbdp8ap   Bodoni-PosterCompressed           A    900    bdpsc___
     pbax8a    Barmeno-ExtraBold                 A    900    bfeb____
     pb0r8a    Blackoak                          A    900    bo______
     zpcp33bc  Copperplate-ThirtyThreeBC         A    900    cp33c___
     prtr      Carta                             A    900    cr______
     pdcr8a    DomCasual                         A    900    dc______
     mtlr8a    CastellarMT                       A    900    el______
     mp2r8a    PepitaMT                          A    900    epscr___
     pgsr8ac   GillSans-Condensed                A    900    gnc_____
     pgsu8a    GillSans-UltraBold                A    900    gnub____
     mgtrd8a   GoudyTextMT-LombardicCapitals     A    900    gxlom___
     piwr8a    Ironwood                          A    900    i_______
     mbfrw8a   BiffoMT                           A    900    ifscr___
     pimx8a    Imago-ExtraBold                   A    900    ioeb____
     mjori8a   JoannaMT-Italic                   A    900    joi_____
     mjor8a    JoannaMT                          A    900    jor_____
     p_____    Colossalis-Bold                   A    900    kob_____
     plgr8a    LetterGothic                      A    900    lg______
     plor8a    Lithos-Regular                    A    900    lorg____
     pmqr8a    Mesquite                          A    900    m_______
     pmnrp     Minion-Ornaments                  A    900    moor____
     pnurw8a   NuptialScript                     A    900    nu______
     pper8a    PrestigeElite                     A    900    pe______
     pqsr8a    Bellevue                          A    900    qsrg____
     p_____    AGOldFace-Outline                 A    900    qwou____
     mrur8ac   RunicMT-Condensed                 A    900    ric_____
     prwx8a    Rockwell-ExtraBold                A    900    rkeb____
     pslr8a    Stencil                           A    900    st______
     pwwr8a    Willow                            A    900    wi______
     ppi027    WoodtypeOrnaments-Two             A    900    woor2___
     pbir8a    Birch                             A    901    bi______
     putrd8a   Utopia-Headline                   A    901    uthd____
     p_____    Critter                           A    901    wc______
     pg2r8a    Giddyup-Regular                   A    901    wg______
     pg2r      Giddyup-Thangs                    A    901    wgtha___
     pmyrd8a   Myriad-Headline                   A    901    wmhd____
     pmyrl8a   Myriad-Sketch                     A    901    wmske___
     pmyrn8a   Myriad-Tilt                       A    901    wmtil___
     p_____    Studz                             A    901    wp______
     p_____    Quake                             A    901    wq______
     p_____    Rad                               A    901    wr______
     p_____    Toolbox                           A    901    wt______
     p_____    Cutout                            A    901    wu______
     p_____    Mythos                            A    901    wy______
     pagd8a    AvantGarde-Demi                   A    902    agd_____
     pagdo8a   AvantGarde-DemiOblique            A    902    agdo____
     pagk8a    AvantGarde-Book                   A    902    agw_____
     pagko8a   AvantGarde-BookOblique            A    902    agwo____
     pamr8a    Americana                         A    902    am______
     pamx8a    Americana-ExtraBold               A    902    ameb____
     pacri8a   ACaslon-Italic                    A    902    awi_____
     pacr8a    ACaslon-Regular                   A    902    awrg____
     pacs8a    ACaslon-Semibold                  A    902    awsb____
     pacsi8a   ACaslon-SemiboldItalic            A    902    awsbi___
     pbab8a    Barmeno-Bold                      A    902    bfb_____
     pbax8a    Barmeno-ExtraBold                 A    902    bfeb____
     pbam8a    Barmeno-Medium                    A    902    bfm_____
     pbar8a    Barmeno-Regular                   A    902    bfrg____
     pbkd8a    Bookman-Demi                      A    902    bkd_____
     pbkdi8a   Bookman-DemiItalic                A    902    bkdi____
     pbkl8a    Bookman-Light                     A    902    bkl_____
     pbkli8a   Bookman-LightItalic               A    902    bkli____
     pb0r8a    Blackoak                          A    902    bo______
     pcrb8a    Courier-Bold                      A    902    cob_____
     pcrbo8a   Courier-BoldOblique               A    902    cobo____
     pcrr8a    Courier                           A    902    com_____
     pcrro8a   Courier-Oblique                   A    902    coo_____
     prtr      Carta                             A    902    cr______
     pfari8a   Formata-Italic                    A    902    fmi_____
     pfam8a    Formata-Medium                    A    902    fmm_____
     pfami8a   Formata-MediumItalic              A    902    fmmi____
     pfar8a    Formata-Regular                   A    902    fmrg____
     padb8a    AGaramond-Bold                    A    902    gdb_____
     padbi8a   AGaramond-BoldItalic              A    902    gdbi____
     padri8a   AGaramond-Italic                  A    902    gdi_____
     padr8a    AGaramond-Regular                 A    902    gdrg____
     phvr8a    Helvetica                         A    902    hv______
     phvb8a    Helvetica-Bold                    A    902    hvb_____
     phvbo8a   Helvetica-BoldOblique             A    902    hvbo____
     phvr8an   Helvetica-Narrow                  A    902    hvn_____
     phvb8an   Helvetica-Narrow-Bold             A    902    hvnb____
     phvbo8an  Helvetica-Narrow-BoldOblique      A    902    hvnbo___
     phvro8an  Helvetica-Narrow-Oblique          A    902    hvno____
     phvro8a   Helvetica-Oblique                 A    902    hvo_____
     pkur8a    Kaufmann                          A    902    kf______
     ploc8a    Lithos-Black                      A    902    lobl____
     plor8a    Lithos-Regular                    A    902    lorg____
     pncb8a    NewCenturySchlbk-Bold             A    902    ncb_____
     pncbi8a   NewCenturySchlbk-BoldItalic       A    902    ncbi____
     pncri8a   NewCenturySchlbk-Italic           A    902    nci_____
     pncr8a    NewCenturySchlbk-Roman            A    902    ncr_____
     ppar8a    ParkAvenue                        A    902    pa______
     ppsr8a    Parisian                          A    902    pn______
     pplb8a    Palatino-Bold                     A    902    pob_____
     pplbi8a   Palatino-BoldItalic               A    902    pobi____
     pplri8a   Palatino-Italic                   A    902    poi_____
     pplr8a    Palatino-Roman                    A    902    por_____
     p_____    Poetica-SuppOrnaments             A    902    pvor____
     psyr      Symbol                            A    902    sy______
     ptmb8a    Times-Bold                        A    902    tib_____
     ptmbi8a   Times-BoldItalic                  A    902    tibi____
     ptmri8a   Times-Italic                      A    902    tii_____
     ptmr8a    Times-Roman                       A    902    tir_____
     ptjb8a    Trajan-Bold                       A    902    tjb_____
     ptkb8a    Tekton-Bold                       A    902    tkb_____
     ptkr8a    Tekton                            A    902    tkrg____
     ppi027    WoodtypeOrnaments-Two             A    902    woor2___
     pzcmi8a   ZapfChancery-MediumItalic         A    902    zcmi____
     pzdr      ZapfDingbats                      A    902    zd______
     mp1rw8a   PalaceScriptMT                    A    903    _p______
     pdjk8a    Delta-Book                        A    903    djw_____
     pdjki8a   Delta-BookItalic                  A    903    djwi____
     lenb8a    EngraversLH-BoldFace              A    903    ew______
     pfarl8a   Formata-Outline                   A    903    fmou____
     pgsxd8a   GillSans-ExtraBoldDisplay         A    903    gnxbd___
     mbfrw8a   BiffoMT                           A    903    ifscr___
     p_____    MonaLisa-Solid                    A    903    iysd____
     pjpr8a    Juniper                           A    903    j_______
     p_____    LoType-Medium                     A    903    ljm_____
     p_____    LoType-MediumItalic               A    903    ljmi____
     p_____    BerlinerGrotesk-Light             A    903    otl_____
     prwb8ac   Rockwell-BoldCondensed            A    903    rkbc____
     prwr8ac   Rockwell-Condensed                A    903    rkc_____
     p_____    AGBook-Stencil                    A    903    tast____
     ms2bw8a   ScriptMT-Bold                     A    903    tbscr___
     p_____    Cutout                            A    903    wu______
     ms1ri8a   ScotchRomanMT-Italic              A    903    ysi_____
     ms1r8a    ScotchRomanMT                     A    903    ysrg____
     mm7r8a    MaturaMT                          A    903    zz______
     mr2l8a    CantoriaMT-Light                  A    904    eol_____
     p_____    Beesknees                         A    904    ikh_____
     p_____    LoType-Medium                     A    904    ljm_____
     pm1rw8a   MonolineScriptMT                  A    904    on______
     p_____    Ozwald                            A    904    ozh_____
     mknr8a    KinoMT                            A    904    qi______
     pb7r8a    BernhardModern-Bold               A    904    rdb_____
     puyr8a    UniversityRoman                   A    904    ur______
     pbdp8ap   Bodoni-PosterCompressed           A    905    bdpsc___
     pctl8ac   Cheltenham-LightCond              A    905    chlc____
     pazl8ac   AkzidenzGroteskBE-LightCn         A    905    gflc____
     pgsb8aq   GillSans-BoldExtraCondensed       A    905    gnbxc___
     p_____    GaramondBE-Condensed              A    905    gwc_____
     p_____    LoType-MediumCondensed            A    905    ljmc____
     mrur8ac   RunicMT-Condensed                 A    905    ric_____
     prwr8ac   Rockwell-Condensed                A    905    rkc_____
     p_____    Mezz-Regular                      A    906    vurg____
     p_____    Mezz-Black                        A    906    vuz_____
     p_____    CaflischScript-Bold               A    906    vwb_____
     p_____    CaflischScript-Regular            A    906    vwrg____
     p_____    Nueva-BoldExtendedItalic          A    906    vxbei___
     p_____    Nueva-BoldExtended                A    906    vxbv____
     p_____    Nueva-Italic                      A    906    vxi_____
     p_____    Nueva-Roman                       A    906    vxr_____
     pmyb8a    Myriad-Bold                       A    906    wmb_____
     pmybi8a   Myriad-BoldItalic                 A    906    wmbi____
     pmyri8a   Myriad-Italic                     A    906    wmi_____
     pmyr8a    Myriad-Roman                      A    906    wmr_____
     pmnb8ac   Minion-BoldCondensed              A    907    mobc____
     pmnbi8ac  Minion-BoldCondensedItalic        A    907    mobci___
     pmnr8ac   Minion-Condensed                  A    907    moc_____
     pmnri8ac  Minion-CondensedItalic            A    907    moci____
     pvvx8ax   Viva-BoldExtraExtended            A    907    vabxe___
     pvvl8ac   Viva-LightCondensed               A    907    valc____
     pvvr8a    Viva-Regular                      A    907    varg____
     p_____    Sanvito-Light                     A    907    vyl_____
     p_____    Sanvito-Roman                     A    907    vyr_____
     p_____    Penumbra-SemiboldFlare            A    907    vzsfl___
     p_____    Penumbra-SemiboldSans             A    907    vzssa___
     p_____    Penumbra-SemiboldSerif            A    907    vzsse___
     ppc___    Poetica-ChanceryI                 A    908    pvch1___
     ppc___    Poetica-SuppLigatures             A    908    pvlg____
     ppc___    Poetica-SuppOrnaments             A    908    pvor____
     ppc___    Poetica-SuppSwashCapsI            A    908    pvsw1___
     p_____    CaflischScript-Bold               A    908    vwb_____
     p_____    CaflischScript-Regular            A    908    vwrg____
     p_____    Sanvito-BoldDisplay               A    908    vydb____
     p_____    Sanvito-Roman                     A    908    vyr_____
     p_____    Sanvito-Semibold                  A    908    vysb____
     pxpr8a    ExPonto-Regular                   A    908    xprg____
     padri8a   AGaramond-Italic                  A    912    gdi_____
     padr8a    AGaramond-Regular                 A    912    gdrg____
     pads8a    AGaramond-Semibold                A    912    gdsb____
     padrc8a   AGaramond-RegularSC               A    912    gdsc____
     padrd8a   AGaramond-Titling                 A    912    gdttl___
     pacri8a   ACaslon-Italic                    A    913    awi_____
     pacrp     ACaslon-Ornaments                 A    913    awor____
     pacr8a    ACaslon-Regular                   A    913    awrg____
     pacs8a    ACaslon-Semibold                  A    913    awsb____
     pacrc8a   ACaslon-RegularSC                 A    913    awsc____
     pajrd8a   AJenson-RegularDisplay            A    914    jsds____
     pajri8a   AJenson-Italic                    A    914    jsi_____
     pajr8a    AJenson-Regular                   A    914    jsrg____
     pajs8a    AJenson-Semibold                  A    914    jssb____
     pajrc8a   AJenson-RegularSC                 A    914    jssc____
     p_____    Jimbo-Bold                        A    915    jpb_____
     pajsd8a   AJenson-SemiboldDisplay           A    915    jssp____
     pkpbd8ax  Kepler-BoldExtendedDisplay        A    915    k_bed___
     pkpsd8ac  Kepler-SemiboldCondensedDisplay   A    915    k_scd___
     p_____    Mezz-Bold                         A    915    vub_____
     p_____    Penumbra-BoldSerif                A    915    vzbsr___
     p_____    Cronos-Display                    A    915    xodr____
     pxpr8a    ExPonto-Regular                   A    915    xprg____
     p_____    Chaparral-Display                 A    915    xtdr____
     zpeurs    EuroSans-Regular                  A    916    _1______
     zpeubs    EuroSans-Bold                     A    916    _1b_____
     zpeubis   EuroSans-BoldItalic               A    916    _1bi____
     zpeuris   EuroSans-Italic                   A    916    _1i_____
     zpeurt    EuroMono-Regular                  A    916    _2______
     zpeubt    EuroMono-Bold                     A    916    _2b_____
     zpeubit   EuroMono-BoldItalic               A    916    _2bi____
     zpeurit   EuroMono-Italic                   A    916    _2i_____
     zpeur     EuroSerif-Regular                 A    916    _3______
     zpeub     EuroSerif-Bold                    A    916    _3b_____
     zpeubi    EuroSerif-BoldItalic              A    916    _3bi____
     zpeuri    EuroSerif-Italic                  A    916    _3i_____
     pmsrw8a   Mistral                           A    917    ms______
     ppc___    Poetica-ChanceryII                A    917    pvch2___
     ppc___    Poetica-SuppSwashCapsII           A    917    pvsw2___
     pprl8a    PopplResidenz-Light               A    917    pzl_____
     pprr8a    PopplResidenz-Regular             A    917    pzrg____
     psrrw8a   SnellRoundhand-Script             A    917    sn______
     mmebw8a   MercuriusMT-BoldScript            A    917    uzbs____
     pwhm8a    WendyLP-Medium                    A    917    whm_____
     pbzrw8a   Balzano                           A    917    zn______
     ppi028    ScienceTypeCustomPi-No1T               ???    ________
     ppi029    ScienceTypeCustomPi-No2T               ???    ________
     ppi030    ScienceTypeCustomPi-No3T               ???    ________
     ppi031    ScienceTypeCustomPi-No4T               ???    ________
     ppi032    ScienceTypeCustomPi-No5T               ???    ________

A.3 Apple fonts
===============

The `apple.map' file has abbreviations for Apple fonts.

     eecr8r   AppleChancery
     eger8r   Geneva
     ehtr8r   HoeflerText
     emcr8r   Monaco
     epi001   Zeal
     eskr8r   Skia

A.4 Bitstream fonts
===================

The `bitstrea.map' file has abbreviations for Bitstream fonts.

     bhvl8a    Swiss721BT-Light                  BT  0001    swz721l
     bhvli8a   Swiss721BT-LightItalic            BT  0002    swz721li
     bhvr8a    Swiss721BT-Roman                  BT  0003    swz721n
     bhvri8a   Swiss721BT-Italic                 BT  0004    swz721i
     bhvb8a    Swiss721BT-Bold                   BT  0005    swz721b
     bhvbi8a   Swiss721BT-BoldItalic             BT  0006    swz721bi
     bhvc8a    Swiss721BT-Black                  BT  0007    swz721k
     bhvci8a   Swiss721BT-BlackItalic            BT  0008    swz721ki
     bhvr8ac   Swiss721BT-RomanCondensed         BT  0009    swz721c
     bhvb8ac   Swiss721BT-BoldCondensed          BT  0010    swz721bc
     btmr8a    Dutch801BT-Roman                  BT  0011    dut801n
     btmri8a   Dutch801BT-Italic                 BT  0012    dut801i
     btmb8a    Dutch801BT-Bold                   BT  0013    dut801b
     btmbi8a   Dutch801BT-BoldItalic             BT  0014    dut801bi
     bopr8a    ZapfHumanist601BT-Roman           BT  0015    zhum601n
     bopri8a   ZapfHumanist601BT-Italic          BT  0016    zhum601i
     bopb8a    ZapfHumanist601BT-Bold            BT  0017    zhum601b
     bopbi8a   ZapfHumanist601BT-BoldItalic      BT  0018    zhu601bi
     bsvl8a    SouvenirITCbyBT-Light             BT  0019    souvnrl
     bsvli8a   SouvenirITCbyBT-LightItalic       BT  0020    souvnrli
     bsvd8a    SouvenirITCbyBT-Demi              BT  0021    souvnrd
     bsvdi8a   SouvenirITCbyBT-DemiItalic        BT  0022    souvnrdi
     bplr8a    ZapfCalligraphic801BT-Roman       BT  0023    zcal801n
     bplri8a   ZapfCalligraphic801BT-Italic      BT  0024    zcal801i
     bplb8a    ZapfCalligraphic801BT-Bold        BT  0025    zcal801b
     bplbi8a   ZapfCalligraphic801BT-BoldItal    BT  0026    zca801bi
     bexr8a    News702BT-Roman                   BT  0027    news702n
     bexri8a   News702BT-Italic                  BT  0028    news702i
     bexb8a    News702BT-Bold                    BT  0029    news702b
     bexbi8a   News702BT-BoldItalic              BT  0030    new702bi
     bbdk8a    BodoniBT-Book                     BT  0035    bodonin
     bbdki8a   BodoniBT-BookItalic               BT  0036    bodonini
     bbdb8a    BodoniBT-Bold                     BT  0037    bodonib
     bbdbi8a   BodoniBT-BoldItalic               BT  0038    bodonibi
     bcnr8ax   CenturyExpandedBT-Roman           BT  0039    centexn
     bcnri8ax  CenturyExpandedBT-Italic          BT  0040    centexi
     bcnb8ax   CenturyExpandedBT-Bold            BT  0041    centexb
     bcnbi8ax  CenturyExpandedBT-BoldItalic      BT  0042    centexbi
     bg3r8a    AmericanGaramondBT-Roman          BT  0043    amrgaran
     bg3ri8a   AmericanGaramondBT-Italic         BT  0044    amrgarai
     bg3b8a    AmericanGaramondBT-Bold           BT  0045    amrgarab
     bg3bi8a   AmericanGaramondBT-BoldItalic     BT  0046    amrgarbi
     bngr8a    NewsGothicBT-Roman                BT  0047    newsgotn
     bngri8a   NewsGothicBT-Italic               BT  0048    newsgot
     bngb8a    NewsGothicBT-Bold                 BT  0049    newsgotb
     bngbi8a   NewsGothicBT-BoldItalic           BT  0050    newgotbi
     bmlr8a    ZapfElliptical711BT-Roman         BT  0051    zelp711n
     bmlri8a   ZapfElliptical711BT-Italic        BT  0052    zelp711i
     bmlb8a    ZapfElliptical711BT-Bold          BT  0053    zelp711b
     bmlbi8a   ZapfElliptical711BT-BoldItalic    BT  0054    zel711bi
     bbdr8a    BodoniBT-Roman                    BT  0055    bodoni
     bbdri8a   BodoniBT-Italic                   BT  0056    bodonii
     bhbr8a    HoboBT-Regular                    BT  0057    hobon
     bonr8a    News705BT-RomanB                  BT  0058    news705n
     bonri8a   News705BT-ItalicB                 BT  0059    news705i
     bonb8a    News705BT-BoldB                   BT  0060    news705b
     b_____    BusoramaITCbyBT-Medium            BT  0062    busoramm
     bglr8a    GalliardITCbyBT-Roman             BT  0067    galirdn
     bglri8a   GalliardITCbyBT-Italic            BT  0068    galirdi
     bglb8a    GalliardITCbyBT-Bold              BT  0069    galirdb
     bglbi8a   GalliardITCbyBT-BoldItalic        BT  0070    galirdbi
     bbkl8a    BookmanITCbyBT-Light              BT  0075    bookmnl
     bbkli8a   BookmanITCbyBT-LightItalic        BT  0076    bookmnli
     bbkd8a    BookmanITCbyBT-Demi               BT  0079    bookmnd
     bbkdi8a   BookmanITCbyBT-DemiItalic         BT  0080    bookmndi
     bcsr8a    CenturySchoolbookBT-Roman         BT  0083    censbkn
     bcsri8a   CenturySchoolbookBT-Italic        BT  0084    censbki
     bcsb8a    CenturySchoolbookBT-Bold          BT  0085    censbkb
     bcsbi8a   CenturySchoolbookBT-BoldItalic    BT  0086    censbkbi
     bkrr8a    KorinnaITCbyBT-Regular            BT  0087    korinan
     bkrri8a   KorinnaITCbyBT-KursivRegular      BT  0088    korinani
     bkrb8a    KorinnaITCbyBT-Bold               BT  0089    korinab
     bkrbi8a   KorinnaITCbyBT-KursivBold         BT  0090    korinabi
     bhva8a    Swiss721BT-Thin                   BT  0100    swz721t
     bhvai8a   Swiss721BT-ThinItalic             BT  0101    swz721ti
     bhvh8a    Swiss721BT-Heavy                  BT  0102    swz721h
     bhvhi8a   Swiss721BT-HeavyItalic            BT  0103    swz721hi
     bhvh8aq   Swiss911BT-ExtraCompressed        BT  0105    swz911xc
     bhvh8au   Swiss911BT-UltraCompressed        BT  0106    swz911uc
     bgor8a    GoudyOldStyleBT-Roman             BT  0107    goudyosn
     bgori8a   GoudyOldStyleBT-Italic            BT  0108    goudyosi
     bgob8a    GoudyOldStyleBT-Bold              BT  0109    goudyosb
     bgobi8a   GoudyOldStyleBT-BoldItalic        BT  0110    goudosbi
     bgox8a    GoudyOldStyleBT-ExtraBold         BT  0111    goudosxb
     bpnr8a    Aldine721BT-Roman                 BT  0112    ald721n
     bpnri8a   Aldine721BT-Italic                BT  0113    ald721i
     bpnb8a    Aldine721BT-Bold                  BT  0114    ald721b
     bpnbi8a   Aldine721BT-BoldItalic            BT  0115    ald721bi
     bjnr8a    KisBT-Roman                       BT  0116    kisn
     bjnri8a   KisBT-Italic                      BT  0117    kisi
     bc5r8a    Caslon540BT-Roman                 BT  0118    casl540n
     bc5ri8a   Caslon540BT-Italic                BT  0119    casl540i
     bg1r8a    GothicNo13BT-Regular              BT  0120    gothic13
     bbol8a    BalloonBT-Light                   BT  0121    balloonl
     bwnr8a    WindsorBT-Roman                   BT  0122    wndsrn
     bbgk8a    BenguiatITCbyBT-Book              BT  0123    benguian
     bbgki8a   BenguiatITCbyBT-BookItalic        BT  0124    benguini
     bbgb8a    BenguiatITCbyBT-Bold              BT  0127    benguiab
     bbgbi8a   BenguiatITCbyBT-BoldItalic        BT  0128    benguibi
     bbdp8a    PosterBodoniBT-Roman              BT  0129    pstrbodn
     bbdpi8a   PosterBodoniBT-Italic             BT  0130    pstrbodi
     bbwr8a    BroadwayBT-Regular                BT  0131    brdwayn
     bngl8a    NewsGothicBT-Light                BT  0132    newsgotl
     bngli8a   NewsGothicBT-LightItalic          BT  0133    newgotli
     bopd8a    ZapfHumanist601BT-Demi            BT  0134    zhum601d
     bopdi8a   ZapfHumanist601BT-DemiItalic      BT  0135    zhu601di
     bopu8a    ZapfHumanist601BT-Ultra           BT  0136    zhum601u
     bopui8a   ZapfHumanist601BT-UltraItalic     BT  0137    zhu601ui
     bful8a    FuturaBT-Light                    BT  0138    futural
     bfuli8a   FuturaBT-LightItalic              BT  0139    futurali
     bfuk8a    FuturaBT-Book                     BT  0140    futuran
     bfuki8a   FuturaBT-BookItalic               BT  0141    futurani
     bfum8a    FuturaBT-Medium                   BT  0142    futuram
     bfumi8a   FuturaBT-MediumItalic             BT  0143    futurami
     bfub8a    FuturaBT-Bold                     BT  0144    futurab
     bfubi8a   FuturaBT-BoldItalic               BT  0145    futurabi
     bfuh8a    FuturaBT-Heavy                    BT  0146    futurah
     bfuhi8a   FuturaBT-HeavyItalic              BT  0147    futurahi
     bfux8a    FuturaBT-ExtraBlack               BT  0148    futuraxk
     bfuxi8a   FuturaBT-ExtraBlackItalic         BT  0149    futurxki
     bsnk8a    Geometric212BT-Book               BT  0150    geo212n
     bsnh8a    Geometric212BT-Heavy              BT  0151    geo212h
     bagk8a    AvantGardeITCbyBT-Book            BT  0154    avgardn
     bagko8a   AvantGardeITCbyBT-BookOblique     BT  0155    avgardni
     bagm8a    AvantGardeITCbyBT-Medium          BT  0156    avgardm
     bagmo8a   AvantGardeITCbyBT-MediumOblique   BT  0157    avgardmi
     bagd8a    AvantGardeITCbyBT-Demi            BT  0158    avgardd
     bagdo8a   AvantGardeITCbyBT-DemiOblique     BT  0159    avgarddo
     bkbk8a    KabelITCbyBT-Book                 BT  0162    kabeln
     bkbm8a    KabelITCbyBT-Medium               BT  0163    kabelm
     bkbd8a    KabelITCbyBT-Demi                 BT  0164    kabeld
     bkbb8a    KabelITCbyBT-Bold                 BT  0165    kabelb
     bkbu8a    KabelITCbyBT-Ultra                BT  0166    kabelu
     bs4r8a    ShotgunBT-Regular                 BT  0167    shotgunn
     bhvl8ac   Swiss721BT-LightCondensed         BT  0169    swz721lc
     bhvli8ac  Swiss721BT-LightCondensedItalic   BT  0170    sw721lci
     bhvri8ac  Swiss721BT-ItalicCondensed        BT  0171    swz721ci
     bhvbi8ac  Swiss721BT-BoldCondensedItalic    BT  0172    sw721bci
     bhvc8ac   Swiss721BT-BlackCondensed         BT  0173    swz721kc
     bhvci8ac  Swiss721BT-BlackCondensedItalic   BT  0174    sw721kci
     bhvbl8a   Swiss721BT-BoldOutline            BT  0175    swz721bo
     bunl8a    ZurichBT-Light                    BT  0176    zurchl
     bunli8a   ZurichBT-LightItalic              BT  0177    zurchli
     bunr8a    ZurichBT-Roman                    BT  0178    zurchn
     bunri8a   ZurichBT-Italic                   BT  0179    zurchi
     bunb8a    ZurichBT-Bold                     BT  0180    zurchb
     bunbi8a   ZurichBT-BoldItalic               BT  0181    zurchbi
     bunc8a    ZurichBT-Black                    BT  0182    zurchk
     bunci8a   ZurichBT-BlackItalic              BT  0183    zurchki
     b____     BoltBoldITCbyBT-Regular           BT  0184    boltb
     bslr8a    StencilBT-Regular                 BT  0191    stenciln
     batm8a    AmerTypewriterITCbyBT-Medium      BT  0193    amrtypen
     batb8a    AmerTypewriterITCbyBT-Bold        BT  0194    amrtypeb
     bd0b8a    DavidaBoldBT-Regular              BT  0195    davidab
     bs5r8a    SnellBT-Regular                   BT  0196    snelln
     bs5b8a    SnellBT-Bold                      BT  0197    snellb
     bs5c8a    SnellBT-Black                     BT  0198    snellk
     bburw8a   BrushScriptBT-Regular             BT  0199    brushscn
     bful8ac   FuturaBT-LightCondensed           BT  0200    futuralc
     bfum8ac   FuturaBT-MediumCondensed          BT  0201    futuramc
     bfub8ac   FuturaBT-BoldCondensed            BT  0202    futurabc
     bfubi8ac  FuturaBT-BoldCondensedItalic      BT  0203    futurbci
     bfux8ac   FuturaBT-ExtraBlackCondensed      BT  0204    futurxkc
     bfuxi8ac  FuturaBT-ExtraBlackCondItalic     BT  0205    futuxkci
     bfuc8a    FuturaBlackBT-Regular             BT  0206    futurak
     botr8a    Ribbon131BT-Regular               BT  0207    ribn131n
     botb8a    Ribbon131BT-Bold                  BT  0208    ribn131b
     bi1r8a    ImpressBT-Regular                 BT  0209    impressn
     ba7r8a    AmericanTextBT-Regular            BT  0211    amrtextn
     benrf8a   EngraversOldEnglishBT-Regular     BT  0212    engrolen
     bo2r8a    OrbitBbyBT-Regular                BT  0213    orbitbn
     bp4r8a    PioneerITCbyBT-Regular            BT  0214    pioneern
     bv0r8a    VinetaBT-Regular                  BT  0215    vinetan
     byml8a    StymieBT-Light                    BT  0216    stymiel
     bymm8a    StymieBT-Medium                   BT  0217    stymiem
     bymb8a    StymieBT-Bold                     BT  0218    stymieb
     bymx8a    StymieBT-ExtraBold                BT  0219    stymiexb
     btfl8a    TiffanyITCbyBT-Light              BT  0220    tifanyl
     btfli8a   TiffanyITCbyBT-LightItalic        BT  0221    tifanyli
     btfd8a    TiffanyITCbyBT-Demi               BT  0224    tifanyd
     btfdi8a   TiffanyITCbyBT-DemiItalic         BT  0225    tifanydi
     btfh8a    TiffanyITCbyBT-Heavy              BT  0226    tifanyh
     btfhi8a   TiffanyITCbyBT-HeavyItalic        BT  0227    tifanyhi
     bcdb8ac   ClarendonBT-BoldCondensed         BT  0228    clrndnbc
     bcbcd8a   CooperBT-BlackHeadline            BT  0231    coopbla
     bcbcid8a  CooperBT-BlackItalicHeadline      BT  0232    coopblia
     bs4rl8a   ShotgunBlanksBT-Regular           BT  0234    shotgunk
     bnar8a    Dutch823BT-RomanB                 BT  0235    dut823n
     bnari8a   Dutch823BT-ItalicB                BT  0236    dut823i
     bnab8a    Dutch823BT-BoldB                  BT  0237    dut823b
     berl8a    ErasITCbyBT-Light                 BT  0238    erasl
     berk8a    ErasITCbyBT-Book                  BT  0239    erasn
     berm8a    ErasITCbyBT-Medium                BT  0240    erasm
     berd8a    ErasITCbyBT-Demi                  BT  0241    erasd
     berb8a    ErasITCbyBT-Bold                  BT  0242    erasb
     beru8a    ErasITCbyBT-Ultra                 BT  0243    erasu
     besr8a    Square721BT-Roman                 BT  0246    sqr721n
     besb8a    Square721BT-Bold                  BT  0247    sqr721b
     besr8ac   Square721BT-RomanCondensed        BT  0248    sqr721c
     besb8ac   Square721BT-BoldCondensed         BT  0249    sqr721bc
     besr8ax   Square721BT-RomanExtended         BT  0250    sqr721e
     besb8ax   Square721BT-BoldExtended          BT  0251    sqr721be
     bsfa8a    SerifaBT-Thin                     BT  0252    serifat
     bsfai8a   SerifaBT-ThinItalic               BT  0253    serifati
     bsfl8a    SerifaBT-Light                    BT  0254    serifal
     bsfli8a   SerifaBT-LightItalic              BT  0255    serifali
     bsfr8a    SerifaBT-Roman                    BT  0256    serifan
     bsfri8a   SerifaBT-Italic                   BT  0257    serifai
     bsfb8a    SerifaBT-Bold                     BT  0258    serifab
     bsfc8a    SerifaBT-Black                    BT  0259    serifak
     bunr8ax   ZurichBT-RomanExtended            BT  0260    zurche
     bunb8ax   ZurichBT-BoldExtended             BT  0261    zurchbe
     bunc8ax   ZurichBT-BlackExtended            BT  0262    zurchke
     bunu8ax   ZurichBT-UltraBlackExtended       BT  0263    zurchuke
     ba9r8a    Humanist970BT-RomanC              BT  0264    hum970n
     ba9b8a    Humanist970BT-BoldC               BT  0265    hum970b
     bndr8a    Transitional511BT-Roman           BT  0266    tran511n
     bndri8a   Transitional511BT-Italic          BT  0267    tran511i
     bndb8a    Transitional511BT-Bold            BT  0270    tran511b
     bndbi8a   Transitional511BT-BoldItalic      BT  0271    tra511bi
     bsbr8a    ClassicalGaramondBT-Roman         BT  0277    clsgaran
     bsbri8a   ClassicalGaramondBT-Italic        BT  0278    clsgarai
     bsbb8a    ClassicalGaramondBT-Bold          BT  0279    clsgarab
     bcarf8a   CaslonOldFaceBT-Roman             BT  0280    casolfcn
     bcarif8a  CaslonOldFaceBT-Italic            BT  0281    casolfci
     bcdl8a    ClarendonBT-Light                 BT  0282    clrndnl
     bcdr8a    ClarendonBT-Roman                 BT  0283    clrndnn
     bcdb8a    ClarendonBT-Bold                  BT  0284    clrndnb
     bcur8a    CenturyOldstyleBT-Roman           BT  0285    cenolstn
     bcuri8a   CenturyOldstyleBT-Italic          BT  0286    cenolsti
     bcub8a    CenturyOldstyleBT-Bold            BT  0287    cenolstb
     bgsl8a    Humanist521BT-Light               BT  0288    hum521l
     bgsli8a   Humanist521BT-LightItalic         BT  0289    hum521li
     bgsr8a    Humanist521BT-Roman               BT  0290    hum521n
     bgsri8a   Humanist521BT-Italic              BT  0291    hum521i
     bgsb8a    Humanist521BT-Bold                BT  0292    hum521b
     bgsbi8a   Humanist521BT-BoldItalic          BT  0293    hum521bi
     bgsx8a    Humanist521BT-ExtraBold           BT  0294    hum521xb
     bgsu8a    Humanist521BT-UltraBold           BT  0295    hum521ub
     bunl8ac   ZurichBT-LightCondensed           BT  0296    zurchlc
     bunli8ac  ZurichBT-LightCondensedItalic     BT  0297    zurchlci
     bunr8ac   ZurichBT-RomanCondensed           BT  0298    zurch
     bunri8ac  ZurichBT-ItalicCondensed          BT  0299    zurchci
     bunb8ac   ZurichBT-BoldCondensed            BT  0300    zurchbc
     bunbi8ac  ZurichBT-BoldCondensedItalic      BT  0301    zurchbci
     bbbr8a    Aldine401BT-RomanA                BT  0302    ald401n
     bbbri8a   Aldine401BT-ItalicA               BT  0303    ald401i
     bbbb8a    Aldine401BT-BoldA                 BT  0304    ald401b
     bbbbi8a   Aldine401BT-BoldItalicA           BT  0305    ald401bi
     bmpl8a    GeometricSlab703BT-Light          BT  0306    geo703l
     bmpli8a   GeometricSlab703BT-LightItalic    BT  0307    geo703li
     bmpm8a    GeometricSlab703BT-Medium         BT  0308    geo703m
     bmpmi8a   GeometricSlab703BT-MediumItalic   BT  0309    geo703mi
     bmpb8a    GeometricSlab703BT-Bold           BT  0310    geo703b
     bmpbi8a   GeometricSlab703BT-BoldItalic     BT  0311    geo703bi
     bmpx8a    GeometricSlab703BT-XtraBold       BT  0312    geo703xb
     bmpxi8a   GeometricSlab703BT-XtraBoldItal   BT  0313    ge703xbi
     buyr8a    UniversityRomanBT-Regular         BT  0316    univern
     buyb8a    UniversityRomanBT-Bold            BT  0317    univernb
     bior8a    News701BT-RomanA                  BT  0318    news701n
     biori8a   News701BT-ItalicA                 BT  0319    news701i
     biob8a    News701BT-BoldA                   BT  0320    news701b
     befr8a    HumanistSlabserif712BT-Roman      BT  0321    hums712n
     befri8a   HumanistSlabserif712BT-Italic     BT  0322    hums712i
     befb8a    HumanistSlabserif712BT-Bold       BT  0323    hums712b
     befc8a    HumanistSlabserif712BT-Black      BT  0324    hums712k
     bwnl8ac   WindsorBT-LightCondensed          BT  0326    wndsrlc
     bwnr8ax   WindsorBT-Elongated               BT  0327    wndsre
     bubr8a    BauerBodoniBT-Roman               BT  0328    baubodn
     bubri8a   BauerBodoniBT-Italic              BT  0329    baubodi
     bubb8a    BauerBodoniBT-Bold                BT  0330    baubodb
     bubbi8a   BauerBodoniBT-BoldItalic          BT  0331    baubodbi
     bubc8a    BauerBodoniBT-Black               BT  0332    baubodk
     bubci8a   BauerBodoniBT-BlackItalic         BT  0333    baubodki
     bubb8ac   BauerBodoniBT-BoldCondensed       BT  0334    baubodbc
     bubc8ac   BauerBodoniBT-BlackCondensed      BT  0335    baubodkc
     biir8a    Dutch766BT-RomanA                 BT  0338    dut766n
     biiri8a   Dutch766BT-ItalicA                BT  0339    dut766i
     biib8a    Dutch766BT-BoldA                  BT  0340    dut766b
     bcahf8a   CaslonOldFaceBT-Heavy             BT  0342    casolfch
     bgmk8a    GaramondITCbyBT-Book              BT  0345    garamdn
     bgmki8a   GaramondITCbyBT-BookItalic        BT  0346    garamdni
     bgmb8a    GaramondITCbyBT-Bold              BT  0347    garamdb
     bgmbi8a   GaramondITCbyBT-BoldItalic        BT  0348    garamdbi
     bcdc8a    ClarendonBT-Black                 BT  0351    clrndnk
     bi3r8a    ImperialBT-Roman                  BT  0352    imperln
     bi3ri8a   ImperialBT-Italic                 BT  0353    imperli
     bi3b8a    ImperialBT-Bold                   BT  0354    imperlb
     b_____    BellCentennialBT-NameAndNumber    BT  0355    belcenam
     b_____    BellCentennialBT-Address          BT  0356    belceadr
     b_____    BellCentennialBT-SubCaption       BT  0357    belcesub
     b_____    BellCentennialBT-BoldListing      BT  0358    belcelis
     bbers8a   BellGothicBT-Roman                BT  0359    belgothn
     bbebs8a   BellGothicBT-Bold                 BT  0360    belgothb
     bbecs8a   BellGothicBT-Black                BT  0361    belgothk
     bpar8a    ParkAvenueBT-Regular              BT  0362    parkaven
     bn7r8a    News706BT-RomanC                  BT  0363    news706n
     bn7ri8a   News706BT-ItalicC                 BT  0364    news706i
     bn7b8a    News706BT-BoldC                   BT  0365    news706b
     blbj8a    LubalinGraphITCbyBT-XtraLight     BT  0366    lubgrxl
     blbk8a    LubalinGraphITCbyBT-Book          BT  0367    lubgrhn
     blbm8a    LubalinGraphITCbyBT-Medium        BT  0368    lubgrhm
     blbd8a    LubalinGraphITCbyBT-Demi          BT  0369    lubgrhd
     blbb8a    LubalinGraphITCbyBT-Bold          BT  0370    lubgrhb
     bhvl8ax   Swiss721BT-LightExtended          BT  0371    swz721le
     bhvr8ax   Swiss721BT-RomanExtended          BT  0372    swz721e
     bhvb8ax   Swiss721BT-BoldExtended           BT  0373    swz721be
     bhvc8ax   Swiss721BT-BlackExtended          BT  0374    swz721ke
     bngr8ac   NewsGothicBT-RomanCondensed       BT  0375    newsgotc
     bngri8ac  NewsGothicBT-ItalicCondensed      BT  0376    newgotci
     bngb8ac   NewsGothicBT-BoldCondensed        BT  0377    newgotbc
     bngbi8ac  NewsGothicBT-BoldCondItalic       BT  0378    newgtbci
     bctk8a    CheltenhamITCbyBT-Book            BT  0381    ichlthmn
     bctki8a   CheltenhamITCbyBT-BookItalic      BT  0382    ichlthni
     bctb8a    CheltenhamITCbyBT-Bold            BT  0383    ichlthmb
     bctbi8a   CheltenhamITCbyBT-BoldItalic      BT  0384    ichlthbi
     baol8a    Incised901BT-Light                BT  0387    inc901l
     baor8a    Incised901BT-Roman                BT  0388    inc901n
     baori8a   Incised901BT-Italic               BT  0389    inc901i
     baob8a    Incised901BT-Bold                 BT  0390    inc901b
     baoc8a    Incised901BT-Black                BT  0391    inc901k
     boar      OCRAbyBT-Regular                  BT  0395    ocran
     bbhl8a    BauhausITCbyBT-Light              BT  0405    bauhausl
     bbhm8a    BauhausITCbyBT-Medium             BT  0406    bauhausm
     bbhb8a    BauhausITCbyBT-Bold               BT  0408    bauhausb
     bbhh8a    BauhausITCbyBT-Heavy              BT  0409    bauhaush
     bcyl8a    SquareSlabserif711BT-Light        BT  0410    sqrs711l
     bcym8a    SquareSlabserif711BT-Medium       BT  0411    sqrs711m
     bcyb8a    SquareSlabserif711BT-Bold         BT  0412    sqrs711b
     bper8a    Prestige12PitchBT-Roman           BT  0413    presti12
     blgr8a    LetterGothic12PitchBT-Roman       BT  0414    letgot12
     bcdh8a    ClarendonBT-Heavy                 BT  0416    clrndnh
     bccr8a    Freehand471BT-Regular             BT  0418    frhnd471
     bcrr8a    Courier10PitchBT-Roman            BT  0419    cur10ptn
     bcprs8a   CopperplateGothicBT-Roman         BT  0420    copgothn
     bcpbs8a   CopperplateGothicBT-Bold          BT  0421    copgothb
     bcphs8a   CopperplateGothicBT-Heavy         BT  0422    copgothh
     bcprs8ac  CopperplateGothicBT-RomanCond     BT  0423    copgothc
     bcpbs8ac  CopperplateGothicBT-BoldCond      BT  0424    copgotbc
     bfqr8a    FrizQuadrataITCbyBT-Roman         BT  0428    frzquadn
     bfqb8a    FrizQuadrataITCbyBT-Bold          BT  0429    frzquadb
     bqrl8a    QuorumITCbyBT-Light               BT  0438    quoruml
     bqrm8a    QuorumITCbyBT-Medium              BT  0440    quorumm
     bqrc8a    QuorumITCbyBT-Black               BT  0442    quorumk
     bcab8a    CaslonBT-Bold                     BT  0443    caslonb
     bcabi8a   CaslonBT-BoldItalic               BT  0444    caslonbi
     bzcm8a    ZapfChanceryITCbyBT-Medium        BT  0447    zafcham
     bzcmi8a   ZapfChanceryITCbyBT-MediumItal    BT  0448    zafchami
     bzcd8a    ZapfChanceryITCbyBT-Demi          BT  0449    zafchad
     bzcb8a    ZapfChanceryITCbyBT-Bold          BT  0450    zafchab
     bgmk8ac   GaramondITCbyBT-BookCondensed     BT  0453    garamdnc
     bgmki8ac  GaramondITCbyBT-BookCondItalic    BT  0454    garamnci
     bgmb8ac   GaramondITCbyBT-BoldCondensed     BT  0455    garamdbc
     bgmbi8ac  GaramondITCbyBT-BoldCondItalic    BT  0456    garambci
     bugk8a    BenguiatGothicITCbyBT-Book        BT  0459    bengothn
     bugki8a   BenguiatGothicITCbyBT-BookItal    BT  0460    bengotni
     bugb8a    BenguiatGothicITCbyBT-Bold        BT  0463    bengothb
     bugbi8a   BenguiatGothicITCbyBT-BoldItal    BT  0464    bengotbi
     baob8ac   Incised901BT-BoldCondensed        BT  0467    inc901bc
     baop8a    Incised901BT-Compact              BT  0468    inc901c
     baoh8ax   Incised901BT-Nord                 BT  0469    in901xk
     baohi8ax  Incised901BT-NordItalic           BT  0470    in901xki
     brwl8a    GeometricSlab712BT-LightA         BT  0483    geo712l
     brwli8a   GeometricSlab712BT-LightItalicA   BT  0484    geo712li
     brwm8a    GeometricSlab712BT-MediumA        BT  0485    geo712m
     brwmi8a   GeometricSlab712BT-MediumItalA    BT  0486    geo712mi
     brwb8a    GeometricSlab712BT-BoldA          BT  0487    geo712b
     brwx8a    GeometricSlab712BT-ExtraBoldA     BT  0488    geo712xb
     bmdr8a    Latin725BT-Roman                  BT  0489    lat725n
     bmdri8a   Latin725BT-Italic                 BT  0490    lat725i
     bmdm8a    Latin725BT-Medium                 BT  0491    lat725m
     bmdmi8a   Latin725BT-MediumItalic           BT  0492    lat725mi
     bmdb8a    Latin725BT-Bold                   BT  0493    lat725b
     bmdbi8a   Latin725BT-BoldItalic             BT  0494    lat725bi
     bgsr8ac   Humanist521BT-RomanCondensed      BT  0495    hum521c
     bgsb8ac   Humanist521BT-BoldCondensed       BT  0496    hum521bc
     bgsx8ac   Humanist521BT-XtraBoldCondensed   BT  0497    hu521xbc
     bamr8a    AmericanaBT-Roman                 BT  0498    amrcanan
     bamri8a   AmericanaBT-Italic                BT  0499    amrcanai
     bamb8a    AmericanaBT-Bold                  BT  0500    amrcanab
     bamx8a    AmericanaBT-ExtraBold             BT  0501    amrcanxb
     bamx8ac   AmericanaBT-ExtraBoldCondensed    BT  0502    amrcaxbc
     bsnk8ac   Geometric212BT-BookCondensed      BT  0503    geo212nc
     bsnh8ac   Geometric212BT-HeavyCondensed     BT  0504    geo212hc
     blir8ac   LatinExtraCondensedBT-Regular     BT  0507    latinxc
     bctbd8a   CheltenhamBT-BoldHeadline         BT  0508    chltboa
     bctbdi8a  CheltenhamBT-BoldItalicHeadline   BT  0509    chltboia
     ba6r8a    AmeliaBT-Regular                  BT  0510    amelian
     bb8c8a    BlippoBT-Black                    BT  0511    blippok
     boxr8a    OnyxBT-Regular                    BT  0519    onyxn
     bm2l8a    Geometric415BT-LiteA              BT  0520    geo415l
     bm2li8a   Geometric415BT-LiteItalicA        BT  0521    geo415li
     bm2m8a    Geometric415BT-MediumA            BT  0522    geo415m
     bm2mi8a   Geometric415BT-MediumItalicA      BT  0523    geo415mi
     bm2c8a    Geometric415BT-BlackA             BT  0524    geo415k
     bm2ci8a   Geometric415BT-BlackItalicA       BT  0525    geo415ki
     blgri8a   LetterGothic12PitchBT-Italic      BT  0532    legot12i
     blgb8a    LetterGothic12PitchBT-Bold        BT  0533    legot12b
     bmhr8a    MachineITCbyBT-Regular            BT  0534    machinen
     bhvc8a2   Swiss721BT-BlackNo2               BT  0540    swz721k2
     bazb8a    Gothic725BT-BoldA                 BT  0541    goth725b
     ba4r8a    AlternateGothicNo2BT-Regular      BT  0542    altgot2n
     blgbi8a   LetterGothic12PitchBT-BoldItal    BT  0543    lego12bi
     blbjo8a   LubalinGraphITCbyBT-XtraLightOb   BT  0544    lubgrxlo
     blbko8a   LubalinGraphITCbyBT-BookOblique   BT  0545    lubgrhno
     blbmo8a   LubalinGraphITCbyBT-MediumObl     BT  0546    lubgrhmo
     blbdo8a   LubalinGraphITCbyBT-DemiOblique   BT  0547    lubgrhdo
     blbbo8a   LubalinGraphITCbyBT-BoldOblique   BT  0548    lubgrhbo
     btmx8a    Dutch801BT-ExtraBold              BT  0549    dut801xb
     b_____    SymbolITCbyBT-Bold                BT  0554    symbolb
     b_____    SymbolITCbyBT-BoldItalic          BT  0555    symbolbi
     b_____    Century731BT-RomanA               BT  0558    cen731n
     b_____    Century731BT-ItalicA              BT  0559    cen731i
     b_____    Century731BT-BoldA                BT  0560    cen731b
     b_____    Century731BT-BoldItalicA          BT  0561    cen731bi
     bhir8a    Swiss921BT-RegularA               BT  0562    swz921n
     bhvcl8a   Swiss721BT-BlackOutline           BT  0563    swz721ko
     bcsb8ac   CenturySchoolbookBT-BoldCond      BT  0574    censbkbc
     bcbl8a    CooperBT-Light                    BT  0575    cooperl
     bcbli8a   CooperBT-LightItalic              BT  0576    cooperli
     bcbm8a    CooperBT-Medium                   BT  0577    cooperm
     bcbmi8a   CooperBT-MediumItalic             BT  0578    coopermi
     bcbb8a    CooperBT-Bold                     BT  0579    cooperb
     bcbbi8a   CooperBT-BoldItalic               BT  0580    cooperbi
     bcarl8a   CaslonOpenfaceBT-Regular          BT  0581    casopfan
     bcrri8a   Courier10PitchBT-Italic           BT  0582    cur10pti
     bcrb8a    Courier10PitchBT-Bold             BT  0583    cur10ptb
     benrs8a   EngraversGothicBT-Regular         BT  0586    engrgotn
     benr8a    EngraversRomanBT-Regular          BT  0587    engrvrn
     be0r8a    EmbassyBT-Regular                 BT  0588    embassyn
     bkgl8a    BankGothicBT-Light                BT  0589    bnkgothl
     bkgm8a    BankGothicBT-Medium               BT  0590    bnkgothm
     bf0r8a    FlemishScriptBT-Regular           BT  0591    flemscrn
     bp5r8a    PiranesiItalicBT-Regular          BT  0592    piranesi
     bser8a    ShelleyAndanteBT-Regular          BT  0593    shlyandn
     bserd8a   ShelleyAllegroBT-Regular          BT  0594    shlyalln
     bserw8a   ShelleyVolanteBT-Regular          BT  0595    shlyvoln
     bhvrt8a   Monospace821BT-Roman              BT  0596    mono821n
     bhvrit8a  Monospace821BT-Italic             BT  0597    mono821i
     bhvbt8a   Monospace821BT-Bold               BT  0598    mono821b
     bhvbit8a  Monospace821BT-BoldItalic         BT  0599    mon821bi
     bcsrt8a   CenturySchoolbookBT-Monospace     BT  0600    censbkmn
     bdcr8a    DomCasualBT-Regular               BT  0604    domcasn
     bpfr8a    Decorated035BT-Regular            BT  0605    deco035n
     bt1r8a    ThunderbirdBT-Regular             BT  0606    thundrbn
     bb7r8a    BernhardModernBT-Roman            BT  0607    bnhrdmon
     boir8a    FormalScript421BT-Regular         BT  0609    frms421n
     bmsr8a    Staccato222BT-Regular             BT  0610    stac222n
     bcrbi8a   Courier10PitchBT-BoldItalic       BT  0611    cur10pbi
     bperi8a   Prestige12PitchBT-Italic          BT  0613    prest12i
     bpeb8a    Prestige12PitchBT-Bold            BT  0614    prest12b
     bpebi8a   Prestige12PitchBT-BoldItalic      BT  0615    pres12bi
     bctr8a    CheltenhamBT-Roman                BT  0620    chlthmn
     bctri8a   CheltenhamBT-Italic               BT  0621    chlthmi
     bctb8a    CheltenhamBT-Bold                 BT  0622    chlthmb
     bctbi8a   CheltenhamBT-BoldItalic           BT  0623    chlthmbi
     brmli8a   CarminaBT-LightItalic             BT  0624    carminli
     bg0r8a    GandoBT-Regular                   BT  0625    gandon
     bpgl8a    Exotic350BT-Light                 BT  0626    exot350l
     bpgd8a    Exotic350BT-DemiBold              BT  0627    exo350db
     bpgb8a    Exotic350BT-Bold                  BT  0628    exot350b
     bcbc8a    CooperBT-Black                    BT  0630    coopbln
     bcbci8a   CooperBT-BlackItalic              BT  0631    coopbli
     bchb8a    CharterBT-Bold                    BT  0632    chartrb
     bchbi8a   CharterBT-BoldItalic              BT  0633    chartrbi
     buhh8a    CushingITCbyBT-Heavy              BT  0641    cushngh
     buhhi8a   CushingITCbyBT-HeavyItalic        BT  0642    cushnghi
     beor8a    AmerigoBT-RomanA                  BT  0643    amrigon
     beori8a   AmerigoBT-ItalicA                 BT  0644    amrigoi
     beob8a    AmerigoBT-BoldA                   BT  0645    amrigob
     bobr      OCRB10PitchBT-Regular             BT  0646    ocrb10n
     bchr8a    CharterBT-Roman                   BT  0648    chartrn
     bchri8a   CharterBT-Italic                  BT  0649    chartri
     bzgm8a    Geometric706BT-MediumB            BT  0660    geo706m
     bzgc8a    Geometric706BT-BlackB             BT  0661    geo706k
     bzgb8ac   Geometric706BT-BoldCondensedB     BT  0662    geo706bc
     bzgc8ac   Geometric706BT-BlackCondensedB    BT  0663    geo706kc
     bg6r8a    GorillaITCbyBT-Regular            BT  0664    gorillan
     brml8a    CarminaBT-Light                   BT  0667    carminal
     brmc8a    CarminaBT-Black                   BT  0668    carminak
     bfgk8a    FranklinGothicITCbyBT-Book        BT  0670    frkgotn
     bfgki8a   FranklinGothicITCbyBT-BookItal    BT  0671    frkgotni
     bfgd8a    FranklinGothicITCbyBT-Demi        BT  0674    frkgotd
     bfgdi8a   FranklinGothicITCbyBT-DemiItal    BT  0675    frkgotdi
     bfgh8a    FranklinGothicITCbyBT-Heavy       BT  0676    frkgoth
     bfghi8a   FranklinGothicITCbyBT-HeavyItal   BT  0677    frkgothi
     b_____    GrouchITCbyBT-Regular             BT  0678    grouchn
     bymli8a   StymieBT-LightItalic              BT  0679    stymieli
     bfnr8a    FeniceITCbyBT-Regular             BT  0682    fenicen
     bfnri8a   FeniceITCbyBT-RegularItalic       BT  0683    feniceni
     bfnb8a    FeniceITCbyBT-Bold                BT  0684    feniceb
     bfnbi8a   FeniceITCbyBT-BoldItalic          BT  0685    fenicebi
     b_____    GrizzlyITCbyBT-Regular            BT  0688    grizzlyn
     bymmi8a   StymieBT-MediumItalic             BT  0689    stymiemi
     bl2r8a    LibraBT-Regular                   BT  0690    libran
     b_____    Pica10PitchBT-Roman               BT  0691    pica10n
     bymbi8a   StymieBT-BoldItalic               BT  0692    stymiebi
     b_____    NewtextITCbyBT-Regular            BT  0697    newtxtn
     b_____    NewtextITCbyBT-RegularItalic      BT  0698    newtxtni
     bchc8a    CharterBT-Black                   BT  0709    chartrk
     bchci8a   CharterBT-BlackItalic             BT  0710    chartrki
     bgjr8a    ElegantGaramondBT-Roman           BT  0711    eleggarn
     bgjri8a   ElegantGaramondBT-Italic          BT  0712    eleggari
     bgjb8a    ElegantGaramondBT-Bold            BT  0713    eleggarb
     bekr8a    Freeform710BT-Regular             BT  0714    frfm710n
     bppr8a    Lapidary333BT-Roman               BT  0715    lap333n
     bppri8a   Lapidary333BT-Italic              BT  0716    lap333i
     bppb8a    Lapidary333BT-Bold                BT  0717    lap333b
     bppbi8a   Lapidary333BT-BoldItalic          BT  0718    lap333bi
     brmci8a   CarminaBT-BlackItalic             BT  0719    carminki
     bpbr8a    PTBarnumBT-Regular                BT  0720    ptbarnmn
     brmm8a    CarminaBT-Medium                  BT  0721    carminam
     brmmi8a   CarminaBT-MediumItalic            BT  0722    carmini
     brmb8a    CarminaBT-Bold                    BT  0723    carminab
     brmbi8a   CarminaBT-BoldItalic              BT  0724    carminbi
     bi2r8a    ImpulsBT-Regular                  BT  0725    impulsn
     bkur8a    KaufmannBT-Regular                BT  0726    kaufmann
     bkub8a    KaufmannBT-Bold                   BT  0727    kaufmanb
     bbob8a    BalloonBT-Bold                    BT  0728    balonb
     bbox8a    BalloonBT-ExtraBold               BT  0729    balonxb
     bnvk8a    NovareseITCbyBT-Book              BT  0730    novaren
     bnvki8a   NovareseITCbyBT-BookItalic        BT  0731    novareni
     bnvb8a    NovareseITCbyBT-Bold              BT  0734    novareb
     bnvbi8a   NovareseITCbyBT-BoldItalic        BT  0735    novarebi
     bc2k8a    Caslon224ITCbyBT-Book             BT  0745    cas224n
     bc2ki8a   Caslon224ITCbyBT-BookItalic       BT  0746    cas224ni
     bc2b8a    Caslon224ITCbyBT-Bold             BT  0749    cas224b
     bc2bi8a   Caslon224ITCbyBT-BoldItalic       BT  0750    cas224bi
     bnabi8a   Dutch823BT-BoldItalicB            BT  0753    dut823bi
     borr8a10  OratorBT-TenPitch                 BT  0755    orator10
     bvrr8a    VAGRoundedBT-Regular              BT  0756    vagron
     bclr8a    CloisterBlackBT-Regular           BT  0757    cloistrk
     borr8a15  OratorBT-FifteenPitch             BT  0758    orator15
     bhvm8a    Swiss721BT-Medium                 BT  0759    swz721m
     bhvmi8a   Swiss721BT-MediumItalic           BT  0760    swz721mi
     btvr8a    Kuenstler480BT-Roman              BT  0761    kuen408n
     btvri8a   Kuenstler480BT-Italic             BT  0762    kuen408i
     btvb8a    Kuenstler480BT-Bold               BT  0763    kuen408b
     btvbi8a   Kuenstler480BT-BoldItalic         BT  0764    kue408bi
     bhvbl8ac  Swiss721BT-BoldCondensedOutline   BT  0767    sw721bco
     bh0r8a    HandelGothicBT-Regular            BT  0768    handgotn
     bdcb8a    DomBoldBT-Regular                 BT  0769    domb
     beom8a    AmerigoBT-MediumA                 BT  0770    amrigom
     beomi8a   AmerigoBT-MediumItalicA           BT  0771    amrigomi
     beobi8a   AmerigoBT-BoldItalicA             BT  0772    amrigobi
     bc7l8a    CompactaBT-Light                  BT  0783    compctal
     bc7r8a    CompactaBT-Roman                  BT  0784    compctan
     bc7ri8a   CompactaBT-Italic                 BT  0785    compctai
     bc7b8a    CompactaBT-Bold                   BT  0786    compctab
     bc7bi8a   CompactaBT-BoldItalic             BT  0787    compctbi
     bc7c8a    CompactaBT-Black                  BT  0788    compctak
     bbpr8a    Modern735BT-RomanA                BT  0793    mod735n
     bbwre8a   BroadwayEngravedBT-Regular        BT  0802    brdwayg
     bonbi8a   News705BT-BoldItalicB             BT  0803    new705bi
     bpnl8a    Aldine721BT-Light                 BT  0804    ald721l
     bpnli8a   Aldine721BT-LightItalic           BT  0805    ald721li
     bb4r8a    Brush738BT-RegularA               BT  0806    brus738n
     bb6r8ac   Gothic821CondensedBT-Regular      BT  0807    goth821c
     bcir8a    CandidaBT-Roman                   BT  0808    candidan
     bciri8a   CandidaBT-Italic                  BT  0809    candidai
     bcib8a    CandidaBT-Bold                    BT  0810    candidab
     bdir8a    Calligraphic810BT-Roman           BT  0811    calg810n
     bdiri8a   Calligraphic810BT-Italic          BT  0812    calg810i
     bhrb8a    Swiss721BT-BoldRounded            BT  0813    swz721br
     bhrc8a    Swiss721BT-BlackRounded           BT  0815    swz721kr
     bs3l8a    SeagullBT-Light                   BT  0817    seagulll
     bs3m8a    SeagullBT-Medium                  BT  0818    seagullm
     bs3b8a    SeagullBT-Bold                    BT  0819    seagullb
     bs3h8a    SeagullBT-Heavy                   BT  0820    seagullh
     b_____    MixageITCbyBT-Bold                BT  0825    mixageb
     b_____    MixageITCbyBT-BoldItalic          BT  0826    mixagebi
     bm3r8a    MiraraeBT-Roman                   BT  0830    miraraen
     bm3b8a    MiraraeBT-Bold                    BT  0831    miraraeb
     btms8a    Dutch801BT-SemiBold               BT  0834    dut801db
     btmsi8a   Dutch801BT-SemiBoldItalic         BT  0835    du801dbi
     bsfb8ac   SerifaBT-BoldCondensed            BT  0836    serifabc
     bb7ri8a   BernhardModernBT-Italic           BT  0837    bnhrdmoi
     bb7b8a    BernhardModernBT-Bold             BT  0838    bnhrdmob
     bb7bi8a   BernhardModernBT-BoldItalic       BT  0839    bnhrdmbi
     b_____    English157BT-Regular              BT  0840    engl157n
     blyr8a    LydianBT-Roman                    BT  0841    lydiann
     blyri8a   LydianBT-Italic                   BT  0842    lydiani
     blyb8a    LydianBT-Bold                     BT  0843    lydianb
     blybi8a   LydianBT-BoldItalic               BT  0844    lydianbi
     blyrw8a   LydianCursiveBT-Regular           BT  0845    lydianv
     bcdr8ac   ClarendonBT-RomanCondensed        BT  0846    clrndnc
     bl3r8a    LuciaBT-Regular                   BT  0847    lucian
     bfol8a    FolioBT-Light                     BT  0848    foliol
     bfoli8a   FolioBT-LightItalic               BT  0849    folioli
     bfok8a    FolioBT-Book                      BT  0850    folion
     bfom8a    FolioBT-Medium                    BT  0851    foliom
     bfob8a    FolioBT-Bold                      BT  0852    foliob
     bfox8a    FolioBT-ExtraBold                 BT  0853    folioxb
     bfob8ac   FolioBT-BoldCondensed             BT  0854    foliobc
     bfrl8a    Humanist777BT-LightB              BT  0855    hum777l
     bfrli8a   Humanist777BT-LightItalicB        BT  0856    hum777li
     bfrr8a    Humanist777BT-RomanB              BT  0857    hum777n
     bfrri8a   Humanist777BT-ItalicB             BT  0858    hum777i
     bfrb8a    Humanist777BT-BoldB               BT  0859    hum777b
     bfrbi8a   Humanist777BT-BoldItalicB         BT  0860    hum777bi
     bfrc8a    Humanist777BT-BlackB              BT  0861    hum777k
     bfrci8a   Humanist777BT-BlackItalicB        BT  0862    hum777ki
     begr8a    OriginalGaramondBT-Roman          BT  0863    orggaran
     begri8a   OriginalGaramondBT-Italic         BT  0864    orggarai
     begb8a    OriginalGaramondBT-Bold           BT  0865    orggarab
     begbi8a   OriginalGaramondBT-BoldItalic     BT  0866    orggarbi
     bpyr8a    PlaybillBT-Regular                BT  0867    playbiln
     b_____    Century751BT-RomanB               BT  0868    cent751n
     b_____    Century751BT-ItalicB              BT  0869    cent751i
     bngr8aq   NewsGothicBT-ExtraCondensed       BT  0870    newgotxc
     bngb8aq   NewsGothicBT-BoldExtraCond        BT  0871    newgtbxc
     bsxr8a    Humanist531BT-RomanA              BT  0872    hum531n
     bsxb8a    Humanist531BT-BoldA               BT  0874    hum531b
     bsxc8a    Humanist531BT-BlackA              BT  0875    hum531k
     bsxu8a    Humanist531BT-UltraBlackA         BT  0876    hum531uk
     b_____    Egyptian710BT-RegularA            BT  0883    egyt710n
     bffm8a    Transitional551BT-MediumB         BT  0884    tran551m
     bffmi8a   Transitional551BT-MediumItalicB   BT  0885    tra551mi
     bm5b8a    MurrayHillBT-Bold                 BT  0886    muryhilb
     bcxl8a    CaxtonBT-Light                    BT  0887    caxtonl
     bcxli8a   CaxtonBT-LightItalic              BT  0888    caxtonli
     bcxk8a    CaxtonBT-Book                     BT  0889    caxtonn
     bcxki8a   CaxtonBT-BookItalic               BT  0890    caxtonni
     bcxb8a    CaxtonBT-Bold                     BT  0891    caxtonb
     bcxbi8a   CaxtonBT-BoldItalic               BT  0892    caxtonbi
     brvr8a    RevueBT-Regular                   BT  0895    revuen
     br0r8a    RomanaBT-Roman                    BT  0896    romanan
     br0b8a    RomanaBT-Bold                     BT  0897    romanab
     bssl8a    SchneidlerBT-Light                BT  0899    schndll
     bssli8a   SchneidlerBT-LightItalic          BT  0900    schndlli
     bssr8a    SchneidlerBT-Roman                BT  0901    schndln
     bssri8a   SchneidlerBT-Italic               BT  0902    schndli
     bssm8a    SchneidlerBT-Medium               BT  0903    schndlm
     bssmi8a   SchneidlerBT-MediumItalic         BT  0904    schndlmi
     bssb8a    SchneidlerBT-Bold                 BT  0905    schndlb
     bssbi8a   SchneidlerBT-BoldItalic           BT  0906    schndlbi
     bssc8a    SchneidlerBT-Black                BT  0907    schndlk
     bssci8a   SchneidlerBT-BlackItalic          BT  0908    schndlki
     bwnl8a    WindsorBT-Light                   BT  0909    wndsrl
     bymx8ac   StymieBT-ExtraBoldCondensed       BT  0910    stymixbc
     b_____    DeVinneBT-Roman                   BT  0911    devinnen
     b_____    DeVinneBT-Italic                  BT  0912    devinnei
     bear8a    Transitional521BT-RomanA          BT  0913    tran521n
     bearw8a   Transitional521BT-CursiveA        BT  0914    tran521i
     beab8a    Transitional521BT-BoldA           BT  0915    tran521b
     ball8a    Flareserif821BT-Light             BT  0916    flar821l
     balr8a    Flareserif821BT-Roman             BT  0917    flar821n
     balb8a    Flareserif821BT-Bold              BT  0918    flar821b
     bdcri8a   DomDiagonalBT-Regular             BT  0920    domdiagn
     bdcbi8a   DomDiagonalBT-Bold                BT  0921    domdiagb
     bysl8a    GoudySansITCbyBT-Light            BT  0922    goudsanl
     bysli8a   GoudySansITCbyBT-LightItalic      BT  0923    goudsali
     bysm8a    GoudySansITCbyBT-Medium           BT  0924    goudsanm
     bysmi8a   GoudySansITCbyBT-MediumItalic     BT  0925    goudsami
     bysb8a    GoudySansITCbyBT-Bold             BT  0926    goudsanb
     bysbi8a   GoudySansITCbyBT-BoldItalic       BT  0927    goudsabi
     bysc8a    GoudySansITCbyBT-Black            BT  0928    goudsank
     bysci8a   GoudySansITCbyBT-BlackItalic      BT  0929    goudsaki
     bnbr8a    NewBaskervilleITCbyBT-Roman       BT  0930    newbaskn
     bnbri8a   NewBaskervilleITCbyBT-Italic      BT  0931    newbaski
     bnbb8a    NewBaskervilleITCbyBT-Bold        BT  0934    newbaskb
     bnbbi8a   NewBaskervilleITCbyBT-BoldItal    BT  0935    newbasbi
     bclrl8a   CloisterOpenFaceBT-Regular        BT  0938    cloisofn
     bt2r8a    TypoUprightBT-Regular             BT  0939    typouprn
     bs2r8a    Script12PitchBT-Roman             BT  0940    scrpt12n
     blwk8a    LeawoodITCbyBT-Book               BT  0941    leawodn
     blwki8a   LeawoodITCbyBT-BookItalic         BT  0942    leawodni
     blwb8a    LeawoodITCbyBT-Bold               BT  0945    leawodb
     blwbi8a   LeawoodITCbyBT-BoldItalic         BT  0946    leawodbi
     bngd8a    NewsGothicBT-Demi                 BT  0949    newsgotd
     bngdi8a   NewsGothicBT-DemiItalic           BT  0950    newsgtdi
     b_____    CataneoBT-Light                   BT  0951    catanltn
     b_____    CataneoBT-Regular                 BT  0952    cataneon
     b_____    CataneoBT-Bold                    BT  0953    catanbon
     blfr8a    LifeBT-Roman                      BT  0954    lifen
     blfri8a   LifeBT-Italic                     BT  0955    lifei
     blfb8a    LifeBT-Bold                       BT  0956    lifeb
     blfbi8a   LifeBT-BoldItalic                 BT  0957    lifebi
     bunl8aq   ZurichBT-LightExtraCondensed      BT  0958    zurchlxc
     bunr8aq   ZurichBT-ExtraCondensed           BT  0959    zurchxc
     bunb8aq   ZurichBT-BoldExtraCondensed       BT  0960    zurchbxc
     beel8a    Egyptian505BT-Light               BT  0961    egyt505l
     beer8a    Egyptian505BT-Roman               BT  0962    egyt505n
     beem8a    Egyptian505BT-Medium              BT  0963    egyt505m
     beeb8a    Egyptian505BT-Bold                BT  0964    egyt505b
     b_____    BruceOldStyleBT-Roman             BT  0965    bruolstn
     b_____    BruceOldStyleBT-Italic            BT  0966    bruolsti
     bhsr8a    Swiss924BT-RegularB               BT  0969    swz924n
     bunx8a    ZurichBT-ExtraBlack               BT  0970    zurchxk
     btmxi8a   Dutch801BT-ExtraBoldItalic        BT  0971    du801xbi
     bsbbi8a   ClassicalGaramondBT-BoldItalic    BT  0972    clsgarbi
     bbdb8ac   BodoniBT-BoldCondensed            BT  0973    bodonibc
     benb8a    EngraversRomanBT-Bold             BT  0974    engrvrb
     bi0r8a    CommercialScriptBT-Regular        BT  0976    comscrtn
     bpnb8ac   Aldine721BT-BoldCondensed         BT  0977    ald721bc
     bs6r8a    StuyvesantBT-Regular              BT  0980    stuyvesn
     bnur8a    NuptialBT-Regular                 BT  0981    nuptualn
     bftr8a    FrakturBT-Regular                 BT  0983    frakturn
     bw0r8a    WeddingTextBT-Regular             BT  0985    wedtxtn
     bb7rw8a   BernhardTangoBT-Regular           BT  0986    bnhrdtan
     bl1r8a    LibertyBT-Regular                 BT  0987    libertyn
     bwnrl8a   WindsorBT-Outline                 BT  0988    wndsro
     bp3r8a    Brush445BT-Regular                BT  0990    brus445n
     bgql8a    Gothic720BT-LightB                BT  0991    goth720l
     bgqli8a   Gothic720BT-LightItalicB          BT  0992    got720li
     bgqr8a    Gothic720BT-RomanB                BT  0993    goth720n
     bgqri8a   Gothic720BT-ItalicB               BT  0994    goth720i
     bgqb8a    Gothic720BT-BoldB                 BT  0995    goth720b
     bgqbi8a   Gothic720BT-BoldItalicB           BT  0996    got720bi
     baur8a    Freeform721BT-Roman               BT  0997    frfm721n
     bauri8a   Freeform721BT-Italic              BT  0998    frfm721i
     baub8a    Freeform721BT-Bold                BT  0999    frfm721b
     baubi8a   Freeform721BT-BoldItalic          BT  1000    frf721bi
     bauc8a    Freeform721BT-Black               BT  1001    frfm721k
     bauci8a   Freeform721BT-BlackItalic         BT  1002    frf721ki
     bb7b8ac   BernhardBoldCondensedBT-Regular   BT  1003    brhrdbc
     bazc8a    Gothic725BT-BlackA                BT  1007    goth720k
     bn0r8a    NormandeBT-Roman                  BT  1011    normandn
     bn0ri8a   NormandeBT-Italic                 BT  1012    normandi
     b_____    MattAntiqueBT-Roman               BT  1014    matantqn
     b_____    MattAntiqueBT-Italic              BT  1015    matantqi
     b_____    MattAntiqueBT-Bold                BT  1016    matantqb
     bmar8a    Freehand521BT-RegularC            BT  1018    frhnd521
     bmpm8ac   GeometricSlab703BT-MediumCond     BT  1019    geo703mc
     bmpb8ac   GeometricSlab703BT-BoldCond       BT  1020    geo703bc
     bmpx8ac   GeometricSlab703BT-XtraBoldCond   BT  1021    ge703xbc
     bbll8a    BelweBT-Light                     BT  1022    belwel
     bblm8a    BelweBT-Medium                    BT  1023    belwem
     bblb8a    BelweBT-Bold                      BT  1024    belweb
     bblr8ac   BelweBT-RomanCondensed            BT  1025    belwec
     btvc8a    Kuenstler480BT-Black              BT  1026    kuen408k
     ba8r8ac   AuroraBT-RomanCondensed           BT  1027    aurorac
     ba8b8ac   AuroraBT-BoldCondensed            BT  1028    aurorabc
     b_____    CataneoBT-RegularSwash            BT  1030    catanswn
     b_____    CataneoBT-BoldSwash               BT  1031    catanswb
     bcbcl8a   CooperBT-BlackOutline             BT  1034    coopblo
     btmrd8a   Dutch801BT-RomanHeadline          BT  1035    dut801na
     btmrid8a  Dutch801BT-ItalicHeadline         BT  1036    dut801ia
     b_____    Modern880BT-Roman                 BT  1037    mod880n
     b_____    Modern880BT-Italic                BT  1038    mod880i
     b_____    Modern880BT-Bold                  BT  1039    mod880b
     bmzr8a    AmazoneBT-Regular                 BT  1040    amazonen
     b_____    DeVinneBT-Text                    BT  1041    devinnet
     b_____    DeVinneBT-ItalicText              BT  1042    devinnit
     bb5r8a    Freehand591BT-RegularA            BT  1043    frhnd591
     b_____    Blackletter686BT-Regular          BT  1044    blklt686
     benbf8a   EngraversOldEnglishBT-Bold        BT  1045    engroleb
     bjfr8a    Freehand575BT-RegularB            BT  1046    frhnd575
     btor8a    Industrial736BT-Roman             BT  1047    ind736n
     btori8a   Industrial736BT-Italic            BT  1048    ind736i
     bgyh8a    GoudyHeavyfaceBT-Regular          BT  1049    goudhfcn
     bgyh8ac   GoudyHeavyfaceBT-RegularCond      BT  1050    goudhfcc
     bb7rn8a   BernhardFashionBT-Regular         BT  1051    bnhrdfan
     bppc8a    Lapidary333BT-Black               BT  1052    lap333k
     bgyrf8a   GoudyHandtooledBTsRegular         BT  1053    goudhndn
     bg5r8a    GoudyCatalogueBT-Regular          BT  1054    goudcatn
     b_____    Century725BT-Roman                BT  1055    cen725n
     b_____    Century725BT-Bold                 BT  1056    cen725b
     b_____    Century725BT-RomanCondensed       BT  1057    cen725c
     b_____    Century725BT-BoldCondensed        BT  1058    cen725bc
     b_____    Century725BT-Italic               BT  1059    cen725i
     b_____    Century725BT-Black                BT  1060    cen725k
     bocr8a    Dutch809BT-RomanC                 BT  1061    dut809n
     bocri8a   Dutch809BT-ItalicC                BT  1062    dut809i
     bocb8a    Dutch809BT-BoldC                  BT  1063    dut809b
     bpsr8a    ParisianBT-Regular                BT  1064    parisnn
     bctb8ac   CheltenhamBT-BoldCondensed        BT  1065    chltboc
     bctbi8ac  CheltenhamBT-BoldCondItalic       BT  1066    chltboci
     bctb8aq   CheltenhamBT-BoldExtraCondensed   BT  1067    chltboxc
     bbrr8a    Revival565BT-Roman                BT  1068    revi565n
     bbrri8a   Revival565BT-Italic               BT  1069    revi565i
     bbrb8a    Revival565BT-Bold                 BT  1070    revi565b
     bbrbi8a   Revival565BT-BoldItalic           BT  1071    rev565bi
     bubrd8a   BauerBodoniBT-Titling             BT  1072    baubodti
     bumr8a    UmbraBT-Regular                   BT  1074    umbran
     bbmr8a    BulmerBT-Roman                    BT  1075    bulmern
     bbmri8a   BulmerBT-Italic                   BT  1076    bulmeri
     bral8a    RaleighBT-Light                   BT  1077    raleighl
     brar8a    RaleighBT-Roman                   BT  1078    raleighn
     bram8a    RaleighBT-Medium                  BT  1079    raleighm
     brad8a    RaleighBT-DemiBold                BT  1080    raleigdb
     brab8a    RaleighBT-Bold                    BT  1081    raleighb
     brax8a    RaleighBT-ExtraBold               BT  1082    raleigxb
     boyr8a    Dutch811BT-RomanD                 BT  1083    dut811n
     boyri8a   Dutch811BT-ItalicD                BT  1084    dut811i
     boyb8a    Dutch811BT-BoldD                  BT  1085    dut811b
     boybi8a   Dutch811BT-BoldItalicD            BT  1086    dut811bi
     bwdk8a    WeidemannITCbyBT-Book             BT  1087    weidmnn
     bwdki8a   WeidemannITCbyBT-BookItalic       BT  1088    weidmnni
     bwdb8a    WeidemannITCbyBT-Bold             BT  1091    weidmnb
     bwdbi8a   WeidemannITCbyBT-BoldItalic       BT  1092    weidmnbi
     burr8a    Venetian301BT-Roman               BT  1095    ven301n
     burri8a   Venetian301BT-Italic              BT  1096    ven301i
     burd8a    Venetian301BT-Demi                BT  1097    ven301d
     burdi8a   Venetian301BT-DemiItalic          BT  1098    ven301di
     burb8a    Venetian301BT-Bold                BT  1099    ven301b
     burbi8a   Venetian301BT-BoldItalic          BT  1100    ven301bi
     b_____    FrysBaskervilleBT-Roman           BT  1101    frybaskn
     baar8a    AachenBT-Roman                    BT  1102    aachenn
     baab8a    AachenBT-Bold                     BT  1103    aachenb
     bhwl8a    SchadowBT-Light                   BT  1104    schadwl
     bhwli8a   SchadowBT-LightCursive            BT  1105    schadwli
     bhwr8a    SchadowBT-Roman                   BT  1106    schadwn
     bhwb8a    SchadowBT-Bold                    BT  1107    schadwb
     bhwc8a    SchadowBT-Black                   BT  1108    schadwk
     bder8a    DellaRobbiaBT-Roman               BT  1112    delarobn
     bdeb8a    DellaRobbiaBT-Bold                BT  1113    delarobb
     bhwc8ac   SchadowBT-BlackCondensed          BT  1114    schadwkc
     bnlr8a    Informal011BT-Roman               BT  1115    infr011n
     bnlc8a    Informal011BT-Black               BT  1116    infr011k
     bkbl8a    Geometric231BT-LightC             BT  1126    geo231l
     bkbr8a    Geometric231BT-RomanC             BT  1127    geo231n
     bkbb8a    Geometric231BT-BoldC              BT  1128    geo231b
     bkbh8a    Geometric231BT-HeavyC             BT  1129    geo231h
     ba5r8a    AllegroBT-Regular                 BT  1138    allegron
     bc9r8a    Calligraphic421BT-RomanB          BT  1139    calg421n
     b_____    Geometric885BT-RegularD           BT  1140    geo885n
     b_____    Formal436BT-Regular               BT  1141    frml436n
     bl4r8a    LucianBT-Roman                    BT  1142    luciann
     bl4b8a    LucianBT-Bold                     BT  1143    lucianb
     brsr8a    ArrusBT-Roman                     BT  1145    arrusn
     brsri8a   ArrusBT-Italic                    BT  1146    arrusi
     brsb8a    ArrusBT-Bold                      BT  1147    arrusb
     brsbi8a   ArrusBT-BoldItalic                BT  1148    arrusbi
     brsc8a    ArrusBT-Black                     BT  1149    arrusk
     brsci8a   ArrusBT-BlackItalic               BT  1150    arruski
     bt0r8a    TangoBT-Regular                   BT  1151    tangon
     bbsr8a    BakerSignetBT-Roman               BT  1152    bakrsign
     bczr8a    Staccato555BT-RegularA            BT  1153    stac555n
     ba3r8a    AdLibBT-Regular                   BT  1154    adlibn
     bmor8a    Modern20BT-RomanB                 BT  1168    modrn20n
     bmori8a   Modern20BT-ItalicB                BT  1169    modrn20i
     be1r8a    EmpireBT-Regular                  BT  1176    empiren
     bhxr8a    HuxleyVerticalBT-Regular          BT  1177    huxvertn
     bozr8a    OzHandicraftBT-Roman              BT  1178    ozhandin
     biyr8a    IowanOldStyleBT-Roman             BT  1198    iwolstyn
     biyri8a   IowanOldStyleBT-Italic            BT  1199    iwolstyi
     biyb8a    IowanOldStyleBT-Bold              BT  1200    iwolstyb
     biybi8a   IowanOldStyleBT-BoldItalic        BT  1201    iwolstbi
     biyc8a    IowanOldStyleBT-Black             BT  1202    iwolstyk
     biyci8a   IowanOldStyleBT-BlackItalic       BT  1203    iwolstki
     bo1r8a    OrandaBT-Roman                    BT  1204    orandan
     bo1ri8a   OrandaBT-Italic                   BT  1205    orandai
     bo1b8a    OrandaBT-Bold                     BT  1206    orandab
     bo1bi8a   OrandaBT-BoldItalic               BT  1207    orandabi
     bo1r8ac   OrandaBT-RomanCondensed           BT  1208    orandac
     bo1b8ac   OrandaBT-BoldCondensed            BT  1209    orandabc
     bm4r8a    MisterEarlBT-Regular              BT  1221    mrearln
     bb9b8a    BremenBT-Bold                     BT  1231    bremenb
     bb9c8a    BremenBT-Black                    BT  1232    bremenk
     bwcr8a    SnowCapBT-Regular                 BT  1237    ________
     b_____    MilleniumBT-BoldExtended          BT  1242    milnumbe
     bpi007    SprocketDeluxeBT-Regular          BT  1243    ________
     bpi008    SprocketBT-Regular                BT  1244    ________
     bpi009    SonicCutThruBT-Heavy              BT  1247    ________
     b_____    CharterITCbyBT-Roman              BT  1268    ichrtrn
     b_____    CharterITCbyBT-Italic             BT  1269    ichrtri
     b_____    CharterITCbyBT-Bold               BT  1270    ichrtrb
     b_____    CharterITCbyBT-BoldItalic         BT  1271    ichrtrbi
     b_____    CharterITCbyBT-Black              BT  1272    ichrtrk
     b_____    CharterITCbyBT-BlackItalic        BT  1273    ichrtrki
     bo0r8a    OldDreadfulNo7BT-Regular          BT  7009    ________
     bzdr      ZapfDingbatsITCbyBT-Regular       BT  8556    zafdingn
     b_____    MICR10byBT-Regular                BT  8729    micr010n
     b_____    MICR12byBT-Regular                BT  8730    micr012n
     b_____    MICR13byBT-Regular                BT  8731    micr013n
     bpi003    UniversalMath1BT-Regular          BT  9014    ________
     bpi004    CommercialPiBT-Regular            BT  9025    ________
     bsyr      SymbolProportionalBT-Regular      BT  9830    symbpron
     bpi010    HolidayPiBT-Regular               BT  9832    ________
     bpi001    NewspaperPiBT-Regular             BT  9836    ________

A.5 DTC fonts
=============

The `dtc.map' file has abbreviations for DTC (Digital Typeface
Corporation) fonts.

     dhvc8rc  SansBlackCondensed-DTC
     dhvco8rc SansBlackCondensed-Oblique-DTC
     dhvm8rx  SansExtended-Medium-DTC
     dhvr8rx  SansExtended-Regular-DTC
     dhvro8rc SansExtended-RegularOblique-DTC
     dhvx8rc  SansExtraBlackCondensed-DTC
     dhvl8rx  SansLightExtended-DTC
     dhvh8rc  SansThinCondensed-DTC
     dhvho8rc SansThinCondensed-Oblique-DTC
     dnbb8r   NewBaskerville-Bold-DTC
     dnbbi8r  NewBaskerville-BoldItalic-DTC
     dnbri8r  NewBaskerville-RomanItalic-DTC
     dnbr8r   NewBaskerville-Roman-DTC
     dopr8r   Optimum-Roman-DTC
     dopb8r   Optimum-Bold-DTC
     dopbo8r  Optimum-BoldItalic-DTC
     doro8r   Optimum-RomanItalic-DTC
     dpll8r   Palton-Light-DTC

A.6 ITC fonts
=============

The `itc.map' file has abbreviations for ITC (International Typeface
Corporation) fonts.

     zieuk     EuroSerifITC-Book
     zieuki    EuroSerifITC-BookItalic
     zieum     EuroSerifITC-Medium
     zieumi    EuroSerifITC-MediumItalic
     zieub     EuroSerifITC-Bold
     zieubi    EuroSerifITC-BoldItalic
     zieuc     EuroSerifITC-Black
     zieuci    EuroSerifITC-BlackItalic
     zieuks    EuroSansITC-Book
     zieukis   EuroSansITC-BookItalic
     zieums    EuroSansITC-Medium
     zieumis   EuroSansITC-MediumItalic
     zieubs    EuroSansITC-Bold
     zieubis   EuroSansITC-BoldItalic
     zieucs    EuroSansITC-Black
     zieucis   EuroSansITC-BlackItalic

     i_____    Aachen-Medium                     ITC 2000
     i_____    Aachen-Bold                       ITC 2001
     i_____    Academy-Engraved                  ITC 2002
     i_____    Aftershock                        ITC 2003
     i_____    Agincourt                         ITC 2004
     i_____    Airstream                         ITC 2005
     i_____    Algerian-Condensed                ITC 2006
     i_____    Ambrose                           ITC 2007
     i_____    Angryhog                          ITC 2008
     i_____    Anna                              ITC 2009
     i_____    Aquinas                           ITC 2010
     i_____    Aquitaine-Initials                ITC 2011
     i_____    Aristocrat                        ITC 2012
     i_____    Arnova                            ITC 2013
     i_____    Arriba                            ITC 2014
     i_____    Arriba-Arriba                     ITC 2015
     i_____    Artiste                           ITC 2016
     i_____    Atmosphere                        ITC 2017
     i_____    AugusteaOpen                      ITC 2018
     i_____    Avenida                           ITC 2019
     i_____    BaileyQuad-Bold                   ITC 2020
     i_____    Balmoral                          ITC 2021
     i_____    Banco-Light                       ITC 2022
     i_____    Banco                             ITC 2023
     i_____    Bang                              ITC 2024
     i_____    Banner                            ITC 2025
     i_____    BeckaScript                       ITC 2026
     i_____    Beesknees                         ITC 2027
     i_____    Belter                            ITC 2028
     i_____    Belter-MegaOutline                ITC 2029
     i_____    Belwe-Mono                        ITC 2030
     i_____    Belwe-MonoItalic                  ITC 2031
     i_____    Bendigo                           ITC 2032
     i_____    Bergell                           ITC 2033
     i_____    Bertie                            ITC 2034
     i_____    Bertram                           ITC 2035
     i_____    BibleScriptFlourishes             ITC 2036
     i_____    BickleyScript                     ITC 2037
     i_____    Binary-Light                      ITC 2038
     i_____    Binary-Bold                       ITC 2039
     i_____    Bitmax                            ITC 2040
     i_____    BlackTulip                        ITC 2041
     i_____    Blackadder                        ITC 2042
     i_____    Blackmoor                         ITC 2043
     i_____    Blaze                             ITC 2044
     i_____    Bluntz                            ITC 2045
     i_____    Bodoni-Brush                      ITC 2046
     i_____    BodoniSeventyTwo-Book             ITC 2047
     i_____    BodoniSeventyTwo-BookItalic       ITC 2048
     i_____    BodoniSeventyTwo-BookItalicSwash  ITC 2049
     i_____    BodoniSeventyTwo-Bold             ITC 2050
     i_____    BodoniSeventyTwo-BoldItalic       ITC 2051
     i_____    BodoniSeventyTwo-BoldItalicSwash  ITC 2052
     i_____    Boink                             ITC 2053
     i_____    Bordeaux-Roman                    ITC 2054
     i_____    Bordeaux-Italic                   ITC 2055
     i_____    Bordeaux-RomanBold                ITC 2056
     i_____    Bordeaux-Display                  ITC 2057
     i_____    Bordeaux-Script                   ITC 2058
     i_____    BradleyHand-Regular               ITC 2059
     i_____    BradleyHand-Bold                  ITC 2060
     i_____    Braganza-Light                    ITC 2061
     i_____    Braganza-Regular                  ITC 2062
     i_____    Brighton-Light                    ITC 2063
     i_____    Brighton-Medium                   ITC 2064
     i_____    Brighton-Bold                     ITC 2065
     i_____    Bronx                             ITC 2066
     i_____    Buckeroo                          ITC 2067
     i_____    Burlington                        ITC 2068
     i_____    BuzzerThree                       ITC 2069
     i_____    Cabaret                           ITC 2070
     i_____    CabargaCursiva                    ITC 2071
     i_____    Campaign                          ITC 2072
     i_____    CancellarescaScript               ITC 2073
     i_____    Cancione                          ITC 2074
     i_____    Caribbean                         ITC 2075
     i_____    Carlton                           ITC 2076
     i_____    Carumba                           ITC 2077
     i_____    Caslon540-ItalicSwashes           ITC 2078
     i_____    CaxtonRoman-Light                 ITC 2079
     i_____    CaxtonRoman-LightItalic           ITC 2080
     i_____    CaxtonRoman-Book                  ITC 2081
     i_____    CaxtonRoman-Bold                  ITC 2082
     i_____    CenturyHandtooled-Bold            ITC 2083
     i_____    CenturyHandtooled-BoldItalic      ITC 2084
     i_____    Challenge-Bold                    ITC 2085
     i_____    Challenge-ExtraBold               ITC 2086
     i_____    Champers                          ITC 2087
     i_____    CheltenhamHandtooled-Bold         ITC 2088
     i_____    CheltenhamHandtooled-BoldItalic   ITC 2089
     i_____    Cherie                            ITC 2090
     i_____    Chiller                           ITC 2091
     i_____    Chipper                           ITC 2092
     i_____    ChocLightbyITC                    ITC 2093
     i_____    Choc                              ITC 2094
     i_____    ChromiumOne                       ITC 2095
     i_____    Citation                          ITC 2096
     i_____    ClaudeSans-Regular                ITC 2097
     i_____    ClaudeSans-Italic                 ITC 2098
     i_____    ClaudeSans-BoldItalic             ITC 2099
     i_____    Clover                            ITC 2100
     i_____    CommericalScript                  ITC 2101
     i_____    Compacta                          ITC 2102
     i_____    Compacta-Italic                   ITC 2103
     i_____    Compacta-Bold                     ITC 2104
     i_____    Coptek                            ITC 2105
     i_____    Corinthian-Light                  ITC 2106
     i_____    Corinthian-Medium                 ITC 2107
     i_____    Corinthian-Bold                   ITC 2108
     i_____    Corinthian-BoldCondensed          ITC 2109
     i_____    Crillee-Italic                    ITC 2110
     i_____    Crillee-BoldItalic                ITC 2111
     i_____    Crillee-ExtraBoldItalic           ITC 2112
     i_____    Crillee-ItalicInlineShadow        ITC 2113
     i_____    Cult                              ITC 2114
     i_____    Cyberkugel                        ITC 2115
     i_____    Dancin                            ITC 2116
     i_____    Data70                            ITC 2117
     i_____    Demian                            ITC 2118
     i_____    DemianBold                        ITC 2119
     i_____    DigitalWoodcuts                   ITC 2120
     i_____    Digitek                           ITC 2121
     i_____    Dinitials                         ITC 2122
     i_____    Dolmen                            ITC 2123
     i_____    Drycut                            ITC 2124
     i_____    DynamoShadow                      ITC 2125
     i_____    Eastwood                          ITC 2126
     i_____    Edwardian-Medium                  ITC 2127
     i_____    EdwardianScript-Regular           ITC 2128
     i_____    EdwardianScript-Bold              ITC 2129
     i_____    Ellipse-Roman                     ITC 2130
     i_____    Ellipse-Italic                    ITC 2131
     i_____    Ellipse-Bold                      ITC 2132
     i_____    Ellipse-BoldItalic                ITC 2133
     i_____    Emphasis                          ITC 2134
     i_____    Enviro                            ITC 2135
     i_____    Epokha                            ITC 2136
     i_____    Equinox                           ITC 2137
     i_____    Etruscan                          ITC 2138
     i_____    FaithfulFly                       ITC 2139
     i_____    Farmhaus                          ITC 2140
     i_____    Fashion-Compressed                ITC 2141
     i_____    Fashion-Engraved                  ITC 2142
     i_____    FineHand                          ITC 2143
     i_____    Flamenco-Inline                   ITC 2144
     i_____    Flamme                            ITC 2145
     i_____    Flatiron                          ITC 2146
     i_____    Flight                            ITC 2147
     i_____    Fling                             ITC 2148
     i_____    Florinda                          ITC 2149
     i_____    Follies                           ITC 2150
     i_____    Fontoon                           ITC 2151
     i_____    ForestShaded                      ITC 2152
     i_____    FrancesUncial                     ITC 2153
     i_____    Frankfurter-Medium                ITC 2154
     i_____    Frankfurter                       ITC 2155
     i_____    Frankfurter-Highlight             ITC 2156
     i_____    Frankfurter-Inline                ITC 2157
     i_____    Freddo                            ITC 2158
     i_____    FreestyleScript                   ITC 2159
     i_____    FreestyleScript-Bold              ITC 2160
     i_____    GaramondHandtooled                ITC 2161
     i_____    GaramondHandtooled-Italic         ITC 2162
     i_____    Gigi                              ITC 2163
     i_____    Gill-DisplayCompressed            ITC 2164
     i_____    Gill-KayoCondensed                ITC 2165
     i_____    GilliesGothic-ExtraBoldShaded     ITC 2166
     i_____    Glastonbury                       ITC 2167
     i_____    GoldenCockerel-InitialsOrnaments  ITC 2168
     i_____    Grapefruit                        ITC 2169
     i_____    Gravura                           ITC 2170
     i_____    Green                             ITC 2171
     i_____    GreytonScript                     ITC 2172
     i_____    GrimshawHand                      ITC 2173
     i_____    Hadfield                          ITC 2174
     i_____    HandDrawn                         ITC 2175
     i_____    Harlow                            ITC 2176
     i_____    HarlowSolid                       ITC 2177
     i_____    Harvey                            ITC 2178
     i_____    Hazel                             ITC 2179
     i_____    Heliotype                         ITC 2180
     i_____    Helvetica-MediumCondensed         ITC 2181
     i_____    Helvetica-BoldCondensed           ITC 2182
     i_____    Highlight                         ITC 2183
     i_____    Hollyweird                        ITC 2184
     i_____    Hornpype                          ITC 2185
     i_____    Ignatius                          ITC 2186
     i_____    Impakt                            ITC 2187
     i_____    IndyItalic                        ITC 2188
     i_____    Informal-Roman                    ITC 2189
     i_____    Inscription                       ITC 2190
     i_____    Iris                              ITC 2191
     i_____    Ironwork                          ITC 2192
     i_____    Isis                              ITC 2193
     i_____    Jaft                              ITC 2194
     i_____    Jambalaya                         ITC 2195
     i_____    Jazz                              ITC 2196
     i_____    Jellybaby                         ITC 2197
     i_____    JohnHandy                         ITC 2198
     i_____    Jokerman                          ITC 2199
     i_____    Juanita                           ITC 2200
     i_____    Juanita-Condensed                 ITC 2201
     i_____    Juanita-Deco                      ITC 2202
     i_____    Juanita-Lino                      ITC 2203
     i_____    Juanita-Xilo                      ITC 2204
     i_____    Juanita-XiloCondensed             ITC 2205
     i_____    Juice                             ITC 2206
     i_____    Kanban                            ITC 2207
     i_____    Katfish                           ITC 2208
     i_____    Kendo                             ITC 2209
     i_____    Kick                              ITC 2210
     i_____    Klee                              ITC 2211
     i_____    Klepto                            ITC 2212
     i_____    Kokoa                             ITC 2213
     i_____    Kristen                           ITC 2214
     i_____    Kulukundis                        ITC 2215
     i_____    LaBamba                           ITC 2216
     i_____    Lambada                           ITC 2217
     i_____    Laser                             ITC 2218
     i_____    LaserChrome                       ITC 2219
     i_____    Latino-Elongated                  ITC 2220
     i_____    Laura                             ITC 2221
     i_____    LCD                               ITC 2222
     i_____    LeGriffe                          ITC 2223
     i_____    Lennox-Book                       ITC 2224
     i_____    Lennox-Medium                     ITC 2225
     i_____    Lennox-Bold                       ITC 2226
     i_____    Lexikos                           ITC 2227
     i_____    Lightnin'                         ITC 2228
     i_____    LimehouseScript                   ITC 2229
     i_____    LinoCut                           ITC 2230
     i_____    Locarno-Light                     ITC 2231
     i_____    Locarno-Italic                    ITC 2232
     i_____    RennieMackintosh-Light            ITC 2233
     i_____    RennieMackintosh-Bold             ITC 2234
     i_____    Malibu                            ITC 2235
     i_____    Malstock                          ITC 2236
     i_____    Marguerita                        ITC 2237
     i_____    Mastercard                        ITC 2238
     i_____    Matisse                           ITC 2239
     i_____    Mekanik-Regular                   ITC 2240
     i_____    Mekanik-Italic                    ITC 2241
     i_____    Milano                            ITC 2242
     i_____    Minska-Light                      ITC 2243
     i_____    Minska-Medium                     ITC 2244
     i_____    Minska-Bold                       ITC 2245
     i_____    Mistral-Light                     ITC 2246
     i_____    Mistral                           ITC 2247
     i_____    Mithras                           ITC 2248
     i_____    MoFunkyFresh                      ITC 2249
     i_____    MonaLisa-Recut                    ITC 2250
     i_____    MonaLisa-Solid                    ITC 2251
     i_____    Montage                           ITC 2252
     i_____    MotterCorpus-Bold                 ITC 2253
     i_____    MotterCorpus-CondensedBold        ITC 2254
     i_____    Musclehead                        ITC 2255
     i_____    Musica                            ITC 2256
     i_____    NeoNeo                            ITC 2257
     i_____    NoovoLight                        ITC 2258
     i_____    NoovoBold                         ITC 2259
     i_____    Nora                              ITC 2260
     i_____    Oberon                            ITC 2261
     i_____    Odessa                            ITC 2262
     i_____    OldEnglish                        ITC 2263
     i_____    OneStrokeScript                   ITC 2264
     i_____    OneStrokeScript-Bold              ITC 2265
     i_____    OneStrokeScript-Shaded            ITC 2266
     i_____    Orange                            ITC 2267
     i_____    Orbon-Light                       ITC 2268
     i_____    Orbon-Regular                     ITC 2269
     i_____    Orbon-Bold                        ITC 2270
     i_____    Orbon-Black                       ITC 2271
     i_____    Orlando                           ITC 2272
     i_____    Outback                           ITC 2273
     i_____    OutoftheFridge                    ITC 2274
     i_____    Ozwald                            ITC 2275
     i_____    Pablo                             ITC 2276
     i_____    Papyrus                           ITC 2277
     i_____    Party                             ITC 2278
     i_____    PendryScript                      ITC 2279
     i_____    PetersMiro                        ITC 2280
     i_____    Pink                              ITC 2281
     i_____    Plaza                             ITC 2282
     i_____    PleasureBoldShaded                ITC 2283
     i_____    Pneuma                            ITC 2284
     i_____    Prague                            ITC 2285
     i_____    Premier-Lightline                 ITC 2286
     i_____    Premier-Shaded                    ITC 2287
     i_____    Princetown                        ITC 2288
     i_____    Pristina                          ITC 2289
     i_____    Pritchard                         ITC 2290
     i_____    Pritchard-LineOut                 ITC 2291
     i_____    Pump-Regular                      ITC 2292
     i_____    Pump-DemiBold                     ITC 2293
     i_____    Quadrus                           ITC 2294
     i_____    Quixley                           ITC 2295
     i_____    RageItalic                        ITC 2296
     i_____    Ragtime                           ITC 2297
     i_____    Rapier                            ITC 2298
     i_____    Refracta                          ITC 2299
     i_____    RegattaCondensed                  ITC 2300
     i_____    RetailScript                      ITC 2301
     i_____    Retro-Bold                        ITC 2302
     i_____    Retro-BoldCondensed               ITC 2303
     i_____    Riptide                           ITC 2304
     i_____    Riva                              ITC 2305
     i_____    Robotik                           ITC 2306
     i_____    Robotik-Italic                    ITC 2307
     i_____    Romic-Light                       ITC 2308
     i_____    Romic-LightItalic                 ITC 2309
     i_____    Roquette                          ITC 2310
     i_____    Ru'ach                            ITC 2311
     i_____    RubberStamp                       ITC 2312
     i_____    Rundfunk                          ITC 2313
     i_____    SantaFe                           ITC 2314
     i_____    Savoye                            ITC 2315
     i_____    Schizoid                          ITC 2316
     i_____    Scratch                           ITC 2317
     i_____    Scriba                            ITC 2318
     i_____    Scriptease                        ITC 2319
     i_____    Scriptek                          ITC 2320
     i_____    Scriptek-Italic                   ITC 2321
     i_____    Scruff                            ITC 2322
     i_____    Serengetti                        ITC 2323
     i_____    Shaman                            ITC 2324
     i_____    Shatter                           ITC 2325
     i_____    Sinaloa                           ITC 2326
     i_____    SkidRow                           ITC 2327
     i_____    Skylark                           ITC 2328
     i_____    Slipstream                        ITC 2329
     i_____    Smack                             ITC 2330
     i_____    Smudger                           ITC 2331
     i_____    Snap                              ITC 2332
     i_____    Spirit                            ITC 2333
     i_____    Spooky                            ITC 2334
     i_____    Spotlight                         ITC 2335
     i_____    Squire                            ITC 2336
     i_____    Squire-ExtraBold                  ITC 2337
     i_____    Static                            ITC 2338
     i_____    Stranger                          ITC 2339
     i_____    Strobos                           ITC 2340
     i_____    StudioScript                      ITC 2341
     i_____    Stylus-Regular                    ITC 2342
     i_____    Stylus-Bold                       ITC 2343
     i_____    Superstar                         ITC 2344
     i_____    Surfboard                         ITC 2345
     i_____    Synchro                           ITC 2346
     i_____    Tag                               ITC 2347
     i_____    Tannhauser                        ITC 2348
     i_____    Teknik                            ITC 2349
     i_____    Telegram                          ITC 2350
     i_____    Temble                            ITC 2351
     i_____    Tempus-Regular                    ITC 2352
     i_____    Tempus-Italic                     ITC 2353
     i_____    TempusSans-Regular                ITC 2354
     i_____    TempusSans-Italic                 ITC 2355
     i_____    TigerRag                          ITC 2356
     i_____    TirantiSolid                      ITC 2357
     i_____    Trackpad                          ITC 2358
     i_____    TropicaScript                     ITC 2359
     i_____    TrueGrit                          ITC 2360
     i_____    Twang                             ITC 2361
     i_____    Typados                           ITC 2362
     i_____    Ulysses                           ITC 2363
     i_____    UniversityRoman                   ITC 2364
     i_____    UniversityRoman-Italic            ITC 2365
     i_____    UniversityRoman-Bold              ITC 2366
     i_____    VanDijk                           ITC 2367
     i_____    VanDijkBold                       ITC 2368
     i_____    Varga                             ITC 2369
     i_____    Vegas                             ITC 2370
     i_____    Verkehr                           ITC 2371
     i_____    Vermont                           ITC 2372
     i_____    Victorian                         ITC 2373
     i_____    Victorian-InlineShaded            ITC 2374
     i_____    ViennaExtended                    ITC 2375
     i_____    VinerHand                         ITC 2376
     i_____    Vintage                           ITC 2377
     i_____    Vinyl-Black                       ITC 2378
     i_____    Vinyl-Outline                     ITC 2379
     i_____    Vinyl-SawtoothBlack               ITC 2380
     i_____    Vinyl-SawtoothOutline             ITC 2381
     i_____    Vivaldi                           ITC 2382
     i_____    WadeSans-Light                    ITC 2383
     i_____    Wanted                            ITC 2384
     i_____    Waterloo-Bold                     ITC 2385
     i_____    Westwood                          ITC 2386
     i_____    WildThing                         ITC 2387
     i_____    Willow                            ITC 2388
     i_____    Wisteria                          ITC 2389
     i_____    Xylo                              ITC 2390
     i_____    YoungBaroque                      ITC 2391
     i_____    Zaragoza                          ITC 2392
     i_____    ZemkeHand                         ITC 2393
     i_____    Zennor                            ITC 2394
     i_____    Ziggy                             ITC 2395
     i_____    Zinjaro                           ITC 2396
     i_____    MotterSparta                      ITC 2397
     i_____    Underscript                       ITC 2398
     i_____    Stenberg                          ITC 2399
     i_____    Stenberg-Inline                   ITC 2400
     i_____    Arid                              ITC 2401
     i_____    Tapioca                           ITC 2402
     i_____    PiousHenry                        ITC 2403
     i_____    Korigan-Light                     ITC 2404
     i_____    Korigan-Bold                      ITC 2405
     i_____    Abaton                            ITC 2406
     i_____    Portago                           ITC 2407
     i_____    Blair-Light                       ITC 2408
     i_____    Blair-Medium                      ITC 2409
     i_____    Blair-Bold                        ITC 2410
     i_____    Scarborough                       ITC 2411
     i_____    Scarborough-Bold                  ITC 2412
     i_____    Gema                              ITC 2413
     i_____    Roswell-Three                     ITC 2414
     i_____    Roswell-Four                      ITC 2415
     i_____    Simran                            ITC 2416
     i_____    Tremor                            ITC 2417
     i_____    Coconino                          ITC 2418
     i_____    Stoclet-Light                     ITC 2419
     i_____    Stoclet-Bold                      ITC 2420
     i_____    JiggeryPokery                     ITC 2421
     i_____    Deelirious                        ITC 2422
     i_____    Flora-Medium                      ITC 2423
     i_____    Flora-Bold                        ITC 2424
     i_____    Manhattan                         ITC 2425
     i_____    Attitudes                         ITC 4000
     i_____    BackyardBeasties                  ITC 4001
     i_____    CalligraphicOrnaments             ITC 4002
     i_____    Celebrations                      ITC 4003
     i_____    Commercials                       ITC 4004
     i_____    Connectivities                    ITC 4005
     i_____    DavesRaves-One                    ITC 4006
     i_____    DavesRaves-Two                    ITC 4007
     i_____    DavesRaves-Three                  ITC 4008
     i_____    Delectables                       ITC 4009
     i_____    Diversions                        ITC 4010
     i_____    Diversities                       ITC 4011
     i_____    Eclectics                         ITC 4012
     i_____    Energetics                        ITC 4013
     i_____    Expressions                       ITC 4014
     i_____    Fontoonies                        ITC 4015
     i_____    Gargoonies                        ITC 4016
     i_____    HomeImprovement                   ITC 4017
     i_____    Incidentals                       ITC 4018
     i_____    Industrials                       ITC 4019
     i_____    Inspirations                      ITC 4020
     i_____    Journeys                          ITC 4021
     i_____    MoFunkyFresh-Symbols              ITC 4022
     i_____    Moderns                           ITC 4023
     i_____    Naturals                          ITC 4024
     i_____    Organics                          ITC 4025
     i_____    Organics-Two                      ITC 4026
     i_____    Primitives                        ITC 4027
     i_____    Radicals                          ITC 4028
     i_____    Situations                        ITC 4029
     i_____    StainedGlass                      ITC 4030
     i_____    TotSpots                          ITC 4031
     i_____    Urbans                            ITC 4032
     i_____    WellBeings                        ITC 4033
     i_____    Wildlife                          ITC 4034
     i_____    WildWest                          ITC 4035
     i_____    Ancestor                          ITC 4036
     i_____    Shadowettes                       ITC 4037
     i_____    Beorama                           ITC 4038
     i_____    Holistics                         ITC 4039
     i_____    ProfessionalConnections           ITC 4040
     i_____    Bodoni-Ornaments                  ITC 5000
     i_____    RennieMackintosh-Ornaments        ITC 5002
     i_____    TypeEmbellishments-One            ITC 5003
     i_____    TypeEmbellishments-Two            ITC 5004
     i_____    TypeEmbellishments-Three          ITC 5005
     i_____    JapaneseGarden                    ITC 5006
     i_____    SevenTreasures                    ITC 5007
     i_____    BodoniSix-Book                    ITC 6000
     i_____    BodoniSix-BookItalic              ITC 6001
     i_____    BodoniSix-Bold                    ITC 6002
     i_____    BodoniSix-BoldItalic              ITC 6003
     i_____    BodoniTwelve-Book                 ITC 6004
     i_____    BodoniTwelve-BookItalic           ITC 6005
     i_____    BodoniTwelve-Bold                 ITC 6006
     i_____    BodoniTwelve-BoldItalic           ITC 6007
     i_____    Charlotte-Book                    ITC 6008
     i_____    Charlotte-BookItalic              ITC 6009
     i_____    Charlotte-Medium                  ITC 6010
     i_____    Charlotte-Bold                    ITC 6011
     i_____    Charter-Regular                   ITC 6012
     i_____    Charter-RegularItalic             ITC 6013
     i_____    Charter-Bold                      ITC 6014
     i_____    Charter-BoldItalic                ITC 6015
     i_____    Charter-Black                     ITC 6016
     i_____    Charter-BlackItalic               ITC 6017
     i_____    Elysium-Book                      ITC 6018
     i_____    Elysium-BookItalic                ITC 6019
     i_____    Elysium-Medium                    ITC 6020
     i_____    Elysium-Bold                      ITC 6021
     i_____    Figural-Book                      ITC 6022
     i_____    Figural-BookItalic                ITC 6023
     i_____    Figural-Medium                    ITC 6024
     i_____    Figural-Bold                      ITC 6025
     i_____    FrizQuadrata-Regular              ITC 6026
     i_____    FrizQuadrata-Italic               ITC 6027
     i_____    FrizQuadrata-Bold                 ITC 6028
     i_____    FrizQuadrata-BoldItalic           ITC 6029
     i_____    Gilgamesh-Book                    ITC 6030
     i_____    Gilgamesh-BookItalic              ITC 6031
     i_____    Gilgamesh-Medium                  ITC 6032
     i_____    Gilgamesh-Bold                    ITC 6033
     i_____    GoldenCockerel-Roman              ITC 6034
     i_____    GoldenCockerel-Italic             ITC 6035
     i_____    GoldenCockerel-Titling            ITC 6036
     i_____    Humana-Light                      ITC 6037
     i_____    Humana-LightItalic                ITC 6038
     i_____    Humana-Medium                     ITC 6039
     i_____    Humana-MediumItalic               ITC 6040
     i_____    Humana-Bold                       ITC 6041
     i_____    Humana-BoldItalic                 ITC 6042
     i_____    HumanaScript-Light                ITC 6043
     i_____    HumanaScript-Medium               ITC 6044
     i_____    HumanaScript-Bold                 ITC 6045
     i_____    Kallos-Book                       ITC 6046
     i_____    Kallos-BookItalic                 ITC 6047
     i_____    Kallos-Medium                     ITC 6048
     i_____    Kallos-MediumItalic               ITC 6049
     i_____    Kallos-Bold                       ITC 6050
     i_____    Kallos-BoldItalic                 ITC 6051
     i_____    LegacySerif-Book                  ITC 6052
     i_____    LegacySerif-BookItalic            ITC 6053
     i_____    LegacySerif-Medium                ITC 6054
     i_____    LegacySerif-MediumItalic          ITC 6055
     i_____    LegacySerif-Bold                  ITC 6056
     i_____    LegacySerif-BoldItalic            ITC 6057
     i_____    LegacySerif-Ultra                 ITC 6058
     i_____    MendozaRoman-Book                 ITC 6059
     i_____    MendozaRoman-BookItalic           ITC 6060
     i_____    MendozaRoman-Medium               ITC 6061
     i_____    MendozaRoman-MediumItalic         ITC 6062
     i_____    MendozaRoman-Bold                 ITC 6063
     i_____    MendozaRoman-BoldItalic           ITC 6064
     i_____    Obelisk-Light                     ITC 6065
     i_____    Obelisk-LightItalic               ITC 6066
     i_____    Obelisk-Medium                    ITC 6067
     i_____    Obelisk-Bold                      ITC 6068
     i_____    OfficinaSerif-Book                ITC 6069
     i_____    OfficinaSerif-BookItalic          ITC 6070
     i_____    OfficinaSerif-Bold                ITC 6071
     i_____    OfficinaSerif-BoldItalic          ITC 6072
     i_____    StoneInformal-Medium              ITC 6073
     i_____    StoneInformal-MediumItalic        ITC 6074
     i_____    StoneInformal-SemiBold            ITC 6075
     i_____    StoneInformal-SemiBoldItalic      ITC 6076
     i_____    StoneInformal-Bold                ITC 6077
     i_____    StoneInformal-BoldItalic          ITC 6078
     i_____    StoneSerif-Medium                 ITC 6079
     i_____    StoneSerif-MediumItalic           ITC 6080
     i_____    StoneSerif-SemiBold               ITC 6081
     i_____    StoneSerif-SemiBoldItalic         ITC 6082
     i_____    StoneSerif-Bold                   ITC 6083
     i_____    StoneSerif-BoldItalic             ITC 6084
     i_____    Syndor-Book                       ITC 6085
     i_____    Syndor-BookItalic                 ITC 6086
     i_____    Syndor-Medium                     ITC 6087
     i_____    Syndor-MediumItalic               ITC 6088
     i_____    Syndor-Bold                       ITC 6089
     i_____    Syndor-BoldItalic                 ITC 6090
     i_____    Tyfa-Book                         ITC 6091
     i_____    Tyfa-BookItalic                   ITC 6092
     i_____    Tyfa-Medium                       ITC 6093
     i_____    Tyfa-MediumItalic                 ITC 6094
     i_____    Tyfa-Bold                         ITC 6095
     i_____    Tyfa-BoldItalic                   ITC 6096
     i_____    OfficinaSerif-Medium              ITC 6097
     i_____    OfficinaSerif-MediumItalic        ITC 6098
     i_____    OfficinaSerif-ExtraBold           ITC 6099
     i_____    OfficinaSerif-ExtraBoldItalic     ITC 6100
     i_____    OfficinaSerif-Black               ITC 6101
     i_____    OfficinaSerif-BlackItalic         ITC 6102
     i_____    SerifGothic-Light                 ITC 6103
     i_____    SerifGothic-Regular               ITC 6104
     i_____    SerifGothic-Bold                  ITC 6105
     i_____    SerifGothic-ExtraBold             ITC 6106
     i_____    SerifGothic-Heavy                 ITC 6107
     i_____    SerifGothic-Black                 ITC 6108
     i_____    AmericanTypewriter-Light          ITC 6109
     i_____    AmericanTypewriter-LightItalic    ITC 6110
     i_____    AmericanTypewriter-Medium         ITC 6111
     i_____    AmericanTypewriter-MediumItalic   ITC 6112
     i_____    AmericanTypewriter-Bold           ITC 6113
     i_____    AmericanTypewriter-BoldItalic     ITC 6114
     i_____    AmericanTypewriter-CondLight      ITC 6115
     i_____    AmericanTypewriter-CondMedium     ITC 6116
     i_____    AmericanTypewriter-CondBold       ITC 6117
     i_____    LubalinGraph-ExtraLight           ITC 6118
     i_____    LubalinGraph-ExtraLightOblique    ITC 6119
     i_____    LubalinGraph-Book                 ITC 6120
     i_____    LubalinGraph-BookOblique          ITC 6121
     i_____    LubalinGraph-Medium               ITC 6122
     i_____    LubalinGraph-MediumOblique        ITC 6123
     i_____    LubalinGraph-Demi                 ITC 6124
     i_____    LubalinGraph-DemiOblique          ITC 6125
     i_____    LubalinGraph-Bold                 ITC 6126
     i_____    LubalinGraph-BoldOblique          ITC 6127
     i_____    Benguiat-Book                     ITC 6128
     i_____    Benguiat-BookItalic               ITC 6129
     i_____    Benguiat-Medium                   ITC 6130
     i_____    Benguiat-MediumItalic             ITC 6131
     i_____    Benguiat-Bold                     ITC 6132
     i_____    Benguiat-BoldItalic               ITC 6133
     i_____    Benguiat-CondensedBook            ITC 6134
     i_____    Benguiat-CondensedBookItalic      ITC 6135
     i_____    Benguiat-CondensedMedium          ITC 6136
     i_____    Benguiat-CondensedMediumItalic    ITC 6137
     i_____    Benguiat-CondensedBold            ITC 6138
     i_____    Benguiat-CondensedBoldItalic      ITC 6139
     i_____    Korinna-Regular                   ITC 6140
     i_____    Korinna-KursivRegular             ITC 6141
     i_____    Korinna-Bold                      ITC 6142
     i_____    Korinna-KursivBold                ITC 6143
     i_____    Korinna-ExtraBold                 ITC 6144
     i_____    Korinna-KursivExtraBold           ITC 6145
     i_____    Korinna-Heavy                     ITC 6146
     i_____    Korinna-KursivHeavy               ITC 6147
     i_____    Souvenir-Light                    ITC 6148
     i_____    Souvenir-LightItalic              ITC 6149
     i_____    Souvenir-Medium                   ITC 6150
     i_____    Souvenir-MediumItalic             ITC 6151
     i_____    Souvenir-Demi                     ITC 6152
     i_____    Souvenir-DemiItalic               ITC 6153
     i_____    Souvenir-Bold                     ITC 6154
     i_____    Souvenir-BoldItalic               ITC 6155
     i_____    Caslon224-Book                    ITC 6156
     i_____    Caslon224-BookItalic              ITC 6157
     i_____    Caslon224-Medium                  ITC 6158
     i_____    Caslon224-MediumItalic            ITC 6159
     i_____    Caslon224-Bold                    ITC 6160
     i_____    Caslon224-BoldItalic              ITC 6161
     i_____    Caslon224-Black                   ITC 6162
     i_____    Caslon224-BlackItalic             ITC 6163
     i_____    LubalinGraph-CondBook             ITC 6164
     i_____    LubalinGraph-CondBookOblique      ITC 6165
     i_____    LubalinGraph-CondMedium           ITC 6166
     i_____    LubalinGraph-CondMediumOblique    ITC 6167
     i_____    LubalinGraph-CondDemi             ITC 6168
     i_____    LubalinGraph-CondDemiOblique      ITC 6169
     i_____    LubalinGraph-CondBold             ITC 6170
     i_____    LubalinGraph-CondBoldOblique      ITC 6171
     i_____    Galliard-Regular                  ITC 6172
     i_____    Galliard-Italic                   ITC 6173
     i_____    Galliard-Bold                     ITC 6174
     i_____    Galliard-BoldItalic               ITC 6175
     i_____    Galliard-Black                    ITC 6176
     i_____    Galliard-BlackItalic              ITC 6177
     i_____    Galliard-Ultra                    ITC 6178
     i_____    Galliard-UltraItalic              ITC 6179
     i_____    Dyadis-Book                       ITC 6180
     i_____    Dyadis-BookItalic                 ITC 6181
     i_____    Dyadis-Medium                     ITC 6182
     i_____    Dyadis-MediumItalic               ITC 6183
     i_____    Dyadis-Bold                       ITC 6184
     i_____    Dyadis-BoldItalic                 ITC 6185
     i_____    BaileySans-Book                   ITC 8000
     i_____    BaileySans-BookItalic             ITC 8001
     i_____    BaileySans-Bold                   ITC 8002
     i_____    BaileySans-BoldItalic             ITC 8003
     i_____    Charlotte-SansBook                ITC 8004
     i_____    Charlotte-SansBookItalic          ITC 8005
     i_____    Charlotte-SansMedium              ITC 8006
     i_____    Charlotte-SansBold                ITC 8007
     i_____    Conduit-Light                     ITC 8008
     i_____    Conduit-LightItalic               ITC 8009
     i_____    Conduit-Medium                    ITC 8010
     i_____    Conduit-MediumItalic              ITC 8011
     i_____    Conduit-Bold                      ITC 8012
     i_____    Conduit-BoldItalic                ITC 8013
     i_____    Highlander-Book                   ITC 8014
     i_____    Highlander-BookItalic             ITC 8015
     i_____    Highlander-Medium                 ITC 8016
     i_____    Highlander-MediumItalic           ITC 8017
     i_____    Highlander-Bold                   ITC 8018
     i_____    Highlander-BoldItalic             ITC 8019
     i_____    HumanaSans-Light                  ITC 8020
     i_____    HumanaSans-LightItalic            ITC 8021
     i_____    HumanaSans-Medium                 ITC 8022
     i_____    HumanaSans-MediumItalic           ITC 8023
     i_____    HumanaSans-Bold                   ITC 8024
     i_____    HumanaSans-BoldItalic             ITC 8025
     i_____    LegacySans-Book                   ITC 8026
     i_____    LegacySans-BookItalic             ITC 8027
     i_____    LegacySans-Medium                 ITC 8028
     i_____    LegacySans-MediumItalic           ITC 8029
     i_____    LegacySans-Bold                   ITC 8030
     i_____    LegacySans-BoldItalic             ITC 8031
     i_____    LegacySans-Ultra                  ITC 8032
     i_____    Odyssee-Light                     ITC 8033
     i_____    Odyssee-LightItalic               ITC 8034
     i_____    Odyssee-Medium                    ITC 8035
     i_____    Odyssee-MediumItalic              ITC 8036
     i_____    Odyssee-Bold                      ITC 8037
     i_____    Odyssee-BoldItalic                ITC 8038
     i_____    Odyssee-Ultra                     ITC 8039
     i_____    OfficinaSans-Book                 ITC 8040
     i_____    OfficinaSans-BookItalic           ITC 8041
     i_____    OfficinaSans-Bold                 ITC 8042
     i_____    OfficinaSans-BoldItalic           ITC 8043
     i_____    StoneSans-Medium                  ITC 8044
     i_____    StoneSans-MediumItalic            ITC 8045
     i_____    StoneSans-SemiBold                ITC 8046
     i_____    StoneSans-SemiBoldItalic          ITC 8047
     i_____    StoneSans-Bold                    ITC 8048
     i_____    StoneSans-BoldItalic              ITC 8049
     i_____    Woodland-Light                    ITC 8050
     i_____    Woodland-Medium                   ITC 8051
     i_____    Woodland-Demi                     ITC 8052
     i_____    Woodland-Heavy                    ITC 8053
     i_____    OfficinaSans-Medium               ITC 8054
     i_____    OfficinaSans-MediumItalic         ITC 8055
     i_____    OfficinaSans-ExtraBold            ITC 8056
     i_____    OfficinaSans-ExtraBoldItalic      ITC 8057
     i_____    OfficinaSans-Black                ITC 8058
     i_____    AvantGardeGothic-ExtraLight       ITC 8059
     i_____    AvantGardeGothic-ExtraLightObl    ITC 8060
     i_____    AvantGardeGothic-Book             ITC 8061
     i_____    AvantGardeGothic-BookOblique      ITC 8062
     i_____    AvantGardeGothic-Medium           ITC 8063
     i_____    AvantGardeGothic-MediumOblique    ITC 8064
     i_____    AvantGardeGothic-Demi             ITC 8065
     i_____    AvantGardeGothic-DemiOblique      ITC 8066
     i_____    AvantGardeGothic-Bold             ITC 8067
     i_____    AvantGardeGothic-BoldOblique      ITC 8068
     i_____    FranklinGothic-Book               ITC 8069
     i_____    FranklinGothic-BookItalic         ITC 8070
     i_____    FranklinGothic-Medium             ITC 8071
     i_____    FranklinGothic-MediumItalic       ITC 8072
     i_____    FranklinGothic-Demi               ITC 8073
     i_____    FranklinGothic-DemiItalic         ITC 8074
     i_____    FranklinGothic-Heavy              ITC 8075
     i_____    FranklinGothic-HeavyItalic        ITC 8076
     i_____    FranklinGothic-CondBook           ITC 8077
     i_____    FranklinGothic-CondBookItal       ITC 8078
     i_____    FranklinGothic-CondMedium         ITC 8079
     i_____    FranklinGothic-CondMediumItal     ITC 8080
     i_____    FranklinGothic-CondDemi           ITC 8081
     i_____    FranklinGothic-CondDemiItal       ITC 8082
     i_____    FranklinGothic-ComprBook          ITC 8083
     i_____    FranklinGothic-ComprBookItal      ITC 8084
     i_____    FranklinGothic-ComprDemi          ITC 8085
     i_____    FranklinGothic-ComprDemiItal      ITC 8086
     i_____    FranklinGothic-ExtraComprBook     ITC 8087
     i_____    FranklinGothic-ExtraComprDemi     ITC 8088
     i_____    OfficinaSans-BlackItalic          ITC 8089
     i_____    BenguiatGothic-Book               ITC 8090
     i_____    BenguiatGothic-BookItalic         ITC 8091
     i_____    BenguiatGothic-Medium             ITC 8092
     i_____    BenguiatGothic-MediumItalic       ITC 8093
     i_____    BenguiatGothic-Bold               ITC 8094
     i_____    BenguiatGothic-BoldItalic         ITC 8095
     i_____    BenguiatGothic-Heavy              ITC 8096
     i_____    BenguiatGothic-HeavyItalic        ITC 8097
     i_____    ItcEras-Light                     ITC 8098
     i_____    ItcEras-Book                      ITC 8099
     i_____    ItcEras-Medium                    ITC 8100
     i_____    ItcEras-Demi                      ITC 8101
     i_____    ItcEras-Bold                      ITC 8102
     i_____    ItcEras-Ultra                     ITC 8103
     i_____    AvantGardeGothic-CondBook         ITC 8104
     i_____    AvantGardeGothic-CondMedium       ITC 8105
     i_____    AvantGardeGothic-CondDemiBold     ITC 8106
     i_____    AvantGardeGothic-CondBold         ITC 8107
     i_____    ItcKabel-Book                     ITC 8108
     i_____    ItcKabel-Medium                   ITC 8109
     i_____    ItcKabel-Demi                     ITC 8110
     i_____    ItcKabel-Bold                     ITC 8111
     i_____    ItcKabel-Ultra                    ITC 8112

A.7 Linotype fonts
==================

The `linotype.map' file has abbreviations for Linotype fonts.

     l_____    Aachen-Bold                              1.0
     l_____    AachenEF-Medium                          1.1
     l_____    AachenEF-Bold                            1.2
     l_____    AharoniEF-RegularHd                      2.0
     l_____    AharoniEF-MediumHd                       2.1
     l_____    AharoniEF-SemiBoldHd                     2.2
     l_____    AharoniEF-BoldHd                         2.3
     l_____    AharoniEF-ExtraBoldHd                    2.4
     l_____    AharoniEF-OutlineHd                      2.5
     l_____    AharoniEF-ShadowHD                       2.6
     l_____    Aja                                      3.0
     l_____    AkzidenzGrotesk-Light                    4.0
     l_____    AkzidenzGrotesk-Roman                    4.1
     l_____    AkzidenzGrotesk-Bold                     4.2
     l_____    AkzidenzGrotesk-Black                    4.3
     l_____    AkzidenzGroteskBE-Light                  4.4
     l_____    AkzidenzGroteskBE-LightOsF               4.5
     l_____    AkzidenzGroteskBE-Regular                4.6
     l_____    AkzidenzGroteskBE-Italic                 4.7
     l_____    AkzidenzGroteskBE-Md                     4.8
     l_____    AkzidenzGroteskBE-MdIt                   4.9
     l_____    AkzidenzGroteskBE-Bold                   4.10
     l_____    AkzidenzGroteskBE-BoldIt                 4.11
     l_____    AkzidenzGroteskBE-XBd                    4.12
     l_____    AkzidenzGroteskBE-Super                  4.13
     l_____    AkzidenzGroteskBE-LightCn                4.14
     l_____    AkzidenzGroteskBE-Cn                     4.15
     l_____    AkzidenzGroteskBE-MdCn                   4.16
     l_____    AkzidenzGroteskBE-MdCnIt                 4.17
     l_____    AkzidenzGroteskBE-BoldCn                 4.18
     l_____    AkzidenzGroteskBE-XBdCn                  4.19
     l_____    AkzidenzGroteskBE-XBdCnIt                4.20
     l_____    AkzidenzGroteskBE-LightEx                4.21
     l_____    AkzidenzGroteskBE-Ex                     4.22
     l_____    AkzidenzGroteskBE-MdEx                   4.23
     l_____    AkzidenzGroteskBE-BoldEx                 4.24
     l_____    AkzidenzGroteskBE-BoldExIt               4.25
     l_____    AGBookRounded-Regular                    4.26
     l_____    AGBookRounded-Medium                     4.27
     l_____    AGBookRounded-Bold                       4.28
     l_____    AGBookRounded-MediumOutline              4.29
     l_____    AGBookRounded-BoldOutline                4.30
     l_____    AGBookRounded-BoldCn                     4.31
     l_____    AGBookRounded-BoldCnOutline              4.32
     l_____    AGBook-Stencil                           4.33
     l_____    AGOldFace-Regular                        4.34
     l_____    AGOldFace-Medium                         4.35
     l_____    AGOldFace-Bold                           4.36
     l_____    AGOldFace-Outline                        4.37
     l_____    AGOldFace-BoldOutline                    4.38
     l_____    AGOldFace-Shaded                         4.39
     l_____    AGSchoolbook-Regular                     4.40
     l_____    AGSchoolbook-RegularA                    4.41
     l_____    AGSchoolbook-Medium                      4.42
     l_____    AGSchoolbook-MediumA                     4.43
     l_____    AlcuinEF-Light                           5.0
     l_____    AlcuinEF-Regular                         5.1
     l_____    AlcuinEF-Bold                            5.2
     l_____    AlcuinEF-ExtraBold                       5.3
     l_____    Aldus-Roman                              6.0
     l_____    Aldus-RomanSC                            6.1
     l_____    Aldus-Italic                             6.2
     l_____    Aldus-ItalicOsF                          6.3
     l_____    AleOrnamentsRotatoLL                     7.0
     l_____    AleOrnamentsSpiratoLL                    7.1
     l_____    AlexieLL                                 8.0
     l_____    AlteSchwabacherEF                        9.0
     l_____    AlternateGothicEF-NoOne                 10.0
     l_____    AlternateGothicEF-NoTwo                 10.1
     l_____    AlternateGothicEF-NoThree               10.2
     l_____    AmericanUncialEF                        11.0
     l_____    Americana                               12.0
     l_____    Americana-Italic                        12.1
     l_____    Americana-Bold                          12.2
     l_____    Americana-ExtraBold                     12.3
     l_____    AmericanaEF-Regular                     12.4
     l_____    AmericanaEF-RegularItalic               12.5
     l_____    AmericanaEF-Bold                        12.6
     l_____    AmericanaEF-ExtraBold                   12.7
     l_____    AnnlieEF-ExtraBold                      14.0
     l_____    AnnlieEF-ExtraBoldItalic                14.1
     l_____    AntiqueOlive-Light                      15.0
     l_____    AntiqueOlive-Roman                      15.1
     l_____    AntiqueOlive-Italic                     15.2
     l_____    AntiqueOlive-Bold                       15.3
     l_____    AntiqueOlive-Black                      15.4
     l_____    AntiqueOlive-BoldCond                   15.5
     l_____    AntiqueOlive-Compact                    15.6
     l_____    AntiqueOlive-Nord                       15.7
     l_____    AntiqueOlive-NordItalic                 15.8
     l_____    AntiqueOliveCE-Light                    15.9
     l_____    AntiqueOliveCE-Roman                    15.10
     l_____    AntiqueOliveCE-Italic                   15.11
     l_____    AntiqueOliveCE-Bold                     15.12
     l_____    AntiqueOliveCE-Black                    15.13
     l_____    AntiqueOliveEastA-Light                 15.14
     l_____    AntiqueOliveEastA-Roman                 15.15
     l_____    AntiqueOliveEastA-Italic                15.16
     l_____    AntiqueOliveEastA-Bold                  15.17
     l_____    AntiqueOliveEastA-Black                 15.18
     l_____    ApolloMT-Roman                          16.0
     l_____    ApolloMT-RomanSC                        16.1
     l_____    ApolloMT-RomanExpert                    16.2
     l_____    ApolloMT-Italic                         16.3
     l_____    ApolloMT-ItalicOsF                      16.4
     l_____    ApolloMT-ItalicExpert                   16.5
     l_____    ApolloMT-SemiBold                       16.6
     l_____    ApolloMT-SemiBoldOsF                    16.7
     l_____    ApolloMT-SemiBoldExpert                 16.8
     l_____    Arcadia                                 17.0
     l_____    Arcadia-Alternate                       17.1
     l_____    Ariadne-Roman                           18.0
     l_____    Arioso                                  19.0
     l_____    Arkona-Regular                          20.0
     l_____    Arkona-Medium                           20.1
     l_____    ArnoldBoecklin                          21.0
     l_____    AshleyScriptMT                          22.0
     l_____    NewAster                                23.0
     l_____    NewAster-Italic                         23.1
     l_____    NewAster-SemiBold                       23.2
     l_____    NewAster-SemiBoldItalic                 23.3
     l_____    NewAster-Bold                           23.4
     l_____    NewAster-BoldItalic                     23.5
     l_____    NewAster-Black                          23.6
     l_____    NewAster-BlackItalic                    23.7
     l_____    AsterEF-Regular                         23.8
     l_____    AsterEF-RegularItalic                   23.9
     l_____    AsterEF-Medium                          23.10
     l_____    AureliaEF-Light                         24.0
     l_____    AureliaEF-LightItalic                   24.1
     l_____    AureliaEF-Book                          24.2
     l_____    AureliaEF-BookItalic                    24.3
     l_____    AureliaEF-Bold                          24.4
     l_____    Auriol                                  25.0
     l_____    Auriol-Italic                           25.1
     l_____    Auriol-Bold                             25.2
     l_____    Auriol-BoldItalic                       25.3
     l_____    Auriol-Black                            25.4
     l_____    Auriol-BlackItalic                      25.5
     l_____    BalderLL                                28.0
     l_____    BalloonEF-ExtraBold                     29.0
     l_____    BalloonEF-DropShadow                    29.1
     l_____    BalmoralEF-Regular                      30.0
     l_____    BalmoralEF-Alternative                  30.1
     l_____    Banco                                   31.0
     l_____    BarbedorEF-Regular                      32.0
     l_____    BarbedorEF-RegularItalic                32.1
     l_____    BarbedorEF-Medium                       32.2
     l_____    BarbedorEF-MediumItalic                 32.3
     l_____    BarbedorEF-Bold                         32.4
     l_____    BarbedorEF-BoldItalic                   32.5
     l_____    BarbedorEF-Black                        32.6
     l_____    BarbedorEF-BlackItalic                  32.7
     l_____    BaskervilleCyr-Upright                  33.0
     l_____    BaskervilleCyr-Inclined                 33.1
     l_____    BaskervilleCyr-Bold                     33.2
     l_____    BaskervilleGreek-Upright                33.3
     l_____    BaskervilleGreek-Inclined               33.4
     l_____    BaskervilleGreek-Bold                   33.5
     l_____    BaskervilleGreekP-Upright               33.6
     l_____    BaskervilleGreekP-Inclined              33.7
     l_____    BaskervilleGreekP-Bold                  33.8
     l_____    BaskervilleEF-Regular                   33.9
     l_____    BaskervilleEF-RegularItalic             33.10
     l_____    BaskervilleEF-Medium                    33.11
     l_____    BaskervilleBE-Regular                   33.12
     l_____    BaskervilleBE-Italic                    33.13
     l_____    BaskervilleBE-Medium                    33.14
     l_____    BaskervilleBE-MediumItalic              33.15
     l_____    BaskervilleBE-Bold                      33.16
     l_____    NewBaskerville-Roman                    33.17
     l_____    NewBaskerville-SC                       33.18
     l_____    NewBaskerville-Italic                   33.19
     l_____    NewBaskerville-ItalicOsF                33.20
     l_____    NewBaskerville-Bold                     33.21
     l_____    NewBaskerville-BoldSC                   33.22
     l_____    NewBaskerville-BoldItalic               33.23
     l_____    NewBaskerville-BoldItalicOsF            33.24
     l_____    NewBaskervilleEF-Roman                  33.25
     l_____    NewBaskervilleEF-Italic                 33.26
     l_____    NewBaskervilleEF-SemiBold               33.27
     l_____    NewBaskervilleEF-SemiBoldItalic         33.28
     l_____    NewBaskervilleEF-Bold                   33.29
     l_____    NewBaskervilleEF-BoldItalic             33.30
     l_____    NewBaskervilleEF-Black                  33.31
     l_____    NewBaskervilleEF-BlackItalic            33.32
     l_____    BaskervilleBook-Regular                 33.33
     l_____    BaskervilleBook-Italic                  33.34
     l_____    BaskervilleBook-Medium                  33.35
     l_____    BaskervilleBook-MedItalic               33.36
     l_____    BaskervilleOldFaceEF                    33.37
     l_____    AfroditeKATEF-Filly                     34.0
     l_____    AfroditeKATEF-Ready                     34.1
     l_____    AfroditeKATEF-Funky                     34.2
     l_____    BadblocksEF                             34.3
     l_____    BeatEF-BackBeat                         34.4
     l_____    BeatEF-HardBeat                         34.5
     l_____    BloxxEF                                 34.6
     l_____    BornFreeKATEF-Hungry                    34.7
     l_____    BornFreeKATEF-Fed                       34.8
     l_____    BrushableEF                             34.9
     l_____    CandyEF                                 34.10
     l_____    ComancheEF                              34.11
     l_____    CrazeEF                                 34.12
     l_____    DoublePacEF-Scrambled                   34.13
     l_____    EastsideEF-Regular                      34.14
     l_____    EastsideEF-Double                       34.15
     l_____    FutureWorldEF                           34.16
     l_____    ItKATEF                                 34.17
     l_____    JameKATEF-Black                         34.18
     l_____    JameKATEF-White                         34.19
     l_____    KiddingKidEF                            34.20
     l_____    KnockoutEF                              34.21
     l_____    LittleJoeKATEF-Black                    34.22
     l_____    LittleJoeKATEF-White                    34.23
     l_____    MaoMaoEF                                34.24
     l_____    MaydayEF                                34.25
     l_____    MiroEF                                  34.26
     l_____    MrsBeasleyEF                            34.27
     l_____    NiniveEF                                34.28
     l_____    RumourEF                                34.29
     l_____    SiouxEF                                 34.30
     l_____    StayawhileEF                            34.31
     l_____    SteelPlateEF                            34.32
     l_____    TieriliEF                               34.33
     l_____    TruckEF                                 34.34
     l_____    TwinPickEF-Hard                         34.35
     l_____    XabbieEF                                34.36
     l_____    BellGothic-Light                        36.0
     l_____    BellGothic-Bold                         36.1
     l_____    BellGothic-Black                        36.2
     l_____    BelugaLL                                37.0
     l_____    Berling-Roman                           38.0
     l_____    Berling-Italic                          38.1
     l_____    Berling-Bold                            38.2
     l_____    Berling-BoldItalic                      38.3
     l_____    BerlingEF-Regular                       38.4
     l_____    BerlingEF-RegularItalic                 38.5
     l_____    BerlingEF-Bold                          38.6
     l_____    BernhardEF-Antique                      39.1
     l_____    BernhardEF-Fashion                      39.2
     l_____    BernhardModern-Roman                    39.3
     l_____    BernhardModern-Italic                   39.4
     l_____    BernhardModern-Bold                     39.5
     l_____    BernhardModern-BoldItalic               39.6
     l_____    BernhardSchoenschriftEF-Light           39.7
     l_____    BernhardSchoenschriftEF-Regular         39.8
     l_____    BertholdScript-Regular                  40.0
     l_____    BertholdScript-Medium                   40.1
     l_____    BetonEF-Light                           41.0
     l_____    BetonEF-DemiBold                        41.1
     l_____    BetonEF-Bold                            41.2
     l_____    BetonEF-ExtraBold                       41.3
     l_____    BetonEF-BoldCondensed                   41.4
     l_____    BibleScriptEF-Regular                   42.0
     l_____    BibleScriptEF-Alternates                42.1
     l_____    BibleScriptEF-Flourishes                42.2
     l_____    Blackoak                                43.0
     l_____    BlippoBlackEF                           44.0
     l_____    BottleneckEF                            45.0
     l_____    BramleyEF-Light                         46.0
     l_____    BramleyEF-Medium                        46.1
     l_____    BramleyEF-Bold                          46.2
     l_____    BramleyEF-ExtraBold                     46.3
     l_____    BrightonEF-Light                        47.0
     l_____    BrightonEF-LightItalic                  47.1
     l_____    BrightonEF-Medium                       47.2
     l_____    BrightonEF-Bold                         47.3
     lpi___    BundesbahnPi-One                        48.0
     lpi___    BundesbahnPi-Two                        48.1
     lpi___    BundesbahnPi-Three                      48.2
     l_____    BusterEF                                49.0
     l_____    CandiceEF                               50.0
     lpi___    CaravanLH-One                           51.0
     lpi___    CaravanLH-Two                           51.1
     lpi___    CaravanLH-Three                         51.2
     lpi___    CaravanLH-Four                          51.3
     l_____    CascadeScript                           52.0
     l_____    CashEF-Monospace                        53.0
     l_____    CastellarMT                             54.0
     l_____    Charlemagne-Regular                     55.0
     l_____    Charlemagne-Bold                        55.1
     l_____    Christiana-Regular                      57.0
     l_____    Christiana-RegularSC                    57.1
     l_____    Christiana-RegularExpert                57.2
     l_____    Christiana-Italic                       57.3
     l_____    Christiana-Medium                       57.4
     l_____    Christiana-MediumItalic                 57.5
     l_____    Christiana-Bold                         57.6
     l_____    Christiana-BoldItalic                   57.7
     l_____    ChwastBuffalo-BlackCond                 58.0
     l_____    CirkulusEF                              59.0
     l_____    Clairvaux                               60.0
     l_____    Clairvaux-Dfr                           60.1
     l_____    Clearface-Regular                       61.0
     l_____    Clearface-RegularItalic                 61.1
     l_____    Clearface-Bold                          61.2
     l_____    Clearface-BoldItalic                    61.3
     l_____    Clearface-Heavy                         61.4
     l_____    Clearface-HeavyItalic                   61.5
     l_____    Clearface-Black                         61.6
     l_____    Clearface-BlackItalic                   61.7
     l_____    ClearfaceEF-Regular                     61.8
     l_____    ClearfaceEF-RegularItalic               61.9
     l_____    ClearfaceEF-Bold                        61.10
     l_____    ClearfaceEF-BoldItalic                  61.11
     l_____    ClearfaceEF-Heavy                       61.12
     l_____    ClearfaceEF-HeavyItalic                 61.13
     l_____    ClearfaceEF-Black                       61.14
     l_____    ClearfaceEF-BlackItalic                 61.15
     l_____    ClearfaceGothicLH-Light                 61.16
     l_____    ClearfaceGothicLH-Roman                 61.17
     l_____    ClearfaceGothicLH-Medium                61.18
     l_____    ClearfaceGothicLH-Bold                  61.19
     l_____    ClearfaceGothicLH-Black                 61.20
     l_____    ClearfaceGothicEF-Regular               61.21
     l_____    ClearfaceGothicEF-Bold                  61.22
     l_____    ClearfaceGothicEF-ExtraBold             61.23
     l_____    CloisterOpenFace                        62.0
     l_____    Cochin                                  63.0
     l_____    Cochin-Italic                           63.1
     l_____    Cochin-Bold                             63.2
     l_____    Cochin-BoldItalic                       63.3
     l_____    Codex                                   64.0
     l_____    ColumnaEF-Solid                         65.0
     l_____    ComeniusAntiqua-Regular                 66.0
     l_____    ComeniusAntiqua-Italic                  66.1
     l_____    ComeniusAntiqua-Medium                  66.2
     l_____    ComeniusAntiqua-Bold                    66.3
     l_____    CommercialScriptEF                      67.0
     l_____    Concorde-Roman                          69.0
     l_____    Concorde-Italic                         69.1
     l_____    Concorde-Bold                           69.2
     l_____    Concorde-BoldItalic                     69.3
     l_____    ConcordeBE-Regular                      69.4
     l_____    ConcordeBE-RegularSC                    69.5
     l_____    ConcordeBE-RegularExp                   69.6
     l_____    ConcordeBE-Italic                       69.7
     l_____    ConcordeBE-ItalicOsF                    69.8
     l_____    ConcordeBE-ItalicExp                    69.9
     l_____    ConcordeBE-Medium                       69.10
     l_____    ConcordeBE-MediumSC                     69.11
     l_____    ConcordeBE-MediumEx                     69.12
     l_____    ConcordeBE-MediumItalic                 69.13
     l_____    ConcordeBE-MediumItalicOsF              69.14
     l_____    ConcordeBE-MediumItalicExp              69.15
     l_____    ConcordeBE-Condensed                    69.16
     l_____    ConcordeBE-MediumCn                     69.17
     l_____    ConcordeBE-BoldCn                       69.18
     l_____    ConcordeBE-BoldCnOutline                69.19
     l_____    ConcordeNova-Regular                    69.20
     l_____    ConcordeNova-RegularSC                  69.21
     l_____    ConcordeNova-RegularExp                 69.22
     l_____    ConcordeNova-Italic                     69.23
     l_____    ConcordeNova-ItalicOsF                  69.24
     l_____    ConcordeNova-ItalicExp                  69.25
     l_____    ConcordeNova-Medium                     69.26
     l_____    ConcordeNova-MediumSC                   69.27
     l_____    ConcordeNova-MediumExp                  69.28
     l_____    ContactaLL                              70.0
     l_____    CoolWoolLL                              71.0
     l_____    CoolWoolCottonClubLL                    71.1
     l_____    CoolWoolStoneWashedLL                   71.2
     l_____    CooperBlack                             72.0
     l_____    CooperBlack-Italic                      72.1
     l_____    CooperBlackEF-Bold                      72.2
     l_____    CooperBlackEF-BoldOutline               72.3
     l_____    CooperBlackEF-BoldCondensed             72.4
     l_____    CooperBlackEF-BoldCondOutline           72.5
     l_____    Copal-Solid                             73.0
     l_____    Copal-Outline                           73.1
     l_____    Copal-Decorated                         73.2
     l_____    CorinthianEF-Light                      74.0
     l_____    CorinthianEF-Medium                     74.1
     l_____    CorinthianEF-Bold                       74.2
     l_____    CorinthianEF-ExtraBold                  74.3
     l_____    Corona-Roman                            75.0
     l_____    Corona-Italic                           75.1
     l_____    Corona-Bold                             75.2
     l_____    CortezEF                                76.0
     l_____    Cosmos-Light                            77.0
     l_____    Cosmos-LightItalic                      77.1
     l_____    Cosmos-Medium                           77.2
     l_____    Cosmos-ExtraBold                        77.3
     l_____    CountdownEF                             78.0
     l_____    CourierCE-Roman                         79.0
     l_____    CourierCE-Bold                          79.1
     l_____    Cremona-Regular                         80.0
     l_____    Cremona-Italic                          80.1
     l_____    Cremona-Bold                            80.2
     l_____    Cremona-BoldItalic                      80.3
     l_____    Critter                                 81.0
     l_____    CroissantEF                             82.0
     l_____    Cutout                                  83.0
     l_____    DailyNews-Regular                       84.0
     l_____    DailyNews-Italic                        84.1
     l_____    DailyNews-Medium                        84.2
     l_____    DailyNews-MediumItalic                  84.3
     l_____    DailyNews-Bold                          84.4
     l_____    DailyNews-BoldItalic                    84.5
     l_____    DailyNews-ExtraBold                     84.6
     l_____    DailyNews-ExtraBoldItalic               84.7
     lpi___    DamnedDingbatsEF-Regular                85.0
     lpi___    DamnedDingbatsEF-Initials               85.1
     l_____    Data70EF                                86.0
     l_____    DavidaEF                                87.0
     l_____    Delphin-I                               88.0
     l_____    Delphin-II                              88.1
     l_____    Delphin-IA                              88.2
     l_____    Delphin-IIA                             88.3
     l_____    Delta-Light                             89.0
     l_____    Delta-LightItalic                       89.1
     l_____    Delta-Book                              89.2
     l_____    Delta-BookItalic                        89.3
     l_____    Delta-Medium                            89.4
     l_____    Delta-MediumItalic                      89.5
     l_____    Delta-Bold                              89.6
     l_____    Delta-BoldItalic                        89.7
     l_____    Delta-Outline                           89.8
     l_____    DemianEF                                90.0
     lpi___    DeutscheBahnAG-One                      91.0
     lpi___    DeutscheBahnAG-Two                      91.1
     lpi___    DeutscheBahnAG-Three                    91.2
     lpi___    DeutscheBahnAG-Four                     91.3
     lpi___    DeutscheBahnAG-Six                      91.4
     lpi___    DeutscheBahnAG-Five                     91.5
     l_____    DexGothicEF                             92.0
     l_____    DigiAntiquaEF-LightCondensed            93.0
     l_____    Doric-Bold                              95.0
     l_____    DrugulinEF-RegularHd                    96.0
     l_____    DrugulinEF-MediumHd                     96.1
     l_____    DrugulinEF-BoldHd                       96.2
     l_____    DrugulinEF-ExtraBoldHd                  96.3
     l_____    EckmannEF                               97.1
     l_____    EdwardianScriptEF-Regular               98.0
     l_____    EdwardianScriptEF-RegularA              98.1
     l_____    EdwardianScriptEF-Bold                  98.2
     l_____    EdwardianScriptEF-BoldA                 98.3
     l_____    Egyptian505EF-Light                     99.0
     l_____    Egyptian505EF-Regular                   99.1
     l_____    Egyptian505EF-Medium                    99.2
     l_____    Egyptian505EF-Bold                      99.3
     l_____    EgyptienneF-Roman                      100.0
     l_____    EgyptienneF-Italic                     100.1
     l_____    EgyptienneF-Bold                       100.2
     l_____    EgyptienneF-Black                      100.3
     l_____    ElectraLH-Roman                        101.0
     l_____    ElectraLH-RomanSC                      101.1
     l_____    ElectraLH-RomanOsF                     101.2
     l_____    ElectraLH-Cursive                      101.3
     l_____    ElectraLH-CursiveOsF                   101.4
     l_____    ElectraLH-Bold                         101.5
     l_____    ElectraLH-BoldSC                       101.6
     l_____    ElectraLH-BoldOsF                      101.7
     l_____    ElectraLH-BoldCursive                  101.8
     l_____    ElectraLH-BoldCursiveOsF               101.9
     l_____    ElectraLH-Display                      101.10
     l_____    ElectraLH-CursiveDisplay               101.11
     l_____    ElectraLH-BoldDisplay                  101.12
     l_____    ElectraLH-BoldCursiveDisplay           101.13
     l_____    ElseNPL-Light                          102.0
     l_____    ElseNPL-Medium                         102.1
     l_____    ElseNPL-SemiBold                       102.2
     l_____    ElseNPL-Bold                           102.3
     l_____    EnviroEF                               103.0
     l_____    EscriptLL                              104.0
     lpi___    EuropeanPi-One                         105.0
     lpi___    EuropeanPi-Two                         105.1
     lpi___    EuropeanPi-Three                       105.2
     lpi___    EuropeanPi-Four                        105.2
     l_____    ExcaliburEF-Regular                    106.0
     l_____    ExcaliburEF-Medium                     106.1
     l_____    FacsimileLL                            107.0
     l_____    FairfieldLH-Light                      108.0
     l_____    FairfieldLH-LightSC                    108.1
     l_____    FairfieldLH-LightItalic                108.2
     l_____    FairfieldLH-Medium                     108.3
     l_____    FairfieldLH-MediumSC                   108.4
     l_____    FairfieldLH-MediumItalic               108.5
     l_____    FairfieldLH-Bold                       108.6
     l_____    FairfieldLH-BoldSC                     108.7
     l_____    FairfieldLH-BoldItalic                 108.8
     l_____    FairfieldLH-Heavy                      108.9
     l_____    FairfieldLH-HeavySC                    108.10
     l_____    FairfieldLH-HeavyItalic                108.11
     l_____    FairfieldLH-CaptionLight               108.12
     l_____    FairfieldLH-CaptionMedium              108.13
     l_____    FairfieldLH-CaptionBold                108.14
     l_____    FairfieldLH-CaptionHeavy               108.15
     l_____    FairfieldLH-SwLightItalicOsF           108.16
     l_____    FairfieldLH-SwMediumItalicOsF          108.17
     l_____    FairfieldLH-SwBoldItalicOsF            108.18
     l_____    FairfieldLH-SwHeavyItalicOsF           108.19
     l_____    FetteGotischEF                         109.0
     l_____    FlamencoInlineEF                       110.0
     l_____    Forbes-Bold                            114.0
     l_____    ForteMT                                115.0
     l_____    FranklinGothic-Condensed               116.0
     l_____    FranklinGothic-ExtraCond               116.1
     l_____    FranklinGothicEF-Regular               116.2
     l_____    FranklinGothicEF-RegularCond           116.3
     l_____    FranklinGothicEF-ExtraCond             116.4
     l_____    FranklinGothic-Roman                   116.5
     l_____    FranklinGothic-Book                    116.6
     l_____    FranklinGothic-BookOblique             116.7
     l_____    FranklinGothic-Demi                    116.8
     l_____    FranklinGothic-DemiOblique             116.9
     l_____    FranklinGothic-Heavy                   116.10
     l_____    FranklinGothic-HeavyOblique            116.11
     l_____    FranklinGothicEF-Book                  116.12
     l_____    FranklinGothicEF-BookItalic            116.13
     l_____    FranklinGothicEF-Medium                116.14
     l_____    FranklinGothicEF-MediumItalic          116.15
     l_____    FranklinGothicEF-Demi                  116.16
     l_____    FranklinGothicEF-DemiItalic            116.17
     l_____    FranklinGothicEF-Heavy                 116.18
     l_____    FranklinGothicEF-HeavyItalic           116.19
     l_____    FranklinGothicEF-BookCnd               116.20
     l_____    FranklinGothicEF-BookCndSC             116.21
     l_____    FranklinGothicEF-BookCndItal           116.22
     l_____    FranklinGothicEF-MedCnd                116.23
     l_____    FranklinGothicEF-MedCndSC              116.24
     l_____    FranklinGothicEF-MedCndItal            116.25
     l_____    FranklinGothicEF-DemiCnd               116.26
     l_____    FranklinGothicEF-DemiCndItal           116.27
     l_____    FranklinGothicEF-BookCmpr              116.28
     l_____    FranklinGothicEF-BookCmprItal          116.29
     l_____    FranklinGothicEF-DemiCmpr              116.30
     l_____    FranklinGothicEF-DemiCmprItal          116.31
     l_____    FranklinGothicEF-BookXCmpr             116.32
     l_____    FranklinGothicEF-DemiXCmpr             116.33
     l_____    Frutiger-Light                         117.0
     l_____    Frutiger-LightItalic                   117.1
     l_____    Frutiger-Roman                         117.2
     l_____    Frutiger-Italic                        117.3
     l_____    Frutiger-Bold                          117.4
     l_____    Frutiger-BoldItalic                    117.5
     l_____    Frutiger-Black                         117.6
     l_____    Frutiger-BlackItalic                   117.7
     l_____    Frutiger-UltraBlack                    117.8
     l_____    Frutiger-LightCn                       117.9
     l_____    Frutiger-Cn                            117.10
     l_____    Frutiger-BoldCn                        117.11
     l_____    Frutiger-BlackCn                       117.12
     l_____    Frutiger ExtraBlackCn                  117.13
     l_____    Futura-Light                           118.0
     l_____    Futura-LightOblique                    118.1
     l_____    Futura-Book                            118.2
     l_____    Futura-BookOblique                     118.3
     l_____    Futura                                 118.4
     l_____    Futura-Oblique                         118.5
     l_____    Futura-Heavy                           118.6
     l_____    Futura-HeavyOblique                    118.7
     l_____    Futura-Bold                            118.8
     l_____    Futura-BoldOblique                     118.9
     l_____    Futura-ExtraBold                       118.10
     l_____    Futura-ExtraBoldOblique                118.11
     l_____    Futura-CondensedLight                  118.12
     l_____    Futura-CondensedLightOblique           118.13
     l_____    Futura-CondensedMedium                 118.14
     l_____    Futura-CondensedMediumOblique          118.15
     l_____    Futura-CondensedBold                   118.16
     l_____    Futura-CondensedBoldOblique            118.17
     l_____    Futura-CondensedExtraBlack             118.18
     l_____    Futura-CondExtraBlackOblique           118.19
     l_____    FuturaEF-Light                         118.22
     l_____    FuturaEF-LightOblique                  118.23
     l_____    FuturaEF-Book                          118.24
     l_____    FuturaEF-BookOblique                   118.25
     l_____    FuturaEF-Medium                        118.26
     l_____    FuturaEF-MediumOblique                 118.27
     l_____    FuturaEF-Bold                          118.28
     l_____    FuturaEF-DemiBold                      118.29
     l_____    FuturaEF-BoldOblique                   118.30
     l_____    FuturaEF-DemiBoldOblique               118.31
     l_____    FuturaEF-ExtraBold                     118.32
     l_____    FuturaEF-ExtraBoldOblique              118.33
     l_____    FuturaEF-Heavy                         118.34
     l_____    FuturaEF-LightCondensed                118.35
     l_____    FuturaEF-LightCondensedOblique         118.36
     l_____    FuturaEF-MediumCondensed               118.37
     l_____    FuturaEF-MediumCondensedOblique        118.38
     l_____    FuturaEF-BoldCondensed                 118.39
     l_____    FuturaEF-BoldCondensedOblique          118.40
     l_____    FuturaEF-ExtraBoldCondensed            118.41
     l_____    FuturaEF-ExtraBoldCondOblique          118.42
     l_____    FuturaBlackEF                          118.43
     l_____    FuturaDisplayEF                        118.44
     l_____    FuturaScriptEF                         118.45
     l_____    FuturaEF-ExtraBoldShaded               118.46
     l_____    Galahad-Regular                        119.0
     l_____    Galahad-Alternate                      119.1
     l_____    Galahad-OsF                            119.2
     l_____    GarthGraphic                           121.0
     l_____    GarthGraphic-Italic                    121.1
     l_____    GarthGraphic-Bold                      121.2
     l_____    GarthGraphic-BoldItalic                121.3
     l_____    GarthGraphic-Black                     121.4
     l_____    GarthGraphic ExtraBlack                121.5
     l_____    GarthGraphic-Condensed                 121.6
     l_____    GarthGraphic-BoldCondensed             121.7
     l_____    GazetteLH-Roman                        122.0
     l_____    GazetteLH-Italic                       122.1
     l_____    GazetteLH-Bold                         122.2
     lpi___    GiacomettiLL                           123.0
     l_____    GillSans-Light                         124.0
     l_____    GillSans-LightItalic                   124.1
     l_____    GillSans                               124.2
     l_____    GillSans-Italic                        124.3
     l_____    GillSans-Bold                          124.4
     l_____    GillSans-BoldItalic                    124.5
     l_____    GillSans-ExtraBold                     124.6
     l_____    GillSans-UltraBold                     124.7
     l_____    GillSans-LightShadowed                 124.8
     l_____    GillSans-Shadowed                      124.9
     l_____    GillSans-Condensed                     124.10
     l_____    GillSans-BoldCondensed                 124.11
     l_____    GillSans-BoldExtraCondensed            124.12
     l_____    GillSans-UltraBoldCondensed            124.13
     l_____    GillSans-ExtraBoldDisplay              124.14
     l_____    GilliesGothicEF-Light                  125.0
     l_____    GilliesGothicEF-Bold                   125.1
     l_____    GilliesGothicEF-ExtraBold              125.2
     l_____    GilliesGothicEF-XBoShaded              125.3
     l_____    GlastonburyEF                          126.0
     l_____    Glypha-Thin                            127.0
     l_____    Glypha-ThinOblique                     127.1
     l_____    Glypha-Light                           127.2
     l_____    Glypha-LightOblique                    127.3
     l_____    Glypha                                 127.4
     l_____    Glypha-RomanOblique                    127.5
     l_____    Glypha-Bold                            127.6
     l_____    Glypha-BoldOblique                     127.7
     l_____    Glypha-Black                           127.8
     l_____    Glypha-BlackOblique                    127.9
     l_____    GoodiesLL                              128.0
     l_____    Gothic-Thirteen                        129.0
     l_____    Goudy-Bold                             130.0
     l_____    Goudy-BoldOsF                          130.1
     l_____    Goudy-BoldItalic                       130.2
     l_____    Goudy-BoldItalicOsF                    130.3
     l_____    Goudy-ExtraBold                        130.4
     l_____    Goudy-Heavyface                        130.5
     l_____    Goudy-HeavyfaceItalic                  130.6
     l_____    GoudyHandtooledEF                      130.7
     l_____    GoudyCatalogueEF-Regular               130.8
     l_____    GoudyCatalogueEF-Italic                130.9
     l_____    GoudyModernMT-Roman                    130.10
     l_____    GoudyModernMT-Italic                   130.11
     l_____    Goudy                                  130.12
     l_____    Goudy-SC                               130.13
     l_____    Goudy-Italic                           130.14
     l_____    Goudy-ItalicOsF                        130.15
     l_____    GoudySans-Book                         130.16
     l_____    GoudySans-BookItalic                   130.17
     l_____    GoudySans-Medium                       130.18
     l_____    GoudySans-MediumItalic                 130.19
     l_____    GoudySans-Bold                         130.20
     l_____    GoudySans-BoldItalic                   130.21
     l_____    GoudySans-Black                        130.22
     l_____    GoudySans-BlackItalic                  130.23
     l_____    GoudySansEF-Book                       130.24
     l_____    GoudySansEF-BookSC                     130.25
     l_____    GoudySansEF-BookItalic                 130.26
     l_____    GoudySansEF-Medium                     130.27
     l_____    GoudySansEF-MediumSC                   130.28
     l_____    GoudySansEF-MediumItalic               130.29
     l_____    GoudySansEF-Bold                       130.30
     l_____    GoudySansEF-BoldItalic                 130.31
     l_____    GoudySansEF-Black                      130.32
     l_____    GoudySansEF-BlackItalic                130.33
     l_____    GoudyTextMT-Regular                    130.34
     l_____    GoudyTextMT-Alternate                  130.35
     l_____    GoudyTextMT-Dfr                        130.36
     l_____    GoudyTextMT-LombardicCapitals          130.37
     l_____    Grafiko                                131.0
     l_____    Granjon                                132.0
     l_____    Granjon-SC                             132.1
     l_____    Granjon-Italic                         132.2
     l_____    Granjon-ItalicOsF                      132.3
     l_____    Granjon-Bold                           132.4
     l_____    Granjon-BoldOsF                        132.5
     l_____    GrotesqueMT-Light                      133.0
     l_____    GrotesqueMT-LightItalic                133.1
     l_____    GrotesqueMT                            133.2
     l_____    GrotesqueMT-Italic                     133.3
     l_____    GrotesqueMT-Bold                       133.4
     l_____    GrotesqueMT-Black                      133.5
     l_____    GrotesqueMT-LightCondensed             133.6
     l_____    GrotesqueMT-Condensed                  133.7
     l_____    GrotesqueMT-ExtraCondensed             133.8
     l_____    GrotesqueMT-BoldExtended               133.9
     l_____    Guardi-Roman                           134.0
     l_____    Guardi-Italic                          134.1
     l_____    Guardi-Bold                            134.2
     l_____    Guardi-BoldItalic                      134.3
     l_____    Guardi-Black                           134.4
     l_____    Guardi-BlackItalic                     134.5
     l_____    HadfieldEF                             135.0
     l_____    Hadriano-Light                         136.0
     l_____    Hadriano-Bold                          136.1
     l_____    Hadriano-ExtraBold                     136.2
     l_____    Hadriano-ExtraBoldCondensed            136.3
     l_____    HanselEF-Regular                       137.0
     l_____    HanselEF-Alternate                     137.1
     l_____    HarlowEF-Solid                         138.0
     l_____    HarlowEF                               138.1
     l_____    HawthornEF                             139.0
     l_____    Helvetica-Light                        140.0
     l_____    Helvetica-LightOblique                 140.1
     l_____    Helvetica                              140.2
     l_____    Helvetica-Oblique                      140.3
     l_____    Helvetica-Bold                         140.4
     l_____    Helvetica-BoldOblique                  140.5
     l_____    Helvetica-Black                        140.6
     l_____    Helvetica-BlackOblique                 140.7
     l_____    Helvetica-Condensed-Light              140.8
     l_____    Helvetica-Condensed-LightObl           140.9
     l_____    Helvetica-Condensed                    140.10
     l_____    Helvetica-Condensed-Oblique            140.11
     l_____    Helvetica-Condensed-Bold               140.12
     l_____    Helvetica-Condensed-BoldObl            140.13
     l_____    Helvetica-Condensed-Black              140.14
     l_____    Helvetica-Condensed-BlackObl           140.15
     l_____    Helvetica-Compressed                   140.16
     l_____    Helvetica-ExtraCompressed              140.17
     l_____    Helvetica-UltraCompressed              140.18
     l_____    HelveticaInserat-Roman                 140.19
     l_____    HelveticaRounded-Bold                  140.24
     l_____    HelveticaRounded-BoldObl               140.25
     l_____    HelveticaRounded-Black                 140.26
     l_____    HelveticaRounded-BlackObl              140.27
     l_____    HelveticaRounded-BoldCond              140.28
     l_____    HelveticaRounded-BoldCondObl           140.29
     l_____    HelveticaTextbook                      140.30
     l_____    HelveticaTextbook-Oblique              140.31
     l_____    HelveticaTextbook-Bold                 140.32
     l_____    HelveticaTextbook-BoldObl              140.33
     l_____    HelveticaCE-Roman                      140.36
     l_____    HelveticaCE-Bold                       140.37
     l_____    HelveticaCE-NarrowRoman                140.38
     l_____    HelveticaCE-NarrowBold                 140.39
     l_____    HelveticaCyr-Upright                   140.40
     l_____    HelveticaCyr-Inclined                  140.41
     l_____    HelveticaCyr-Bold                      140.42
     l_____    HelveticaCyr-BoldInclined              140.43
     l_____    HelveticaInseratCyr-Upright            140.44
     l_____    HelveticaGreek-Upright                 140.45
     l_____    HelveticaGreek-Inclined                140.46
     l_____    HelveticaGreek-Bold                    140.47
     l_____    HelveticaGreek-BoldInclined            140.48
     l_____    HelveticaGreekP-Upright                140.49
     l_____    HelveticaGreekP-Inclined               140.50
     l_____    HelveticaGreekP-Bold                   140.51
     l_____    HelveticaGreekP-BoldInclined           140.52
     l_____    HelveticaNeue-UltraLight               140.53
     l_____    HelveticaNeue-UltraLightItalic         140.54
     l_____    HelveticaNeue-Thin                     140.55
     l_____    HelveticaNeue-ThinItalic               140.56
     l_____    HelveticaNeue-Light                    140.57
     l_____    HelveticaNeue-LightItalic              140.58
     l_____    HelveticaNeue-Roman                    140.59
     l_____    HelveticaNeue-Italic                   140.60
     l_____    HelveticaNeue-Medium                   140.61
     l_____    HelveticaNeue-MediumItalic             140.62
     l_____    HelveticaNeue-Bold                     140.63
     l_____    HelveticaNeue-BoldItalic               140.64
     l_____    HelveticaNeue-Heavy                    140.65
     l_____    HelveticaNeue-HeavyItalic              140.66
     l_____    HelveticaNeue-Black                    140.67
     l_____    HelveticaNeue-BlackItalic              140.68
     l_____    HelveticaNeue-BoldOutline              140.69
     l_____    HelveticaNeue-UltraLigCond             140.70
     l_____    HelveticaNeue-UltraLigCondObl          140.71
     l_____    HelveticaNeue-ThinCond                 140.72
     l_____    HelveticaNeue-ThinCondObl              140.73
     l_____    HelveticaNeue-LightCond                140.74
     l_____    HelveticaNeue-LightCondObl             140.75
     l_____    HelveticaNeue-Condensed                140.76
     l_____    HelveticaNeue-CondensedObl             140.77
     l_____    HelveticaNeue-MediumCond               140.78
     l_____    HelveticaNeue-MediumCondObl            140.79
     l_____    HelveticaNeue-BoldCond                 140.80
     l_____    HelveticaNeue-BoldCondObl              140.81
     l_____    HelveticaNeue-HeavyCond                140.82
     l_____    HelveticaNeue-HeavyCondObl             140.83
     l_____    HelveticaNeue-BlackCond                140.84
     l_____    HelveticaNeue-BlackCondObl             140.85
     l_____    HelveticaNeue-ExtBlackCond             140.86
     l_____    HelveticaNeue-ExtBlackCondObl          140.87
     l_____    HelveticaNeue-UltraLightExt            140.88
     l_____    HelveticaNeue-UltraLightExtObl         140.89
     l_____    HelveticaNeue-ThinExt                  140.90
     l_____    HelveticaNeue-ThinExtObl               140.91
     l_____    HelveticaNeue-LightExt                 140.92
     l_____    HelveticaNeue-LightExtObl              140.93
     l_____    HelveticaNeue-Extended                 140.94
     l_____    HelveticaNeue-ExtendedObl              140.95
     l_____    HelveticaNeue-MediumExt                140.96
     l_____    HelveticaNeue-MediumExtObl             140.97
     l_____    HelveticaNeue-BoldExt                  140.98
     l_____    HelveticaNeue-BoldExtObl               140.99
     l_____    HelveticaNeue-HeavyExt                 140.100
     l_____    HelveticaNeue-HeavyExtObl              140.101
     l_____    HelveticaNeue-BlackExt                 140.102
     l_____    HelveticaNeue-BlackExtObl              140.103
     l_____    HelveticaNeueCE-Thin                   140.104
     l_____    HelveticaNeueCE-ThinItalic             140.105
     l_____    HelveticaNeueCE-Roman                  140.106
     l_____    HelveticaNeueCE-Italic                 140.107
     l_____    HelveticaNeueCE-Bold                   140.108
     l_____    HelveticaNeueCE-BoldItalic             140.109
     l_____    HelveticaNeueEastA-Thin                140.110
     l_____    HelveticaNeueEastA-ThinObl             140.111
     l_____    HelveticaNeueEastA-Roman               140.112
     l_____    HelveticaNeueEastA-RomanObl            140.113
     l_____    HelveticaNeueEastA-Bold                140.114
     l_____    HelveticaNeueEastA-BoldObl             140.115
     l_____    HeraldusEF-ExtraFett                   141.0
     l_____    HighlightEF                            143.0
     l_____    Hiroshige-Book                         144.0
     l_____    Hiroshige-BookItalic                   144.1
     l_____    Hiroshige-Medium                       144.2
     l_____    Hiroshige-MediumItalic                 144.3
     l_____    Hiroshige-Bold                         144.4
     l_____    Hiroshige-BoldItalic                   144.5
     l_____    Hiroshige-Black                        144.6
     l_____    Hiroshige-BlackItalic                  144.7
     l_____    Hobo                                   145.0
     l_____    HoboEF                                 145.1
     l_____    HogarthScriptEF-Regular                146.0
     l_____    HondaEF                                147.0
     l_____    HoratioEF-Light                        148.0
     l_____    HoratioEF-Medium                       148.1
     l_____    HoratioEF-Bold                         148.2
     l_____    HorleyOldStyleMT-Light                 149.0
     l_____    HorleyOldStyleMT-LightItalic           149.1
     l_____    HorleyOldStyleMT-Roman                 149.2
     l_____    HorleyOldStyleMT-Italic                149.3
     l_____    HorleyOldStyleMT-SemiBold              149.4
     l_____    HorleyOldStyleMT-SbItalic              149.5
     l_____    HorleyOldStyleMT-Bold                  149.6
     l_____    HorleyOldStyleMT-BoldItalic            149.7
     lpi___    HotmetalBorders-One                    150.0
     lpi___    HotmetalBorders-Two                    150.1
     lpi___    HotmetalBorders-Three                  150.2
     lpi___    HotmetalBorders-Four                   150.3
     l_____    AmericanTypewriter-Light               153.0
     l_____    AmericanTypewriter-LightA              153.1
     l_____    AmericanTypewriter-Medium              153.2
     l_____    AmericanTypewriter-MediumA             153.3
     l_____    AmericanTypewriter-Bold                153.4
     l_____    AmericanTypewriter-BoldA               153.5
     l_____    AmericanTypewriter-LightCond           153.6
     l_____    AmericanTypewriter-LightCondA          153.7
     l_____    AmericanTypewriter-MediumCond          153.8
     l_____    AmericanTypewriter-MediumCondA         153.9
     l_____    AmericanTypewriter-BoldCond            153.10
     l_____    AmericanTypewriter-BoldCondA           153.11
     l_____    AmericanTypewriterEF-Light             153.14
     l_____    AmericanTypewriterEF-LightItalic       153.15
     l_____    AmericanTypewriterEF-Medium            153.16
     l_____    AmericanTypewriterEF-MediumItalic      153.17
     l_____    AmericanTypewriterEF-Bold              153.18
     l_____    AmericanTypewriterEF-BoldItalic        153.19
     l_____    AmericanTypewriterEF-LightCond         153.20
     l_____    AmericanTypewriterEF-MediumCond        153.21
     l_____    AmericanTypewriterEF-BoldCond          153.22
     l_____    Anna                                   154.0
     l_____    AnnaEF                                 154.1
     l_____    AnnaEF-SC                              154.2
     l_____    AvantGarde-ExtraLight                  155.0
     l_____    AvantGarde-ExtraLightObl               155.1
     l_____    AvantGarde-Book                        155.2
     l_____    AvantGarde-BookOblique                 155.3
     l_____    AvantGarde-Medium                      155.4
     l_____    AvantGarde-MediumObl                   155.5
     l_____    AvantGarde-Demi                        155.6
     l_____    AvantGarde-DemiOblique                 155.7
     l_____    AvantGarde-Bold                        155.8
     l_____    AvantGarde-BoldObl                     155.9
     l_____    AvantGarde-CondBook                    155.10
     l_____    AvantGarde-CondMedium                  155.11
     l_____    AvantGarde-CondDemi                    155.12
     l_____    AvantGarde-CondBold                    155.13
     l_____    AvantGardeGothicCE-Book                155.14
     l_____    AvantGardeGothicCE-Demi                155.15
     l_____    AvantGardeGothicEF-ExtraLight          155.16
     l_____    AvantGardeGothicEF-ExtraLightObl       155.17
     l_____    AvantGardeGothicEF-Book                155.18
     l_____    AvantGardeGothicEF-BookOblique         155.19
     l_____    AvantGardeGothicEF-Medium              155.20
     l_____    AvantGardeGothicEF-MediumOblique       155.21
     l_____    AvantGardeGothicEF-Demi                155.22
     l_____    AvantGardeGothicEF-DemiOblique         155.23
     l_____    AvantGardeGothicEF-Bold                155.24
     l_____    AvantGardeGothicEF-BoldOblique         155.25
     l_____    AvantGardeGothicEF-CondBook            155.26
     l_____    AvantGardeGothicEF-CondMedium          155.27
     l_____    AvantGardeGothicEF-CondDemi            155.28
     l_____    AvantGardeGothicEF-CondBold            155.29
     l_____    AvantGardeMonoEF-Light                 155.30
     l_____    AvantGardeMonoEF-LightIta              155.31
     l_____    AvantGardeMonoEF-Bold                  155.32
     l_____    AvantGardeMonoEF-BoldIta               155.33
     l_____    Beesknees                              156.0
     l_____    BeeskneesEF                            156.1
     l_____    Benguiat-Book                          157.0
     l_____    Benguiat-BookItalic                    157.1
     l_____    Benguiat-Medium                        157.2
     l_____    Benguiat-MediumItalic                  157.3
     l_____    Benguiat-Bold                          157.4
     l_____    Benguiat-BoldItalic                    157.5
     l_____    BenguiatEF-Book                        157.6
     l_____    BenguiatEF-BookItalic                  157.7
     l_____    BenguiatEF-Medium                      157.8
     l_____    BenguiatEF-MediumItalic                157.9
     l_____    BenguiatEF-Bold                        157.10
     l_____    BenguiatEF-BoldItalic                  157.11
     l_____    BenguiatEF-BookCondensed               157.12
     l_____    BenguiatEF-BookCondensedIta            157.13
     l_____    BenguiatEF-MediumCondensed             157.14
     l_____    BenguiatEF-MediumCondensedIta          157.15
     l_____    BenguiatEF-BoldCondensed               157.16
     l_____    BenguiatEF-BoldCondensedIta            157.17
     l_____    Berkeley-Book                          158.0
     l_____    Berkeley-BookItalic                    158.1
     l_____    Berkeley-Medium                        158.2
     l_____    Berkeley-Italic                        158.3
     l_____    Berkeley-Bold                          158.4
     l_____    Berkeley-BoldItalic                    158.5
     l_____    Berkeley-Black                         158.6
     l_____    Berkeley-BlackItalic                   158.7
     l_____    BerkeleyOldstyleEF-Book                158.8
     l_____    BerkeleyOldstyleEF-BookItalic          158.9
     l_____    BerkeleyOldstyleEF-Medium              158.10
     l_____    BerkeleyOldstyleEF-MediumItalic        158.11
     l_____    BerkeleyOldstyleEF-Bold                158.12
     l_____    BerkeleyOldstyleEF-BoldItalic          158.13
     l_____    BerkeleyOldstyleEF-Black               158.14
     l_____    BerkeleyOldstyleEF-BlackItalic         158.15
     l_____    BoltEF                                 159.0
     l_____    CharterEF-Regular                      160.0
     l_____    CharterEF-RegularSC                    160.1
     l_____    CharterEF-RegularItalic                160.2
     l_____    CharterEF-RegularItalicOsF             160.3
     l_____    CharterEF-Bold                         160.4
     l_____    CharterEF-BoldSC                       160.5
     l_____    CharterEF-BoldItalic                   160.6
     l_____    CharterEF-BoldItalicOsF                160.7
     l_____    CharterEF-Black                        160.8
     l_____    CharterEF-BlackOsF                     160.9
     l_____    CharterEF-BlackItalic                  160.10
     l_____    CharterEF-BlackItalicOsF               160.11
     l_____    ElanEF-Book                            161.0
     l_____    ElanEF-BookSC                          161.1
     l_____    ElanEF-BookItalic                      161.2
     l_____    ElanEF-Medium                          161.3
     l_____    ElanEF-MediumSC                        161.4
     l_____    ElanEF-MediumItalic                    161.5
     l_____    ElanEF-Bold                            161.6
     l_____    ElanEF-BoldItalic                      161.7
     l_____    ElanEF-Black                           161.8
     l_____    ElanEF-BlackItalic                     161.9
     l_____    ItcEras-Light                          162.0
     l_____    ItcEras-Book                           162.1
     l_____    ItcEras-Medium                         162.2
     l_____    ItcEras-Demi                           162.3
     l_____    ItcEras-Bold                           162.4
     l_____    ItcEras-Ultra                          162.5
     l_____    ItcErasEF-Light                        162.6
     l_____    ItcErasEF-Book                         162.7
     l_____    ItcErasEF-Medium                       162.8
     l_____    ItcErasEF-Demi                         162.9
     l_____    ItcErasEF-Bold                         162.10
     l_____    ItcErasEF-Ultra                        162.11
     l_____    Fenice-Light                           163.0
     l_____    Fenice-LightOblique                    163.1
     l_____    Fenice-Regular                         163.2
     l_____    Fenice-RegularOblique                  163.3
     l_____    Fenice-Bold                            163.4
     l_____    Fenice-BoldOblique                     163.5
     l_____    Fenice-Ultra                           163.6
     l_____    Fenice-UltraOblique                    163.7
     l_____    FeniceEF-Light                         163.8
     l_____    FeniceEF-LightItalic                   163.9
     l_____    FeniceEF-Regular                       163.10
     l_____    FeniceEF-RegularItalic                 163.11
     l_____    FeniceEF-Bold                          163.12
     l_____    FeniceEF-BoldItalic                    163.13
     l_____    FeniceEF-Ultra                         163.14
     l_____    FeniceEF-UltraItalic                   163.15
     l_____    FrizQuadrata                           164.0
     l_____    FrizQuadrata-Bold                      164.1
     l_____    FrizQuadrataEF-Regular                 164.2
     l_____    FrizQuadrataEF-RegularSC               164.3
     l_____    FrizQuadrataEF-RegularItalic           164.4
     l_____    FrizQuadrataEF-Bold                    164.5
     l_____    FrizQuadrataEF-BoldItalic              164.6
     l_____    Giovanni-Book                          165.0
     l_____    Giovanni-BookItalic                    165.1
     l_____    Giovanni-Bold                          165.2
     l_____    Giovanni-BoldItalic                    165.3
     l_____    Giovanni-Black                         165.4
     l_____    Giovanni-BlackItalic                   165.5
     l_____    GiovanniEF-Book                        165.6
     l_____    GiovanniEF-BookSC                      165.7
     l_____    GiovanniEF-BookItalic                  165.8
     l_____    GiovanniEF-Bold                        165.9
     l_____    GiovanniEF-BoldSC                      165.10
     l_____    GiovanniEF-BoldItalic                  165.11
     l_____    GiovanniEF-Black                       165.12
     l_____    GiovanniEF-BlackItalic                 165.13
     l_____    Highlander-Book                        166.0
     l_____    Highlander-BookItalic                  166.1
     l_____    Highlander-Medium                      166.2
     l_____    Highlander-MediumItalic                166.3
     l_____    Highlander-Bold                        166.4
     l_____    Highlander-BoldItalic                  166.5
     l_____    HighlanderEF-Book                      166.6
     l_____    HighlanderEF-BookSC                    166.7
     l_____    HighlanderEF-BookItalic                166.8
     l_____    HighlanderEF-Medium                    166.9
     l_____    HighlanderEF-MediumSC                  166.10
     l_____    HighlanderEF-MediumItalic              166.11
     l_____    HighlanderEF-Bold                      166.12
     l_____    HighlanderEF-BoldItalic                166.13
     l_____    Isadora-Roman                          167.0
     l_____    Isadora-Bold                           167.1
     l_____    IsadoraEF-Regular                      167.2
     l_____    IsadoraEF-Bold                         167.3
     l_____    JamilleEF-Book                         168.0
     l_____    JamilleSCEF-Book                       168.1
     l_____    JamilleEF-BookItalic                   168.2
     l_____    JamilleEF-Bold                         168.3
     l_____    JamilleSCEF-Bold                       168.4
     l_____    JamilleEF-BoldItalic                   168.5
     l_____    JamilleEF-Black                        168.6
     l_____    JamilleEF-BlackItalic                  168.7
     l_____    Leawood-Book                           169.0
     l_____    Leawood-BookItalic                     169.1
     l_____    Leawood-Medium                         169.2
     l_____    Leawood-MediumItalic                   169.3
     l_____    Leawood-Bold                           169.4
     l_____    Leawood-BoldItalic                     169.5
     l_____    Leawood-Black                          169.6
     l_____    Leawood-BlackItalic                    169.7
     l_____    LeawoodEF-Book                         169.8
     l_____    LeawoodEF-BookSC                       169.9
     l_____    LeawoodEF-BookItalic                   169.10
     l_____    LeawoodEF-Medium                       169.11
     l_____    LeawoodEF-MediumSC                     169.12
     l_____    LeawoodEF-MediumItalic                 169.13
     l_____    LeawoodEF-Bold                         169.14
     l_____    LeawoodEF-BoldItalic                   169.15
     l_____    LeawoodEF-Black                        169.16
     l_____    LeawoodEF-BlackItalic                  169.17
     l_____    LubalinGraph-Book                      170.0
     l_____    LubalinGraph-BookOblique               170.1
     l_____    LubalinGraph-Demi                      170.2
     l_____    LubalinGraph-DemiOblique               170.3
     l_____    LubalinGraphEF-ExtraLight              170.4
     l_____    LubalinGraphEF-ExtraLightObl           170.5
     l_____    LubalinGraphEF-Book                    170.6
     l_____    LubalinGraphEF-BookOblique             170.7
     l_____    LubalinGraphEF-Medium                  170.8
     l_____    LubalinGraphEF-MediumOblique           170.9
     l_____    LubalinGraphEF-Demi                    170.10
     l_____    LubalinGraphEF-DemiOblique             170.11
     l_____    LubalinGraphEF-Bold                    170.12
     l_____    LubalinGraphEF-BoldOblique             170.13
     l_____    LubalinGraphEF-BookCond                170.14
     l_____    LubalinGraphEF-BookCondSC              170.15
     l_____    LubalinGraphEF-BookCondObl             170.16
     l_____    LubalinGraphEF-MediumCond              170.17
     l_____    LubalinGraphEF-MediumCondSC            170.18
     l_____    LubalinGraphEF-MediumCondObl           170.19
     l_____    LubalinGraphEF-DemiCond                170.20
     l_____    LubalinGraphEF-DemiCondObl             170.21
     l_____    LubalinGraphEF-BoldCond                170.22
     l_____    LubalinGraphEF-BoldCondObl             170.23
     l_____    MixageEF-Book                          171.0
     l_____    MixageSCEF-Book                        171.1
     l_____    MixageEF-BookItalic                    171.2
     l_____    MixageEF-Medium                        171.3
     l_____    MixageSCEF-Medium                      171.4
     l_____    MixageEF-MediumItalic                  171.5
     l_____    MixageEF-Bold                          171.6
     l_____    MixageEF-BoldItalic                    171.7
     l_____    MixageEF-Black                         171.8
     l_____    MixageEF-BlackItalic                   171.9
     l_____    MotterCorpusEF-Regular                 172.0
     l_____    MotterCorpusEF-RegularCondensed        172.1
     l_____    NewtextEF-Light                        173.0
     l_____    NewtextEF-LightItalic                  173.1
     l_____    NewtextEF-Book                         173.2
     l_____    NewtextEF-BookItalic                   173.3
     l_____    NewtextEF-Regular                      173.4
     l_____    NewtextEF-RegularItalic                173.5
     l_____    NewtextEF-Demi                         173.6
     l_____    NewtextEF-DemiItalic                   173.7
     l_____    Ozwald                                 174.0
     l_____    OzwaldEF                               174.1
     l_____    PanacheEF-Book                         175.0
     l_____    PanacheSCEF-Book                       175.1
     l_____    PanacheEF-BookItalic                   175.2
     l_____    PanacheEF-Bold                         175.3
     l_____    PanacheSCEF-Bold                       175.4
     l_____    PanacheEF-BoldItalic                   175.5
     l_____    PanacheEF-Black                        175.6
     l_____    PanacheEF-BlackItalic                  175.7
     l_____    Quorum-Light                           176.0
     l_____    Quorum-Book                            176.1
     l_____    Quorum-Medium                          176.2
     l_____    Quorum-Bold                            176.3
     l_____    Quorum-Black                           176.4
     l_____    QuorumEF-Light                         176.5
     l_____    QuorumEF-Book                          176.6
     l_____    QuorumEF-Medium                        176.7
     l_____    QuorumEF-Bold                          176.8
     l_____    QuorumEF-Black                         176.9
     l_____    RondaEF                                177.0
     l_____    Slimbach-Book                          178.0
     l_____    Slimbach-BookItalic                    178.1
     l_____    Slimbach-Medium                        178.2
     l_____    Slimbach-MediumItalic                  178.3
     l_____    Slimbach-Bold                          178.4
     l_____    Slimbach-BoldItalic                    178.5
     l_____    Slimbach-Black                         178.6
     l_____    Slimbach-BlackItalic                   178.7
     l_____    SlimbachEF-Book                        178.8
     l_____    SlimbachEF-BookSC                      178.9
     l_____    SlimbachEF-BookItalic                  178.10
     l_____    SlimbachEF-Medium                      178.11
     l_____    SlimbachEF-MediumSC                    178.12
     l_____    SlimbachEF-MediumItalic                178.13
     l_____    SlimbachEF-Bold                        178.14
     l_____    SlimbachEF-BoldItalic                  178.15
     l_____    SlimbachEF-Black                       178.16
     l_____    SlimbachEF-BlackItalic                 178.17
     l_____    StudioScriptEF                         179.0
     l_____    StudioScriptEF-Alternative             179.1
     l_____    SyndorEF-Book                          180.0
     l_____    SyndorEF-BookSC                        180.1
     l_____    SyndorEF-BookItalic                    180.2
     l_____    SyndorEF-Medium                        180.3
     l_____    SyndorEF-MediumSC                      180.4
     l_____    SyndorEF-MediumItalic                  180.5
     l_____    SyndorEF-Bold                          180.6
     l_____    SyndorEF-BoldItalic                    180.7
     l_____    Tiffany                                181.0
     l_____    Tiffany-Italic                         181.1
     l_____    Tiffany-Demi                           181.2
     l_____    Tiffany-DemiItalic                     181.3
     l_____    Tiffany-Heavy                          181.4
     l_____    Tiffany-HeavyItalic                    181.5
     l_____    TiffanyEF-Light                        181.6
     l_____    TiffanyEF-LightItalic                  181.7
     l_____    TiffanyEF-Medium                       181.8
     l_____    TiffanyEF-MediumItalic                 181.9
     l_____    TiffanyEF-Demi                         181.10
     l_____    TiffanyEF-DemiItalic                   181.11
     l_____    TiffanyEF-Heavy                        181.12
     l_____    TiffanyEF-HeavyItalic                  181.13
     l_____    Weidemann-Book                         182.0
     l_____    Weidemann-BookItalic                   182.1
     l_____    Weidemann-Medium                       182.2
     l_____    Weidemann-MediumItalic                 182.3
     l_____    Weidemann-Bold                         182.4
     l_____    Weidemann-BoldItalic                   182.5
     l_____    Weidemann-Black                        182.6
     l_____    Weidemann-BlackItalic                  182.7
     l_____    WeidemannEF-Book                       182.8
     l_____    WeidemannEF-BookSC                     182.9
     l_____    WeidemannEF-BookItalic                 182.10
     l_____    WeidemannEF-Medium                     182.11
     l_____    WeidemannEF-MediumSC                   182.12
     l_____    WeidemannEF-MediumItalic               182.13
     l_____    WeidemannEF-Bold                       182.14
     l_____    WeidemannEF-BoldItalic                 182.15
     l_____    WeidemannEF-Black                      182.16
     l_____    WeidemannEF-BlackItalic                182.17
     l_____    ManhattanEF                            183.0
     l_____    Imago-Light                            184.0
     l_____    Imago-LightItalic                      184.1
     l_____    Imago-Book                             184.2
     l_____    Imago-BookItalic                       184.3
     l_____    Imago-Medium                           184.4
     l_____    Imago-MediumItalic                     184.5
     l_____    Imago-ExtraBold                        184.6
     l_____    Imago-ExtraBoldItalic                  184.7
     l_____    ImpactaLL                              185.0
     l_____    Impressum-Roman                        186.0
     l_____    Impressum-Italic                       186.1
     l_____    Impressum-Bold                         186.2
     l_____    ImpressumEF-Light                      186.3
     l_____    ImpressumEF-LightItalic                186.4
     l_____    ImpressumEF-Medium                     186.5
     l_____    IndusLL-Normal                         187.0
     l_____    IndusLL-Bold                           187.1
     l_____    Industria-Solid                        188.0
     l_____    Industria-SolidA                       188.1
     l_____    Industria-Inline                       188.2
     l_____    Industria-InlineA                      188.3
     l_____    InflexMT-Bold                          189.0
     l_____    Ironwood                               190.0
     l_____    ItalianOldStyleMT-Regular              191.0
     l_____    ItalianOldStyleMT-Italic               191.1
     l_____    ItalianOldStyleMT-Bold                 191.2
     l_____    ItalianOldStyleMT-BoldItalic           191.3
     l_____    JensonOldStyleEF-BoldCond              192.0
     l_____    Jiffy                                  193.0
     l_____    JoannaMT                               194.0
     l_____    JoannaMT-Italic                        194.1
     l_____    JoannaMT-SemiBold                      194.2
     l_____    JoannaMT-SemiBoldItalic                194.3
     l_____    JoannaMT-Bold                          194.4
     l_____    JoannaMT-BoldItalic                    194.5
     l_____    JoannaMT-ExtraBold                     194.6
     l_____    JuliaScriptEF                          195.0
     l_____    Juniper                                196.0
     l_____    KaffeesatzEF-Schwarz                   197.0
     l_____    KaffeesatzEF-Suess                     197.1
     l_____    KaffeesatzEF-Weiss                     197.2
     l_____    KalligraphiaEF                         198.0
     l_____    Kaufmann                               199.0
     l_____    Kaufmann-Bold                          199.1
     l_____    KaufmannEF-Bold                        199.2
     l_____    Kigali-Roman                           200.0
     l_____    Kigali-SxItalic                        200.1
     l_____    Kigali-LxRoman                         200.2
     l_____    Kigali-LxItalic                        200.3
     l_____    Kigali-ZigZag                          200.4
     l_____    Kigali-Block                           200.5
     l_____    Kigali-SxRoman                         200.6
     l_____    Kigali-Italic                          200.7
     l_____    KinoMT                                 201.0
     l_____    Kismet                                 202.0
     l_____    KnightsbridgeEF                        203.0
     l_____    KnightsbridgeEF-Alternate              203.1
     l_____    KochAntiqua                            204.0
     l_____    Kompakt                                205.0
     l_____    KuenstlerScript-Medium                 206.0
     l_____    KuenstlerScript-TwoBold                206.1
     l_____    KuenstlerScript-Black                  206.2
     l_____    KursivschriftStehHaar                  207.0
     l_____    KursivschriftLiegHaar                  207.1
     l_____    KursivschriftStehend                   207.2
     l_____    KursivschriftLiegend                   207.3
     l_____    KursivschriftRueckLie                  207.4
     l_____    LakeInformal                           208.0
     l_____    LakeInformalBold                       208.1
     l_____    LatienneEF-Roman                       209.0
     l_____    LatienneEF-RomanSC                     209.1
     l_____    LatienneEF-Italic                      209.2
     l_____    LatienneEF-ItalicSC                    209.3
     l_____    LatienneEF-Medium                      209.4
     l_____    LatienneEF-MediumSC                    209.5
     l_____    LatienneEF-MediumItalic                209.6
     l_____    LatienneEF-Bold                        209.7
     l_____    LatienneEF-BoldItalic                  209.8
     l_____    LatienneEF-ItalicSwC                   209.9
     l_____    LatienneEF-MediumItalicSwC             209.10
     l_____    LatienneEF-BoldItalicSwC               209.11
     l_____    LatinMT-Condensed                      210.0
     l_____    LazybonesEF                            211.0
     l_____    LeGriffeEF                             212.0
     l_____    LeGriffeEF-AlternateOne                212.1
     l_____    LeGriffeEF-AlternateTwo                212.2
     l_____    LetterGothic                           213.0
     l_____    LetterGothic-Slanted                   213.1
     l_____    LetterGothic-Bold                      213.2
     l_____    LetterGothic-BoldSlanted               213.3
     l_____    LibertyEF                              214.0
     l_____    Life-Roman                             215.0
     l_____    Life-Italic                            215.1
     l_____    Life-Bold                              215.2
     l_____    LifeEF-Regular                         215.3
     l_____    LifeEF-RegularItalic                   215.4
     l_____    LifeEF-Bold                            215.5
     l_____    LightlineGothicEF                      216.0
     l_____    LindsayEF                              217.0
     l_____    Linoscript                             219.0
     l_____    Linotext                               220.0
     l_____    Linotext-Dfr                           220.1
     lpi___    LAstrologyPi-One                       221.0
     lpi___    LAstrologyPi-Two                       221.1
     l_____    Centennial-Light                       222.0
     l_____    Centennial-LightSC                     222.1
     l_____    Centennial-LightItalic                 222.2
     l_____    Centennial-LightItalicOsF              222.3
     l_____    Centennial-Roman                       222.4
     l_____    Centennial-RomanSC                     222.5
     l_____    Centennial-Italic                      222.6
     l_____    Centennial-ItalicOsF                   222.7
     l_____    Centennial-Bold                        222.8
     l_____    Centennial-BoldOsF                     222.9
     l_____    Centennial-BoldItalic                  222.10
     l_____    Centennial-BoldItalicOsF               222.11
     l_____    Centennial-Black                       222.12
     l_____    Centennial-BlackOsF                    222.13
     l_____    Centennial-BlackItalic                 222.14
     l_____    Centennial-BlackItalicOsF              222.15
     l_____    CentennialCE-Light                     222.16
     l_____    CentennialCE-LightItalic               222.17
     l_____    CentennialCE-Roman                     222.18
     l_____    CentennialCE-Italic                    222.19
     l_____    CentennialCE-Bold                      222.20
     l_____    CentennialCE-BoldItalic                222.21
     l_____    CentennialCE-Black                     222.22
     l_____    CentennialCE-BlackItalic               222.23
     lpi___    LDecorationPi-One                      223.0
     lpi___    LDecorationPi-Two                      223.1
     l_____    DidotLH-Roman                          224.0
     l_____    DidotLH-RomanSC                        224.1
     l_____    DidotLH-RomanOsF                       224.2
     l_____    DidotLH-Italic                         224.3
     l_____    DidotLH-ItalicOsF                      224.4
     l_____    DidotLH-Bold                           224.5
     l_____    DidotLH-BoldOsF                        224.6
     l_____    DidotLH-MediumInitials                 224.7
     l_____    DidotLH-HeadlineRoman                  224.8
     l_____    DidotLH-HeadlineRomanOsF               224.9
     l_____    DidotLH-OrnamentsOne                   224.10
     l_____    DidotLH-OrnamentsTwo                   224.11
     lpi___    LGamePi-ChessDraughts                  225.0
     lpi___    LGamePi-DiceDominoes                   225.1
     lpi___    LGamePi-EnglishCards                   225.2
     lpi___    LGamePi-FrenchCards                    225.3
     lpi___    LHolidayPi-One                         227.0
     lpi___    LHolidayPi-Two                         227.1
     lpi___    LHolidayPi-Three                       227.2
     lpi___    TextilLH-PiOne                         228.0
     lpi___    TextilLH-PiTwo                         228.1
     lpi___    WarningLH-Pi                           229.0
     l_____    LiteraEF-Light                         230.0
     l_____    LiteraEF-Regular                       230.1
     l_____    LiteraEF-Medium                        230.2
     l_____    LiteraEF-Heavy                         230.3
     l_____    Lithos-ExtraLight                      231.0
     l_____    Lithos-Light                           231.1
     l_____    Lithos-Regular                         231.2
     l_____    Lithos-Bold                            231.3
     l_____    Lithos-Black                           231.4
     l_____    LuMarcLL-Roman                         232.0
     l_____    LuMarcLL-Bold                          232.1
     l_____    Macbeth                                234.0
     l_____    Madame-Letters                         235.0
     l_____    Madame-Accents                         235.1
     l_____    Madame-Numericals                      235.2
     l_____    MarconiEF-Book                         236.0
     l_____    MarconiSCEF-Book                       236.1
     l_____    MarconiEF-BookItalic                   236.2
     l_____    MarconiEF-SemiBold                     236.3
     l_____    MarconiEF-SemiBoldItalic               236.4
     l_____    Maximus                                237.0
     l_____    Melior                                 238.0
     l_____    Melior-Italic                          238.1
     l_____    Melior-Bold                            238.2
     l_____    Melior-BoldItalic                      238.3
     l_____    Meridien-Roman                         239.0
     l_____    Meridien-Italic                        239.1
     l_____    Meridien-Medium                        239.2
     l_____    Meridien-MediumItalic                  239.3
     l_____    Meridien-Bold                          239.4
     l_____    Meridien-BoldItalic                    239.5
     l_____    MerlinLL                               240.0
     l_____    MiamiEF                                241.0
     l_____    MicrogrammaEF-MediumExtend             242.0
     l_____    MicrogrammaEF-BoldExtend               242.1
     l_____    MonantiEF-Regular                      243.0
     l_____    MonantiEF-SemiBold                     243.1
     l_____    MonolineScriptMT                       244.0
     l_____    MurrayHillEF                           246.0
     l_____    Myriad-Sketch                          247.0
     l_____    Myriad-Headline                        247.1
     l_____    Myriad-Tilt                            247.2
     l_____    Mythos                                 248.0
     lpi___    NationalCodes-Europe                   249.0
     lpi___    NationalCodes-Africa                   249.1
     lpi___    NationalCodes-America                  249.2
     lpi___    NationalCodes-AsiaPlus                 249.3
     lpi___    NationalCodes-Universal                249.4
     l_____    NeueHammerUnziale-One                  250.0
     l_____    NeueHammerUnziale-OneAlt               250.1
     l_____    NeueHammerUnziale-TwoAlt               250.2
     l_____    NeueHammerUnziale-Two                  250.3
     l_____    NeuzeitSBook                           251.0
     l_____    NeuzeitSBook-Heavy                     251.1
     l_____    NevisionCasualEF                       252.0
     l_____    NewBerolinaMT                          253.0
     l_____    NewsGothic                             254.0
     l_____    NewsGothic-Oblique                     254.1
     l_____    NewsGothic-Bold                        254.2
     l_____    NewsGothic-BoldOblique                 254.3
     l_____    NicolasCochinEF-Regular                255.0
     l_____    NicolasCochinEF-RegularIta             255.1
     l_____    NicolasCochinEF-Black                  255.2
     l_____    NikisEF-Light                          256.0
     l_____    NikisEF-LightItalic                    256.1
     l_____    NikisEF-SemiBold                       256.2
     l_____    NikisEF-SemiBoldItalic                 256.3
     l_____    Nofret-Light                           257.0
     l_____    Nofret-LightSC                         257.1
     l_____    Nofret-LightExpert                     257.2
     l_____    Nofret-LightItalic                     257.3
     l_____    Nofret-LightItalicOsF                  257.4
     l_____    Nofret-LightItalicExpert               257.5
     l_____    Nofret-Regular                         257.6
     l_____    Nofret-RegularSC                       257.7
     l_____    Nofret-RegularExpert                   257.8
     l_____    Nofret-Italic                          257.9
     l_____    Nofret-ItalicOsF                       257.10
     l_____    Nofret-ItalicExpert                    257.11
     l_____    Nofret-Medium                          257.12
     l_____    Nofret-MediumSC                        257.13
     l_____    Nofret-MediumExpert                    257.14
     l_____    Nofret-MediumItalic                    257.15
     l_____    Nofret-MediumItalicOsF                 257.16
     l_____    Nofret-MediumItalicExpert              257.17
     l_____    Nofret-Bold                            257.18
     l_____    Nofret-BoldOsF                         257.19
     l_____    Nofret-BoldExpert                      257.20
     l_____    Nofret-BoldItalic                      257.21
     l_____    Nofret-BoldItalicOsF                   257.22
     l_____    Nofret-BoldItalicExpert                257.23
     l_____    NotreDame-Roman                        258.0
     l_____    NotreDame-RomanDfr                     258.1
     l_____    NotreDame-Ornaments                    258.2
     l_____    NuptialScript                          259.0
     l_____    OCRA                                   260.0
     l_____    OCRB                                   260.1
     l_____    OCRA-A                                 260.2
     l_____    OCRB-A                                 260.3
     l_____    OCRBEF-Regular                         260.4
     l_____    OctavianMT                             261.0
     l_____    OctavianMT-SC                          261.1
     l_____    OctavianMT-Expert                      261.2
     l_____    OctavianMT-Italic                      261.3
     l_____    OctavianMT-ItalicOsF                   261.4
     l_____    OctavianMT-ItalicExpert                261.5
     l_____    OdinEF                                 262.0
     l_____    OldEnglishEF                           263.0
     l_____    OldStyleSeven                          264.0
     l_____    OldStyleSeven-SC                       264.1
     l_____    OldStyleSeven-Italic                   264.2
     l_____    OldStyleSeven-ItalicOsF                264.3
     l_____    MonotypeOldStyleMT-BoldOut             264.4
     l_____    OldTypewriterEF-ExLight                265.0
     l_____    OldTypewriterEF-ExLightObl             265.1
     l_____    OldTypewriterEF-Light                  265.2
     l_____    OldTypewriterEF-LightObl               265.3
     l_____    OldTypewriterEF-Regular                265.4
     l_____    OldTypewriterEF-RegularA               265.5
     l_____    OldTypewriterEF-RegularObl             265.6
     l_____    OldTypewriterEF-Bold                   265.7
     l_____    OldTypewriterEF-BoldObl                265.8
     l_____    OldTypewriterEF-ExBold                 265.9
     l_____    OldTypewriterEF-ExBoldObl              265.10
     l_____    OlympiaEF-Light                        266.1
     l_____    OlympiaEF-LightOblique                 266.2
     l_____    OlympiaEF-SemiBold                     266.3
     l_____    OlympiaEF-SemiBoldOblique              266.4
     l_____    Olympian                               267.0
     l_____    Olympian-Italic                        267.1
     l_____    Olympian-Bold                          267.2
     l_____    Olympian-BoldItalic                    267.3
     l_____    Omnia                                  268.0
     l_____    OndineEF                               269.1
     l_____    OnyxMT                                 270.0
     l_____    Orator                                 271.0
     l_____    Orator-Slanted                         271.1
     l_____    Oxford                                 272.0
     l_____    Caecilia-Light                         273.0
     l_____    Caecilia-LightSC                       273.1
     l_____    Caecilia-LightOsF                      273.2
     l_____    Caecilia-LightItalic                   273.3
     l_____    Caecilia-LightItalicSC                 273.4
     l_____    Caecilia-LightItalicOsF                273.5
     l_____    Caecilia-Roman                         273.6
     l_____    Caecilia-RomanSC                       273.7
     l_____    Caecilia-RomanOsF                      273.8
     l_____    Caecilia-Italic                        273.9
     l_____    Caecilia-ItalicSC                      273.10
     l_____    Caecilia-ItalicOsF                     273.11
     l_____    Caecilia-Bold                          273.12
     l_____    Caecilia-BoldSC                        273.13
     l_____    Caecilia-BoldOsF                       273.14
     l_____    Caecilia-BoldItalic                    273.15
     l_____    Caecilia-BoldItalicSC                  273.16
     l_____    Caecilia-BoldItalicOsF                 273.17
     l_____    Caecilia-Heavy                         273.18
     l_____    Caecilia-HeavySC                       273.19
     l_____    Caecilia-HeavyOsF                      273.20
     l_____    Caecilia-HeavyItalic                   273.21
     l_____    Caecilia-HeavyItalicSC                 273.22
     l_____    Caecilia-HeavyItalicOsF                273.23
     l_____    CaeciliaCE-Light                       273.24
     l_____    CaeciliaCE-LightItalic                 273.25
     l_____    CaeciliaCE-Roman                       273.26
     l_____    CaeciliaCE-Italic                      273.27
     l_____    CaeciliaCE-Bold                        273.28
     l_____    CaeciliaCE-BoldItalic                  273.29
     l_____    CaeciliaCE-Heavy                       273.30
     l_____    CaeciliaCE-HeavyItalic                 273.31
     l_____    PalaceScriptMT-Regular                 274.0
     l_____    PalaceScriptMT-Bold                    274.1
     l_____    Palatino-Light                         275.0
     l_____    Palatino-LightItalic                   275.1
     l_____    Palatino-Roman                         275.2
     l_____    Palatino-SC                            275.3
     l_____    Palatino-Italic                        275.4
     l_____    Palatino-ItalicOsF                     275.5
     l_____    Palatino-Medium                        275.6
     l_____    Palatino-MediumItalic                  275.7
     l_____    Palatino-Bold                          275.8
     l_____    Palatino-BoldOsF                       275.9
     l_____    Palatino-BoldItalic                    275.10
     l_____    Palatino-BoldItalicOsF                 275.11
     l_____    Palatino-Black                         275.12
     l_____    Palatino-BlackItalic                   275.13
     l_____    PalatinoCE-Roman                       275.14
     l_____    PalatinoCE-Italic                      275.15
     l_____    PalatinoCE-Bold                        275.16
     l_____    PalatinoCE-BoldItalic                  275.17
     l_____    PaletteEF                              276.0
     l_____    Parisian                               277.0
     l_____    ParkAvenue                             278.0
     l_____    ParkAvenueEF                           278.1
     l_____    Pelican                                279.0
     l_____    PepitaMT                               281.0
     l_____    Pepperwood-Regular                     282.0
     l_____    Pepperwood-Fill                        282.1
     l_____    Pepperwood-Outline                     282.2
     l_____    Perpetua                               283.0
     l_____    Perpetua-SC                            283.1
     l_____    Perpetua-Expert                        283.2
     l_____    Perpetua-Italic                        283.3
     l_____    Perpetua-ItalicOsF                     283.4
     l_____    Perpetua-ItalicExp                     283.5
     l_____    Perpetua-Bold                          283.6
     l_____    Perpetua-BoldOsF                       283.7
     l_____    Perpetua-BoldExp                       283.8
     l_____    Perpetua-BoldItalic                    283.9
     l_____    Perpetua-BoldItalicOsF                 283.10
     l_____    Perpetua-BoldItalicExp                 283.11
     l_____    PhotinaMT                              284.0
     l_____    PhotinaMT-Italic                       284.1
     l_____    PhotinaMT-SemiBold                     284.2
     l_____    PhotinaMT-SemiBoldItalic               284.3
     l_____    PhotinaMT-Bold                         284.4
     l_____    PhotinaMT-BoldItalic                   284.5
     l_____    PhotinaMT-UltraBold                    284.6
     l_____    PhotinaMT-UltraBoldItalic              284.7
     l_____    PhyllisEF                              285.0
     l_____    PhyllisEF-Initials                     285.1
     l_____    PioneerEF                              287.0
     l_____    PlazaEF-Regular                        288.0
     l_____    PlazaEF-Alternate                      288.1
     l_____    PlazaEF-Ultra                          288.2
     l_____    PlazaEF-Inline                         288.3
     l_____    PlazaEF-Decorative                     288.4
     l_____    Ponderosa                              289.0
     l_____    PrestigeElite                          290.0
     l_____    PrestigeElite-Slanted                  290.1
     l_____    PrestigeElite-Bold                     290.2
     l_____    PrestigeElite-BoldSlanted              290.3
     l_____    PromotorEF-Regular                     291.0
     l_____    QuentinEF                              292.0
     l_____    Raleigh                                293.0
     l_____    Raleigh-Medium                         293.1
     l_____    Raleigh-DemiBold                       293.2
     l_____    Raleigh-Bold                           293.3
     l_____    RenaultEF-Light                        294.0
     l_____    RenaultEF-LightItalic                  294.1
     l_____    RenaultEF-Bold                         294.2
     l_____    RenaultEF-BoldItalic                   294.3
     l_____    Revue                                  295.0
     l_____    RevueEF                                295.1
     l_____    RoemischStehendHar                     296.0
     l_____    RoemischLiegendHar                     296.1
     l_____    RoemischRueckLiegHar                   296.2
     l_____    RoemischStehend                        296.3
     l_____    RoemischLiegend                        296.4
     l_____    RoemischRueckLiegend                   296.5
     l_____    RomanaEF-Light                         297.0
     l_____    RomanaEF-Book                          297.1
     l_____    RomanaEF-Medium                        297.2
     l_____    RomanaEF-Demi                          297.3
     l_____    RomanaEF-Bold                          297.4
     l_____    RomanaEF-Ultra                         297.5
     l_____    Romic-Light                            298.0
     l_____    Romic-LightItalic                      298.1
     l_____    Romic-Medium                           298.2
     l_____    Romic-Bold                             298.3
     l_____    Romic-ExtraBold                        298.4
     l_____    RomicEF-Light                          298.5
     l_____    RomicEF-LightItalic                    298.6
     l_____    RomicEF-Medium                         298.7
     l_____    RomicEF-Bold                           298.8
     l_____    RomicEF-ExtraBold                      298.9
     l_____    Rundfunk-Antiqua                       299.0
     l_____    Rundfunk-Grotesk                       299.1
     l_____    Rusticana-Borders                      300.1
     l_____    RuzickaFreehandLH-Roman                301.0
     l_____    RuzickaFreehandLH-RomanSC              301.1
     l_____    RuzickaFreehandLH-Bold                 301.2
     l_____    RuzickaFreehandLH-BoldSC               301.3
     l_____    Salto                                  303.0
     l_____    SanMarco                               304.0
     l_____    SanMarco-Dfr                           304.1
     l_____    SchnitzLL                              305.0
     l_____    SchwenneNegroLL                        306.0
     l_____    SchwennelLilaLL                        306.1
     l_____    Scotch-Roman                           307.0
     l_____    Scotch-Italic                          307.1
     l_____    ScriptureEF                            308.0
     l_____    Serifa-Light                           309.0
     l_____    Serifa-LightItalic                     309.1
     l_____    Serifa-Roman                           309.2
     l_____    Serifa-Italic                          309.3
     l_____    Serifa-Bold                            309.4
     l_____    Serifa-Black                           309.5
     l_____    ShamrockEF                             310.0
     l_____    ShamrockEF-AlternateOne                310.1
     l_____    ShamrockEF-AlternateTwo                310.2
     l_____    Shannon-Book                           311.0
     l_____    Shannon-Oblique                        311.1
     l_____    Shannon-Bold                           311.2
     l_____    Shannon-ExtraBold                      311.3
     l_____    Shelley-AllegroScript                  312.0
     l_____    Shelley-AndanteScript                  312.1
     l_____    Shelley-VolanteScript                  312.2
     l_____    Sho-Roman                              313.0
     l_____    SinahRomanLL                           314.0
     l_____    SinahBoldLL                            314.1
     l_____    SinahBlackLL                           314.2
     l_____    SinaloaEF                              315.0
     l_____    SloganEF                               316.0
     l_____    Smaragd                                317.0
     l_____    Smaragd-Alternate                      318.0
     l_____    SnellRoundhand-Script                  318.1
     l_____    SnellRoundhand-BoldScript              318.2
     l_____    SnellRoundhand-BlackScript             318.3
     l_____    Sonata                                 319.0
     l_____    SpartanClassified-Book                 320.0
     l_____    SpartanClassified-Heavy                320.1
     l_____    SpectrumMT                             321.0
     l_____    SpectrumMT-SC                          321.1
     l_____    SpectrumMT-RomanExpert                 321.2
     l_____    SpectrumMT-Italic                      321.3
     l_____    SpectrumMT-ItalicOsF                   321.4
     l_____    SpectrumMT-ItalicExpert                321.5
     l_____    SpectrumMT-SemiBold                    321.6
     l_____    SpectrumMT-SemiBoldOsF                 321.7
     l_____    SpectrumMT-SemiBoldExpert              321.8
     l_____    SpiritEF-Light                         322.0
     l_____    SpiritEF-Regular                       322.1
     l_____    SpiritEF-Bold                          322.2
     l_____    Sprint                                 323.0
     l_____    SquireEF-Regular                       324.0
     l_____    SquireEF-Bold                          324.1
     l_____    Stencil                                325.0
     l_____    StencilEF                              325.1
     l_____    Stop                                   326.0
     l_____    StopEF                                 326.1
     l_____    Studz                                  327.0
     l_____    SuperstarEF-Shadow                     328.0
     l_____    SuperstarEF-Regular                    328.1
     l_____    SwiftEF-Light                          329.0
     l_____    SwiftEF-LightItalic                    329.1
     l_____    SwiftEF-Regular                        329.2
     l_____    SwiftSCEF-Regular                      329.3
     l_____    SwiftEF-RegularItalic                  329.4
     l_____    SwiftEF-Bold                           329.5
     l_____    SwiftEF-ExtraBold                      329.6
     l_____    SwiftEF-BoldCondensed                  329.7
     l_____    Syntax-Roman                           331.0
     l_____    Syntax-Italic                          331.1
     l_____    Syntax-Bold                            331.2
     l_____    Syntax-Black                           331.3
     l_____    Syntax-UtraBlack                       331.4
     l_____    TangoEF                                332.0
     l_____    TarragonEF                             333.0
     l_____    Tekton                                 334.0
     l_____    Tekton-Oblique                         334.1
     l_____    Tekton-Bold                            334.2
     l_____    Tekton-BoldOblique                     334.3
     l_____    Tempo-HeavyCondensed                   335.0
     l_____    Tempo-HeavyCondensedItalic             335.1
     l_____    ThorowgoodEF-Regular                   336.0
     l_____    ThorowgoodEF-RegularItalic             336.1
     l_____    ThunderbirdEF-ExtraCondensed           337.0
     l_____    ThunderbirdEF-Regular                  337.1
     l_____    TiloEF                                 338.0
     l_____    TimelessEF-Light                       339.0
     l_____    TimelessEF-LightItalic                 339.1
     l_____    TimelessEF-Bold                        339.2
     l_____    TitusEF                                340.0
     l_____    Toolbox                                341.0
     l_____    TopographischeZahlentafel              342.0
     l_____    Trajan-Regular                         343.0
     l_____    Trajan-Bold                            343.1
     l_____    TradeGothicLH-BoldExtended             343.2
     l_____    TrumpMediaeval-Roman                   346.0
     l_____    TrumpMediaeval-RomanSC                 346.1
     l_____    TrumpMediaeval-Italic                  346.2
     l_____    TrumpMediaeval-ItalicOsF               346.3
     l_____    TrumpMediaeval-Bold                    346.4
     l_____    TrumpMediaeval-BoldOsF                 346.5
     l_____    TrumpMediaeval-BoldItalic              346.6
     l_____    TrumpMediaeval-BoldItalicOsF           346.7
     l_____    Umbra                                  348.0
     l_____    Univers-Light                          349.0
     l_____    Univers-LightOblique                   349.1
     l_____    Univers                                349.2
     l_____    Univers-Oblique                        349.3
     l_____    Univers-Bold                           349.4
     l_____    Univers-BoldOblique                    349.5
     l_____    Univers-Black                          349.7
     l_____    Univers-BlackOblique                   349.8
     l_____    Univers-ExtraBlack                     349.9
     l_____    Univers-ExtraBlackOblique              349.10
     l_____    Univers-CondensedLight                 349.11
     l_____    Univers-CondensedLightOblique          349.12
     l_____    Univers-Condensed                      349.13
     l_____    Univers-CondensedOblique               349.14
     l_____    Univers-CondensedBold                  349.15
     l_____    Univers-CondensedBoldOblique           349.16
     l_____    Univers-ThinUltraCondensed             349.17
     l_____    Univers-LightUltraCondensedTwo         349.18
     l_____    Univers-UltraCondensed                 349.19
     l_____    Univers-Extended                       349.20
     l_____    Univers-ExtendedObl                    349.21
     l_____    Univers-BoldExt                        349.22
     l_____    Univers-BoldExtObl                     349.23
     l_____    Univers-BlackExt                       349.24
     l_____    Univers-BlackExtObl                    349.25
     l_____    Univers-ExtraBlackExt                  349.26
     l_____    Univers-ExtraBlackExtObl               349.27
     l_____    UniversCE-Light                        349.28
     l_____    UniversCE-LightOblique                 349.29
     l_____    UniversCE-Medium                       349.30
     l_____    UniversCE-Oblique                      349.31
     l_____    UniversCE-Bold                         349.32
     l_____    UniversCE-BoldOblique                  349.33
     l_____    UniversCE-Black                        349.34
     l_____    UniversCE-BlackOblique                 349.35
     lpi___    MathematicalPi-One                     350.0
     lpi___    MathematicalPi-Two                     350.1
     lpi___    MathematicalPi-Three                   350.2
     lpi___    MathematicalPi-Four                    350.3
     lpi___    MathematicalPi-Five                    350.4
     lpi___    MathematicalPi-Six                     350.5
     lpi___    Unversal-GreekwithMathPi               351.0
     lpi___    MICR                                   351.1
     lpi___    Unversal-NewswithCommPi                351.2
     l_____    University-Roman                       352.0
     l_____    UniversityEF-Roman                     352.1
     l_____    UniversityEF-RomanItalic               352.2
     l_____    UniversityEF-Bold                      352.3
     l_____    VAGRounded-Thin                        353.0
     l_____    VAGRounded-Light                       353.1
     l_____    VAGRounded-Bold                        353.2
     l_____    VAGRounded-Black                       353.3
     l_____    VAGRundschriftEF                       353.4
     l_____    VanDijkEF                              354.0
     l_____    VictorianEF                            355.0
     l_____    VivaldiEF                              356.0
     l_____    Walbaum-Roman                          357.0
     l_____    Walbaum-RomanSC                        357.1
     l_____    Walbaum-RomanOsF                       357.2
     l_____    Walbaum-Italic                         357.3
     l_____    Walbaum-ItalicOsF                      357.4
     l_____    Walbaum-Bold                           357.5
     l_____    Walbaum-BoldOsF                        357.6
     l_____    Walbaum-BoldItalic                     357.7
     l_____    Walbaum-BoldItalicOsF                  357.8
     l_____    WalbaumEF-Regular                      357.9
     l_____    WalbaumEF-RegularItalic                357.10
     l_____    WalbaumEF-Medium                       357.11
     l_____    WalbaumEF-MediumItalic                 357.12
     l_____    WalbaumEF-Bold                         357.13
     l_____    WalbaumEF-BoldItalic                   357.14
     l_____    WalbaumBook-Regular                    357.15
     l_____    WalbaumBook-RegularSC                  357.16
     l_____    WalbaumBook-RegularExpert              357.17
     l_____    WalbaumBook-Italic                     357.18
     l_____    WalbaumBook-ItalicOsF                  357.19
     l_____    WalbaumBook-ItalicExpert               357.20
     l_____    WalbaumBook-Medium                     357.21
     l_____    WalbaumBook-MediumSC                   357.22
     l_____    WalbaumBook-MdExpert                   357.23
     l_____    WalbaumBook-MediumItalic               357.24
     l_____    WalbaumBook-MdItalicOsF                357.25
     l_____    WalbaumBook-MdItalicExpert             357.26
     l_____    WalbaumBook-Bold                       357.27
     l_____    WalbaumBook-BoldOsF                    357.28
     l_____    WalbaumBook-BoldExpert                 357.29
     l_____    WalbaumBook-BoldItalic                 357.30
     l_____    WalbaumBook-BoldItalicOsF              357.31
     l_____    WalbaumBook-BoldItalicExpert           357.32
     l_____    WalbaumFrakturEF                       357.33
     l_____    WhyNotEF                               358.0
     l_____    WilhelmKlingsporGotisch                359.0
     l_____    WilhelmKlingsporGotisch-Dfr            359.1
     l_____    WindsorEF-Light                        360.0
     l_____    WindsorEF-Bold                         360.1
     l_____    WindsorEF-UltraHeavy                   360.2
     l_____    WindsorEF-BoldOutline                  360.3
     l_____    WindsorEF-LightCondensed               360.4
     l_____    WindsorEF-ExtraBoldCondensed           360.5
     l_____    WindsorEF-Elongated                    360.6
     ppi___    WoodtypeOrnaments-One                  361.0
     ppi___    WoodtypeOrnaments-Two                  361.1
     l_____    ZipperEF                               363.0
     l_____    BelshawEF                              364.0
     l_____    Belwe-Light                            365.0
     l_____    Belwe-Medium                           365.1
     l_____    Belwe-Bold                             365.2
     l_____    Belwe-Condensed                        365.3
     l_____    BelweEF-Light                          365.4
     l_____    BelweEF-Italic                         365.5
     l_____    BelweEF-Medium                         365.6
     l_____    BelweEF-Bold                           365.7
     l_____    BelweEF-BoldCondensed                  365.8
     l_____    Bembo                                  366.0
     l_____    Bembo-SC                               366.1
     l_____    Bembo-Expert                           366.2
     l_____    Bembo-Italic                           366.3
     l_____    Bembo-ItalicOsF                        366.4
     l_____    Bembo-ItalicExpert                     366.5
     l_____    Bembo-Semibold                         366.6
     l_____    Bembo-SemiboldOsF                      366.7
     l_____    Bembo-SemiboldExpert                   366.8
     l_____    Bembo-SemiboldItalic                   366.9
     l_____    Bembo-SemiboldItalicOsF                366.10
     l_____    Bembo-SemiboldItalicExpert             366.11
     l_____    Bembo-Bold                             366.12
     l_____    Bembo-BoldOsF                          366.13
     l_____    Bembo-BoldExpert                       366.14
     l_____    Bembo-BoldItalic                       366.15
     l_____    Bembo-BoldItalicOsF                    366.16
     l_____    Bembo-BoldItalicExpert                 366.17
     l_____    Bembo-ExtraBold                        366.18
     l_____    Bembo-ExtraBoldOsF                     366.19
     l_____    Bembo-ExtraBoldExpert                  366.20
     l_____    Bembo-ExtraBoldItalic                  366.21
     l_____    Bembo-ExtraBoldItalicOsF               366.22
     l_____    Bembo-ExtraBoldItalicExpert            366.23
     l_____    BerlinerGrotesk-Light                  368.0
     l_____    BerlinerGrotesk-Medium                 368.1
     l_____    LoType-Light                           369.0
     l_____    LoType-Regular                         369.1
     l_____    LoType-Medium                          369.2
     l_____    LoType-MediumItalic                    369.3
     l_____    LoType-Bold                            369.4
     l_____    LoType-MediumCondensed                 369.5
     l_____    BiffoMT                                370.0
     l_____    BigbandTerrazzo                        371.1
     l_____    Birch                                  372.0
     l_____    BirdsEF                                373.0
     l_____    BlockBE-Regular                        375.0
     l_____    BlockBE-Italic                         375.1
     l_____    BlockBE-Heavy                          375.2
     l_____    BlockBE-Condensed                      375.3
     l_____    BlockBE-ExtraCn                        375.4
     l_____    BlockBE-ExtraCnItalic                  375.5
     l_____    BoberiaLL-Light                        376.0
     l_____    BoberiaLL-LightItalic                  376.1
     l_____    BoberiaLL-SemiBold                     376.2
     l_____    Bodoni-Book                            377.0
     l_____    Bodoni-BookItalic                      377.1
     l_____    Bodoni                                 377.2
     l_____    Bodoni-Italic                          377.3
     l_____    Bodoni-Bold                            377.4
     l_____    Bodoni-BoldItalic                      377.5
     l_____    Bodoni-BoldCondensed                   377.6
     l_____    BodoniEF-Light                         377.7
     l_____    BodoniEF-LightIta                      377.8
     l_____    BodoniEF-Regular                       377.9
     l_____    BodoniEF-RegularIta                    377.10
     l_____    BodoniEF-DemiBold                      377.11
     l_____    BodoniEF-Bold                          377.12
     l_____    BodoniEF-DemiBoldIta                   377.13
     l_____    BodoniEF-BoldIta                       377.14
     l_____    BodoniEF-RegularCn                     377.15
     l_____    BodoniEF-RegularCnIta                  377.16
     l_____    BodoniEF-BoldCn                        377.17
     l_____    BodoniEF-DemiBoldCn                    377.18
     l_____    BodoniEF-BoldCnItalic                  377.19
     l_____    BodoniEF-DemiBoldCnIta                 377.20
     l_____    BodoniEF-Black                         377.21
     l_____    BodoniEF-BlackIta                      377.22
     l_____    BodoniEF-Ultra                         377.23
     l_____    BauerBodoni-Roman                      377.24
     l_____    BauerBodoni-RomanSC                    377.25
     l_____    BauerBodoni-RomanOsF                   377.26
     l_____    BauerBodoni-Italic                     377.27
     l_____    BauerBodoni-ItalicOsF                  377.28
     l_____    BauerBodoni-Bold                       377.29
     l_____    BauerBodoni-BoldOsF                    377.30
     l_____    BauerBodoni-BoldItalic                 377.31
     l_____    BauerBodoni-BoldItalicOsF              377.32
     l_____    BauerBodoni-Black                      377.33
     l_____    BauerBodoni-BlackItalic                377.34
     l_____    BauerBodoni-BoldCond                   377.35
     l_____    BauerBodoni-BlackCond                  377.36
     l_____    BauerBodoniCE-Roman                    377.37
     l_____    BauerBodoniCE-Italic                   377.38
     l_____    BauerBodoniCE-Bold                     377.39
     l_____    BauerBodoniCE-BoldItalic               377.40
     l_____    BauerBodoniCE-Black                    377.41
     l_____    BauerBodoniCE-BlackItalic              377.42
     l_____    BauerBodoniCE-BoldCondensed            377.43
     l_____    BauerBodoniCE-BlackCondensed           377.44
     l_____    BauerBodoniEF-Regular                  377.45
     l_____    BauerBodoniEF-RegularItalic            377.46
     l_____    BauerBodoniEF-Medium                   377.47
     l_____    BauerBodoniEF-MediumItalic             377.48
     l_____    BauerBodoniEF-Bold                     377.49
     l_____    BauerBodoniEF-BoldItalic               377.50
     l_____    BodoniBE-Light                         377.51
     l_____    BodoniBE-LightSC                       377.52
     l_____    BodoniBE-LightExpert                   377.53
     l_____    BodoniBE-LightItalic                   377.54
     l_____    BodoniBE-LightItalicOsF                377.55
     l_____    BodoniBE-LightItalicExpert             377.56
     l_____    BodoniBE-Regular                       377.57
     l_____    BodoniBE-RegularSC                     377.58
     l_____    BodoniBE-RegularExp                    377.59
     l_____    BodoniBE-Italic                        377.60
     l_____    BodoniBE-ItalicOsF                     377.61
     l_____    BodoniBE-ItalicExp                     377.62
     l_____    BodoniBE-Medium                        377.63
     l_____    BodoniBE-MediumSC                      377.64
     l_____    BodoniBE-MediumExp                     377.65
     l_____    BodoniBE-MediumItalic                  377.66
     l_____    BodoniBE-MediumItalicOsF               377.67
     l_____    BodoniBE-MediumItalicExp               377.68
     l_____    BodoniBE-Bold                          377.69
     l_____    BodoniBE-BoldOsF                       377.70
     l_____    BodoniBE-BoldExp                       377.71
     l_____    BodoniBE-BoldItalic                    377.72
     l_____    BodoniBE-BoldItalicOsF                 377.73
     l_____    BodoniBE-BoldItalicExp                 377.74
     l_____    BodoniBE-Condensed                     377.75
     l_____    BodoniBE-CnItalic                      377.76
     l_____    BodoniBE-MediumCn                      377.77
     l_____    BodoniBE-MediumCnItalic                377.78
     l_____    BodoniBE-BoldCn                        377.79
     l_____    BodoniBE-BoldCnItalic                  377.80
     l_____    Bodoni-Poster                          377.81
     l_____    Bodoni-PosterItalic                    377.82
     l_____    Bodoni-PosterCompressed                377.83
     l_____    BodoniSixEF-Book                       377.84
     l_____    BodoniSixEF-BookSC                     377.85
     l_____    BodoniSixEF-BookItalic                 377.86
     l_____    BodoniSixEF-Bold                       377.87
     l_____    BodoniSixEF-BoldItalic                 377.88
     l_____    BodoniTwelveEF-Book                    377.89
     l_____    BodoniTwelveEF-BookSC                  377.90
     l_____    BodoniTwelveEF-BookItalic              377.91
     l_____    BodoniTwelveEF-Bold                    377.92
     l_____    BodoniTwelveEF-BoldItalic              377.93
     l_____    BodoniSeventytwoEF-Book                377.94
     l_____    BodoniSeventytwoEF-BookSC              377.95
     l_____    BodoniSeventytwoEF-BookIta             377.96
     l_____    BodoniSeventytwoEF-Bold                377.97
     l_____    BodoniSeventytwoEF-BoldIta             377.98
     l_____    BodoniOldFaceBE-Regular                377.99
     l_____    BodoniOldFaceBE-RegularSC              377.100
     l_____    BodoniOldFaceBE-RegularExp             377.101
     l_____    BodoniOldFaceBE-Italic                 377.102
     l_____    BodoniOldFaceBE-ItalicSC               377.103
     l_____    BodoniOldFaceBE-ItalicExp              377.104
     l_____    BodoniOldFaceBE-Medium                 377.105
     l_____    BodoniOldFaceBE-MediumSC               377.106
     l_____    BodoniOldFaceBE-MediumExp              377.107
     l_____    BodoniOldFaceBE-MediumIt               377.108
     l_____    BodoniOldFaceBE-MediumItOsF            377.109
     l_____    BodoniOldFaceBE-MediumItExp            377.110
     l_____    BodoniOldFaceBE-Bold                   377.111
     l_____    BodoniOldFaceBE-BoldOsF                377.112
     l_____    BodoniOldFaceBE-BoldExp                377.113
     l_____    BodoniOldFaceBE-BoldIt                 377.114
     l_____    BodoniOldFaceBE-BoldItOsF              377.115
     l_____    BodoniOldFaceBE-BoldItExp              377.116
     l_____    BordeauxEF-Regular                     378.0
     l_____    BordeauxEF-RegularItalic               378.1
     l_____    BordeauxScriptEF                       378.2
     l_____    Boulevard                              380.0
     l_____    BritannicEF-ExtraLight                 382.0
     l_____    BritannicEF-Light                      382.1
     l_____    BritannicEF-Medium                     382.2
     l_____    BritannicEF-Bold                       382.3
     l_____    BritannicEF-Ultra                      382.4
     l_____    BrodyEF                                383.0
     l_____    BronxEF                                384.0
     l_____    BrushScript                            385.0
     l_____    BrushScriptEF                          385.1
     l_____    BuxomEF                                386.0
     l_____    CabaretEF                              387.0
     l_____    CalvertMT-Light                        389.0
     l_____    CalvertMT-Regular                      389.1
     l_____    CalvertMT-Bold                         389.2
     l_____    CamelliaEF                             390.0
     l_____    Candida-Roman                          391.0
     l_____    Candida-Italic                         391.1
     l_____    Candida-Bold                           391.2
     l_____    CandidaEF-Regular                      391.3
     l_____    CandidaEF-RegularItalic                391.4
     l_____    CandidaEF-Medium                       391.5
     l_____    CandidaEF-RegularCondensed             391.6
     l_____    CandidaEF-MediumCondensed              391.7
     l_____    CantoriaMT-Light                       392.0
     l_____    CantoriaMT-LightItalic                 392.1
     l_____    CantoriaMT-Roman                       392.2
     l_____    CantoriaMT-Italic                      392.3
     l_____    CantoriaMT-SemiBold                    392.4
     l_____    CantoriaMT-SemiBoldItalic              392.5
     l_____    CantoriaMT-Bold                        392.6
     l_____    CantoriaMT-BoldItalic                  392.7
     l_____    CantoriaMT-ExtraBold                   392.8
     l_____    CantoriaMT-ExtraBoldItalic             392.9
     l_____    Carolina                               393.0
     l_____    Carolina-Dfr                           393.1
     l_____    Carta                                  394.0
     l_____    CartoonScript-Roman                    395.0
     l_____    ACaslon-Regular                        396.0
     l_____    ACaslon-AltRegular                     396.1
     l_____    ACaslon-RegularSC                      396.2
     l_____    ACaslonExp-Regular                     396.3
     l_____    ACaslon-Italic                         396.4
     l_____    ACaslon-AltItalic                      396.5
     l_____    ACaslon-ItalicOsF                      396.6
     l_____    ACaslonExp-Italic                      396.7
     l_____    ACaslon-Semibold                       396.8
     l_____    ACaslon-AltSemibold                    396.9
     l_____    ACaslon-SemiboldSC                     396.10
     l_____    ACaslonExp-Semibold                    396.11
     l_____    ACaslon-SemiboldItalic                 396.12
     l_____    ACaslon-AltSemiboldItalic              396.13
     l_____    ACaslon-SemiboldItalicOsF              396.14
     l_____    ACaslonExp-SemiboldItalic              396.15
     l_____    ACaslon-Bold                           396.16
     l_____    ACaslon-AltBold                        396.17
     l_____    ACaslon-BoldOsF                        396.18
     l_____    ACaslonExp-Bold                        396.19
     l_____    ACaslon-BoldItalic                     396.20
     l_____    ACaslon-AltBoldItalic                  396.21
     l_____    ACaslon-BoldItalicOsF                  396.22
     l_____    ACaslonExp-BoldItalic                  396.23
     l_____    ACaslon-SwashItalic                    396.24
     l_____    ACaslon-SwashSemiboldItalic            396.25
     l_____    ACaslon-SwashBoldItalic                396.26
     l_____    ACaslon-Ornaments                      396.27
     l_____    CaslonThree-Roman                      396.28
     l_____    CaslonThree-RomanSC                    396.29
     l_____    CaslonThree-Italic                     396.30
     l_____    CaslonThree-ItalicOsF                  396.31
     l_____    CaslonFiveFourty-Roman                 396.32
     l_____    CaslonFiveFourty-RomanSC               396.33
     l_____    CaslonFiveFourty-Italic                396.34
     l_____    CaslonFiveFourty-ItalicOsF             396.35
     l_____    CaslonOpenFace                         396.36
     l_____    CaslonFiveFourtyEF-Italic              396.37
     l_____    CaslonBlackEF                          396.38
     l_____    CaslonAntiqueEF                        396.39
     l_____    CaslonGraphiqueEF                      396.40
     l_____    CaslonTwoTwentyFour-Book               396.41
     l_____    CaslonTwoTwentyFour-BookIt             396.42
     l_____    CaslonTwoTwentyFour-Medium             396.43
     l_____    CaslonTwoTwentyFour-MediumIt           396.44
     l_____    CaslonTwoTwentyFour-Bold               396.45
     l_____    CaslonTwoTwentyFour-BoldIt             396.46
     l_____    CaslonTwoTwentyFour-Black              396.47
     l_____    CaslonTwoTwentyFour-BlackIt            396.48
     l_____    CaslonTwoTwentyFourEF-Book             396.49
     l_____    CaslonTwoTwentyFourEF-BookIt           396.50
     l_____    CaslonTwoTwentyFourEF-Medium           396.51
     l_____    CaslonTwoTwentyFourEF-MediumIt         396.52
     l_____    CaslonTwoTwentyFourEF-Bold             396.53
     l_____    CaslonTwoTwentyFourEF-BoldI            396.54
     l_____    CaslonTwoTwentyFourEF-Black            396.55
     l_____    CaslonTwoTwentyFourEF-BlackIt          396.56
     l_____    CaslonBookBE-Regular                   396.57
     l_____    CaslonBookBE-RegularSC                 396.58
     l_____    CaslonBookBE-RegularExp                396.59
     l_____    CaslonBookBE-Italic                    396.60
     l_____    CaslonBookBE-ItalicOsF                 396.61
     l_____    CaslonBookBE-ItalicExp                 396.62
     l_____    CaslonBookBE-Medium                    396.63
     l_____    CaslonBookBE-MediumSC                  396.64
     l_____    CaslonBookBE-MediumExp                 396.65
     l_____    CaslonBookBE-Bold                      396.66
     l_____    CaslonBookBE-BoldOsF                   396.67
     l_____    CaslonBookBE-BoldExp                   396.68
     l_____    CastleEF-Light                         397.0
     l_____    CastleEF-Book                          397.1
     l_____    CastleEF-Bold                          397.2
     l_____    CastleEF-Ultra                         397.3
     l_____    Catull-Regular                         398.0
     l_____    Catull-Italic                          398.1
     l_____    Catull-Medium                          398.2
     l_____    Catull-Bold                            398.3
     l_____    Caxton-Light                           399.0
     l_____    Caxton-LightItalic                     399.1
     l_____    Caxton-BookItalic                      399.2
     l_____    Caxton-Book                            399.3
     l_____    Caxton-Bold                            399.4
     l_____    Caxton-BoldItalic                      399.5
     l_____    CaxtonEF-Light                         399.6
     l_____    CaxtonEF-LightItalic                   399.7
     l_____    CaxtonEF-Book                          399.8
     l_____    CaxtonEF-BookItalic                    399.9
     l_____    CaxtonEF-Bold                          399.10
     l_____    CaxtonEF-BoldItalic                    399.11
     l_____    CaxtonEF-ExtraBold                     399.12
     l_____    CaxtonEF-ExtraBoldItalic               399.13
     l_____    CaxtonEF-BoldCondensed                 399.14
     l_____    CaxtonEF-ExtraBoldCondensed            399.15
     l_____    CentaurMT-Regular                      400.0
     l_____    CentaurMT-RegularSC                    400.1
     l_____    CentaurMT-RegularExpert                400.2
     l_____    CentaurMT-Italic                       400.3
     l_____    CentaurMT-ItalicA                      400.4
     l_____    CentaurMT-ItalicAlternate              400.5
     l_____    CentaurMT-ItalicOsF                    400.6
     l_____    CentaurMT-ItalicExpert                 400.7
     l_____    CentaurMT-Bold                         400.8
     l_____    CentaurMT-BoldOsF                      400.9
     l_____    CentaurMT-BoldExpert                   400.10
     l_____    CentaurMT-BoldItalic                   400.11
     l_____    CentaurMT-BoldItalicOsF                400.12
     l_____    CentaurMT-BoldItalicExpert             400.13
     l_____    CentaurMT-ItalicSwash                  400.14
     l_____    ChallengeEF-Bold                       401.0
     l_____    ChallengeEF-ExtraBold                  401.1
     l_____    Charme                                 402.0
     l_____    Cheltenham-Light                       403.0
     l_____    Cheltenham-LightItalic                 403.1
     l_____    Cheltenham-Book                        403.2
     l_____    Cheltenham-BookItalic                  403.3
     l_____    Cheltenham-Bold                        403.4
     l_____    Cheltenham-BoldItalic                  403.5
     l_____    Cheltenham-Ultra                       403.6
     l_____    Cheltenham-UltraItalic                 403.7
     l_____    Cheltenham-LightCond                   403.8
     l_____    Cheltenham-LightCondItalic             403.9
     l_____    Cheltenham-BookCond                    403.10
     l_____    Cheltenham-BookCondItalic              403.11
     l_____    Cheltenham-BoldCond                    403.12
     l_____    Cheltenham-BoldCondItalic              403.13
     l_____    Cheltenham-UltraCond                   403.14
     l_____    Cheltenham-UltraCondItalic             403.15
     l_____    CheltenhamEF-Light                     403.16
     l_____    CheltenhamEF-LightItalic               403.17
     l_____    CheltenhamEF-Book                      403.18
     l_____    CheltenhamEF-BookItalic                403.19
     l_____    CheltenhamEF-Bold                      403.20
     l_____    CheltenhamEF-BoldItalic                403.21
     l_____    CheltenhamEF-Ultra                     403.22
     l_____    CheltenhamEF-UltraItalic               403.23
     l_____    CheltenhamHandtEF-Bold                 403.24
     l_____    CheltenhamHandtEF-BoldItalic           403.25
     l_____    CheltenhamEF-LightCond                 403.26
     l_____    CheltenhamEF-LightCondItalic           403.27
     l_____    CheltenhamEF-BookCond                  403.28
     l_____    CheltenhamEF-BookCondItalic            403.29
     l_____    CheltenhamEF-BoldCond                  403.30
     l_____    CheltenhamEF-BoldCondItalic            403.31
     l_____    CheltenhamEF-UltraCond                 403.32
     l_____    CheltenhamEF-UltraCondItalic           403.33
     l_____    CheltenhamOldStyleEF                   403.34
     l_____    Cheq                                   404.0
     l_____    ChiselEF                               405.0
     l_____    DigiGroteskNEF-Light                   406.0
     l_____    DigiGroteskNEF-Bold                    406.1
     l_____    DigiGroteskNEF-SemiBoldCond            406.2
     l_____    DigiGroteskNEF-BoldCondens             406.3
     l_____    DigiGroteskSEF-Light                   406.4
     l_____    DigiGroteskSEF-SemiBold                406.5
     l_____    DomCasual                              407.0
     l_____    DomCasual-Bold                         407.1
     l_____    DomEF-CasualRegular                    407.2
     l_____    DomEF-DiagonalRegular                  407.3
     l_____    DomEF-CasualBold                       407.4
     l_____    DomEF-DiagonalBold                     407.5
     l_____    DorchesterScriptMT                     408.0
     l_____    DynamoEF-Medium                        409.0
     l_____    DynamoEF-Bold                          409.1
     l_____    DynamoEF-BoldShadow                    409.2
     l_____    DynamoEF-BoldCondensed                 409.3
     l_____    EdisonEF-Book                          410.0
     l_____    EdisonEF-BookItalic                    410.1
     l_____    EdisonEF-SemiBold                      410.2
     l_____    EdisonEF-SemiBoldItalic                410.3
     l_____    EdisonEF-BoldCondensed                 410.4
     l_____    EdwardianEF-Light                      411.0
     l_____    EdwardianEF-LightIta                   411.1
     l_____    EdwardianEF-Medium                     411.2
     l_____    EdwardianEF-MediumIta                  411.3
     l_____    EdwardianEF-Bold                       411.4
     l_____    EdwardianEF-BoldIta                    411.5
     l_____    EdwardianEF-ExtraBold                  411.6
     l_____    EdwardianEF-ExtraBoldIta               411.7
     l_____    EgizioEF-Condensed                     412.0
     l_____    EgyptianEF-BoldCondensed               414.0
     l_____    EgyptianEF-BoldExtended                414.1
     l_____    EgyptienneEF-MediumCond                415.0
     l_____    EhrhardtMT-Roman                       416.0
     l_____    EhrhardtMT-Italic                      416.1
     l_____    EhrhardtMT-SemiBold                    416.2
     l_____    EhrhardtMt-SemiBoldItalic              416.3
     l_____    EirinnAsciiLL                          417.0
     l_____    EirinnGaelicLL                         417.1
     l_____    ElGreco                                418.0
     l_____    ElefontEF                              419.0
     l_____    EllingtonMT-Light                      420.0
     l_____    EllingtonMT-LightItalic                420.1
     l_____    EllingtonMT-Roman                      420.2
     l_____    EllingtonMT-Italic                     420.3
     l_____    EllingtonMT-Bold                       420.4
     l_____    EllingtonMT-BoldItalic                 420.5
     l_____    EllingtonMT-ExtraBold                  420.6
     l_____    EllingtonMT-ExtraBoldItalic            420.7
     l_____    EnglishScriptEF-Regular                421.0
     l_____    EnglishScriptEF-Bold                   421.1
     l_____    EnglishScriptEF-DemiBold               421.2
     l_____    Erbar-LightCondensed                   422.0
     l_____    Erbar-BoldCondensed                    422.1
     l_____    EscorialEF-Outline                     423.0
     l_____    EscorialEF                             423.1
     l_____    EthnoFontEF                            424.0
     l_____    Eurostile                              425.0
     l_____    Eurostile-Oblique                      425.1
     l_____    Eurostile-Demi                         425.2
     l_____    Eurostile-DemiOblique                  425.3
     l_____    Eurostile-Bold                         425.4
     l_____    Eurostile-BoldOblique                  425.5
     l_____    Eurostile-Condensed                    425.6
     l_____    Eurostile-BoldCondensed                425.7
     l_____    Eurostile-ExtendedTwo                  425.8
     l_____    Eurostile-BoldExtendedTwo              425.9
     l_____    EurostileEF-Regular                    425.10
     l_____    EurostileEF-Black                      425.11
     l_____    Excelsior                              426.0
     l_____    Excelsior-Italic                       426.1
     l_____    Excelsior-Bold                         426.2
     l_____    ExcelsiorCE-Roman                      426.3
     l_____    ExcelsiorCE-Italic                     426.4
     l_____    ExcelsiorCE-Bold                       426.5
     l_____    ExcelsiorCyr-Upright                   426.6
     l_____    ExcelsiorCyr-Inclined                  426.7
     l_____    ExcelsiorCyr-Bold                      426.8
     l_____    ExcelsiorEastA-Roman                   426.9
     l_____    ExcelsiorEastA-Italic                  426.10
     l_____    ExcelsiorEastA-Bold                    426.11
     l_____    F2FAlLineato                           427.0
     l_____    F2FCZYKagoTrans                        427.1
     l_____    F2FEntebbe                             427.2
     l_____    F2FHogRoach                            427.3
     l_____    F2FMadZineFear                         427.4
     l_____    F2FMadZineWip                          427.5
     l_____    F2FMekkasoTomanik                      427.6
     l_____    F2FMetamorfosi                         427.7
     l_____    F2FOCRAlexcyzk                         427.8
     l_____    F2FPixmix                              427.9
     l_____    F2FPoisonFlowers                       427.10
     l_____    F2FProvinciali                         427.11
     l_____    F2FSimbolico                           427.12
     l_____    F2FTechLand                            427.13
     l_____    F2FWhaleTreeRnd                        427.14
     l_____    F2FZakGlobe                            427.15
     l_____    Falstaff-Regular                       428.0
     l_____    FetteFraktur                           429.0
     l_____    FetteFraktur-Dfr                       429.1
     l_____    FetteFrakturEF                         429.2
     l_____    FlashEF-Light                          430.0
     l_____    FlashEF-Bold                           430.1
     l_____    Flyer-BlackCondensed                   431.0
     l_____    Flyer-BlackExtraCondensed              431.1
     l_____    FlyerEF-Bold                           431.2
     l_____    FlyerEF-BoldCondensed                  431.3
     l_____    Folio-Light                            432.0
     l_____    Folio-Medium                           432.1
     l_____    Folio-Bold                             432.2
     l_____    Folio-ExtraBold                        432.3
     l_____    Folio-BoldCondensed                    432.4
     l_____    FolioEF-BoldCondensed                  432.5
     l_____    FolioEF-ExtraCondensed                 432.6
     l_____    Formata-Light                          435.0
     l_____    Formata-LightSC                        435.1
     l_____    Formata-LightExpert                    435.2
     l_____    Formata-LightItalic                    435.3
     l_____    Formata-LightItalicSC                  435.4
     l_____    Formata-LightItalicExpert              435.5
     l_____    Formata-Regular                        435.6
     l_____    Formata-RegularSC                      435.7
     l_____    Formata-RegularExpert                  435.8
     l_____    Formata-Italic                         435.9
     l_____    Formata-ItalicSC                       435.10
     l_____    Formata-ItalicExpert                   435.11
     l_____    Formata-Medium                         435.12
     l_____    Formata-MediumItalic                   435.13
     l_____    Formata-Bold                           435.14
     l_____    Formata-BoldItalic                     435.15
     l_____    Formata-Outline                        435.16
     l_____    Formata-LightCondensed                 435.17
     l_____    Formata-LightCnSC                      435.18
     l_____    Formata-LightCnExpert                  435.19
     l_____    Formata-LightCondensedItalic           435.20
     l_____    Formata-LightCnItalicSC                435.21
     l_____    Formata-LightCnItalicExpert            435.22
     l_____    Formata-Condensed                      435.23
     l_____    Formata-CondensedOutline               435.24
     l_____    Formata-CondensedSC                    435.25
     l_____    Formata-CondensedExpert                435.26
     l_____    Formata-CondensedItalic                435.27
     l_____    Formata-CnItalicSC                     435.28
     l_____    Formata-CnItalicExpert                 435.29
     l_____    Formata-MediumCondensed                435.30
     l_____    Formata-MediumCondensedItalic          435.31
     l_____    Formata-BoldCondensed                  435.32
     l_____    Formata-BoldCondensedItalic            435.33
     l_____    FrankfurterEF-Medium                   436.0
     l_____    FrankfurterEF-Solid                    436.1
     l_____    FrankfurterEF-Inline                   436.2
     l_____    FrankfurterEF-Highlight                436.3
     l_____    FreestyleScript                        437.0
     l_____    FreestyleScriptEF-Reg                  437.1
     l_____    FreestyleScriptEF-RegAlt               437.2
     l_____    FreestyleScriptEF-Bol                  437.3
     l_____    FreestyleScriptEF-BolAlt               437.4
     l_____    Bauhaus-Light                          438.0
     l_____    Bauhaus-Medium                         438.1
     l_____    Bauhaus-Demi                           438.2
     l_____    Bauhaus-Bold                           438.3
     l_____    Bauhaus-Heavy                          438.4
     l_____    BauhausEF-Light                        438.5
     l_____    BauhausEF-Medium                       438.6
     l_____    BauhausEF-DemiBold                     438.7
     l_____    BauhausEF-Bold                         438.8
     l_____    BauhausEF-Heavy                        438.9
     l_____    BenguiatGothic-Book                    439.0
     l_____    BenguiatGothic-BookOblique             439.1
     l_____    BenguiatGothic-Medium                  439.2
     l_____    BenguiatGothic-MediumOblique           439.3
     l_____    BenguiatGothic-Bold                    439.4
     l_____    BenguiatGothic-BoldOblique             439.5
     l_____    BenguiatGothic-Heavy                   439.6
     l_____    BenguiatGothic-HeavyOblique            439.7
     l_____    BenguiatGothicEF-Book                  439.8
     l_____    BenguiatGothicEF-BookItalic            439.9
     l_____    BenguiatGothicEF-Medium                439.10
     l_____    BenguiatGothicEF-MediumItalic          439.11
     l_____    BenguiatGothicEF-Bold                  439.12
     l_____    BenguiatGothicEF-BoldItalic            439.13
     l_____    BenguiatGothicEF-Heavy                 439.14
     l_____    BenguiatGothicEF-HeavyItalic           439.15
     l_____    Cerigo-Book                            440.0
     l_____    Cerigo-BookItalic                      440.1
     l_____    Cerigo-Medium                          440.2
     l_____    Cerigo-MediumItalic                    440.3
     l_____    Cerigo-Bold                            440.4
     l_____    Cerigo-BoldItalic                      440.5
     l_____    CerigoEF-Book                          440.6
     l_____    CerigoEF-BookSC                        440.7
     l_____    CerigoEF-BookItalic                    440.8
     l_____    CerigoEF-Medium                        440.9
     l_____    CerigoEF-MediumSC                      440.10
     l_____    CerigoEF-MediumItalic                  440.11
     l_____    CerigoEF-Bold                          440.12
     l_____    CerigoEF-BoldItalic                    440.13
     l_____    CerigoEF-BookSwashCaps                 440.14
     l_____    CerigoEF-BookItalicSwashCaps           440.15
     l_____    Cushing-Book                           441.0
     l_____    Cushing-BookItalic                     441.1
     l_____    Cushing-Medium                         441.2
     l_____    Cushing-MediumItalic                   441.3
     l_____    Cushing-Bold                           441.4
     l_____    Cushing-BoldItalic                     441.5
     l_____    Cushing-Heavy                          441.6
     l_____    Cushing-HeavyItalic                    441.7
     l_____    CushingEF-Book                         441.8
     l_____    CushingEF-BookItalic                   441.9
     l_____    CushingEF-Medium                       441.10
     l_____    CushingEF-MediumItalic                 441.11
     l_____    CushingEF-Bold                         441.12
     l_____    CushingEF-BoldItalic                   441.13
     l_____    CushingEF-Heavy                        441.14
     l_____    CushingEF-HeavyItalic                  441.15
     l_____    Esprit-Book                            442.0
     l_____    Esprit-BookItalic                      442.1
     l_____    Esprit-Medium                          442.2
     l_____    Esprit-MediumItalic                    442.3
     l_____    Esprit-Bold                            442.4
     l_____    Esprit-BoldItalic                      442.5
     l_____    Esprit-Black                           442.6
     l_____    Esprit-BlackItalic                     442.7
     l_____    EspritEF-Book                          442.8
     l_____    EspritEF-BookSC                        442.9
     l_____    EspritEF-BookItalic                    442.10
     l_____    EspritEF-Medium                        442.11
     l_____    EspritEF-MediumSC                      442.12
     l_____    EspritEF-MediumItalic                  442.13
     l_____    EspritEF-Bold                          442.14
     l_____    EspritEF-BoldItalic                    442.15
     l_____    EspritEF-Black                         442.16
     l_____    EspritEF-BlackItalic                   442.17
     l_____    Flora-Roman                            443.0
     l_____    Flora-Bold                             443.1
     l_____    FloraEF-Medium                         443.2
     l_____    FloraEF-Bold                           443.3
     l_____    Galliard-Roman                         444.0
     l_____    Galliard-Italic                        444.1
     l_____    Galliard-Bold                          444.2
     l_____    Galliard-BoldItalic                    444.3
     l_____    Galliard-Black                         444.4
     l_____    Galliard-BlackItalic                   444.5
     l_____    Galliard-Ultra                         444.6
     l_____    Galliard-UltraItalic                   444.7
     l_____    GalliardEF-Roman                       444.8
     l_____    GalliardEF-Italic                      444.9
     l_____    GalliardEF-Bold                        444.10
     l_____    GalliardEF-BoldItalic                  444.11
     l_____    GalliardEF-Black                       444.12
     l_____    GalliardEF-BlackItalic                 444.13
     l_____    GalliardEF-Ultra                       444.14
     l_____    GalliardEF-UltraItalic                 444.15
     l_____    GoldenTypeEF-Original                  445.0
     l_____    GoldenTypeSCEF-Original                445.1
     l_____    GoldenTypeEF-Bold                      445.2
     l_____    GoldenTypeSCEF-Bold                    445.3
     l_____    GoldenTypeEF-Black                     445.4
     l_____    IsbellEF-Book                          446.0
     l_____    IsbellEF-BookItalic                    446.1
     l_____    IsbellEF-Bold                          446.2
     l_____    IsbellEF-BoldItalic                    446.3
     l_____    Korinna-Regular                        447.0
     l_____    Korinna-KursivRegular                  447.1
     l_____    Korinna-Bold                           447.2
     l_____    Korinna-KursivBold                     447.3
     l_____    KorinnaEF-Regular                      447.4
     l_____    KorinnaEF-RegularKursiv                447.5
     l_____    KorinnaEF-Bold                         447.6
     l_____    KorinnaEF-BoldKursiv                   447.7
     l_____    KorinnaEF-ExtraBold                    447.8
     l_____    KorinnaEF-ExtraBoldKursiv              447.9
     l_____    KorinnaEF-Heavy                        447.10
     l_____    KorinnaEF-HeavyKursiv                  447.11
     l_____    LegacySans-Book                        448.0
     l_____    LegacySans-BookItalic                  448.1
     l_____    LegacySans-Medium                      448.2
     l_____    LegacySans-MediumItalic                448.3
     l_____    LegacySans-Bold                        448.4
     l_____    LegacySans-BoldItalic                  448.5
     l_____    LegacySans-Ultra                       448.6
     l_____    LegacySerif-Book                       448.7
     l_____    LegacySerif-BookItalic                 448.8
     l_____    LegacySerif-Medium                     448.9
     l_____    LegacySerif-MediumItalic               448.10
     l_____    LegacySerif-Bold                       448.11
     l_____    LegacySerif-BoldItalic                 448.12
     l_____    LegacySerif-Ultra                      448.13
     l_____    LegacySansEF-Book                      448.14
     l_____    LegacySansEF-BookSC                    448.15
     l_____    LegacySansEF-BookItalic                448.16
     l_____    LegacySansEF-Medium                    448.17
     l_____    LegacySansEF-MediumSC                  448.18
     l_____    LegacySansEF-MediumItalic              448.19
     l_____    LegacySansEF-Bold                      448.20
     l_____    LegacySansEF-BoldItalic                448.21
     l_____    LegacySansEF-Ultra                     448.22
     l_____    LegacySerifEF-Book                     448.23
     l_____    LegacySerifEF-BookSC                   448.24
     l_____    LegacySerifEF-BookItalic               448.25
     l_____    LegacySerifEF-Medium                   448.26
     l_____    LegacySerifEF-MediumSC                 448.27
     l_____    LegacySerifEF-MediumItalic             448.28
     l_____    LegacySerifEF-Bold                     448.29
     l_____    LegacySerifEF-BoldItalic               448.30
     l_____    LegacySerifEF-Ultra                    448.31
     l_____    Machine                                449.0
     l_____    Machine-Bold                           449.1
     l_____    MachineEF-Regular                      449.2
     l_____    MachineEF-Bold                         449.3
     l_____    MonaLisa-Solid                         450.0
     l_____    MonaLisa-Recut                         450.1
     l_____    MonaLisaEF-Solid                       450.2
     l_____    MonaLisaEF-Recut                       450.3
     l_____    Novarese-Book                          451.0
     l_____    Novarese-BookItalic                    451.1
     l_____    Novarese-Medium                        451.2
     l_____    Novarese-MediumItalic                  451.3
     l_____    Novarese-Bold                          451.4
     l_____    Novarese-BoldItalic                    451.5
     l_____    Novarese-Ultra                         451.6
     l_____    NovareseEF-Book                        451.7
     l_____    NovareseEF-BookItalic                  451.8
     l_____    NovareseEF-Medium                      451.9
     l_____    NovareseEF-MediumItalic                451.10
     l_____    NovareseEF-Bold                        451.11
     l_____    NovareseEF-BoldItalic                  451.12
     l_____    NovareseEF-Ultra                       451.13
     l_____    PacellaEF-Book                         452.0
     l_____    PacellaSCEF-Book                       452.1
     l_____    PacellaEF-BookItalic                   452.2
     l_____    PacellaEF-Medium                       452.3
     l_____    PacellaSCEF-Medium                     452.4
     l_____    PacellaEF-MediumItalic                 452.5
     l_____    PacellaEF-Bold                         452.6
     l_____    PacellaEF-BoldItalic                   452.7
     l_____    PacellaEF-Black                        452.8
     l_____    PacellaEF-BlackItalic                  452.9
     l_____    QuaySansEF-Book                        453.0
     l_____    QuaySansEF-BookSC                      453.1
     l_____    QuaySansEF-BookItalic                  453.2
     l_____    QuaySansEF-Medium                      453.3
     l_____    QuaySansEF-MediumSC                    453.4
     l_____    QuaySansEF-MediumItalic                453.5
     l_____    QuaySansEF-Black                       453.6
     l_____    QuaySansEF-BlackItalic                 453.7
     l_____    SerifGothic-Light                      454.0
     l_____    SerifGothic                            454.1
     l_____    SerifGothic-Bold                       454.2
     l_____    SerifGothic-ExtraBold                  454.3
     l_____    SerifGothic-Heavy                      454.4
     l_____    SerifGothic-Black                      454.5
     l_____    SerifGothicEF-Light                    454.6
     l_____    SerifGothicEF-Regular                  454.7
     l_____    SerifGothicEF-Bold                     454.8
     l_____    SerifGothicEF-ExtraBold                454.9
     l_____    SerifGothicEF-Heavy                    454.10
     l_____    SerifGothicEF-Black                    454.11
     l_____    Symbol-Book                            455.0
     l_____    Symbol-BookItalic                      455.1
     l_____    Symbol-Medium                          455.2
     l_____    Symbol-MediumItalic                    455.3
     l_____    Symbol-Bold                            455.4
     l_____    Symbol-BoldItalic                      455.5
     l_____    Symbol-Black                           455.6
     l_____    Symbol-BlackItalic                     455.7
     l_____    SymbolEF-Book                          455.8
     l_____    SymbolEF-BookSC                        455.9
     l_____    SymbolEF-BookItalic                    455.10
     l_____    SymbolEF-Medium                        455.11
     l_____    SymbolEF-MediumSC                      455.12
     l_____    SymbolEF-MediumItalic                  455.13
     l_____    SymbolEF-Bold                          455.14
     l_____    SymbolEF-BoldItalic                    455.15
     l_____    SymbolEF-Black                         455.16
     l_____    SymbolEF-BlackItalic                   455.17
     l_____    Tiepolo-Book                           456.0
     l_____    Tiepolo-BookItalic                     456.1
     l_____    Tiepolo-Bold                           456.2
     l_____    Tiepolo-BoldItalic                     456.3
     l_____    Tiepolo-Black                          456.4
     l_____    Tiepolo-BlackItalic                    456.5
     l_____    TiepoloEF-Book                         456.6
     l_____    TiepoloEF-BookSC                       456.7
     l_____    TiepoloEF-BookItalic                   456.8
     l_____    TiepoloEF-Bold                         456.9
     l_____    TiepoloEF-BoldSC                       456.10
     l_____    TiepoloEF-BoldItalic                   456.11
     l_____    TiepoloEF-Black                        456.12
     l_____    TiepoloEF-BlackItalic                  456.13
     l_____    Veljovic-Book                          457.0
     l_____    Veljovic-BookItalic                    457.1
     l_____    Veljovic-Medium                        457.2
     l_____    Veljovic-MediumItalic                  457.3
     l_____    Veljovic-Bold                          457.4
     l_____    Veljovic-BoldItalic                    457.5
     l_____    Veljovic-Black                         457.6
     l_____    Veljovic-BlackItalic                   457.7
     l_____    VeljovicEF-Book                        457.8
     l_____    VeljovicEF-BookOsF                     457.9
     l_____    VeljovicEF-BookItalic                  457.10
     l_____    VeljovicEF-BookItalicOsF               457.11
     l_____    VeljovicEF-Medium                      457.12
     l_____    VeljovicEF-MediumOsF                   457.13
     l_____    VeljovicEF-MediumItalic                457.14
     l_____    VeljovicEF-MediumItalicOsF             457.15
     l_____    VeljovicEF-Bold                        457.16
     l_____    VeljovicEF-BoldOsF                     457.17
     l_____    VeljovicEF-BoldItalic                  457.18
     l_____    VeljovicEF-BoldItalicOsF               457.19
     l_____    VeljovicEF-Black                       457.20
     l_____    VeljovicEF-BlackOsF                    457.21
     l_____    VeljovicEF-BlackItalic                 457.22
     l_____    VeljovicEF-BlackItalicOsF              457.23
     l_____    ZapfBookEF-Light                       458.0
     l_____    ZapfBookEF-LightItalic                 458.1
     l_____    ZapfBookEF-Medium                      458.2
     l_____    ZapfBookEF-MediumItalic                458.3
     l_____    ZapfBookEF-Demi                        458.4
     l_____    ZapfBookEF-DemiItalic                  458.5
     l_____    ZapfBookEF-Heavy                       458.6
     l_____    ZapfBookEF-HeavyItalic                 458.7
     l_____    ZapfChancery-Light                     458.8
     l_____    ZapfChancery-LightItalic               458.9
     l_____    ZapfChancery-Roman                     458.10
     l_____    ZapfChancery-Italic                    458.11
     l_____    ZapfChancery-MediumItalic              458.12
     l_____    ZapfChancery-Demi                      458.13
     l_____    ZapfChancery-Bold                      458.14
     l_____    ZapfChanceryCE-MediumItalic            458.15
     l_____    ZapfChanceryEF-Light                   458.16
     l_____    ZapfChanceryEF-LightItalic             458.17
     l_____    ZapfChanceryEF-Medium                  458.18
     l_____    ZapfChanceryEF-MediumItalic            458.19
     l_____    ZapfChanceryEF-Demi                    458.20
     l_____    ZapfChanceryEF-Bold                    458.21
     l_____    ZapfInternationalEF-Light              458.23
     l_____    ZapfInternationalEF-LightIta           458.24
     l_____    ZapfInternationalEF-Medium             458.25
     l_____    ZapfInternationalEF-MediumIta          458.26
     l_____    ZapfInternationalEF-Demi               458.27
     l_____    ZapfInternationalEF-DemiIta            458.28
     l_____    ZapfInternationalEF-Heavy              458.29
     l_____    ZapfInternationalEF-HeavyIta           458.30
     l_____    AudioLH-Pi                             459.0
     l_____    EECLH-Pi                               460.0
     l_____    XmasLH-PiOne                           462.0
     l_____    XmasLH-PiTwo                           462.1
     l_____    Lucida                                 463.0
     l_____    Lucida-Italic                          463.1
     l_____    Lucida-Bold                            463.2
     l_____    Lucida-BoldItalic                      463.3
     l_____    LucidaSans                             463.4
     l_____    LucidaSans-Italic                      463.5
     l_____    LucidaSans-Bold                        463.6
     l_____    LucidaSans-BoldItalic                  463.7
     l_____    LucidaMath-Symbol                      463.8
     l_____    LucidaMath-Extension                   463.9
     l_____    LucidaMath-Italic                      463.10
     l_____    LucidaEF                               463.11
     l_____    LucidaEF-Italic                        463.12
     l_____    LucidaEF-Bold                          463.13
     l_____    LucidaEF-BoldItalic                    463.14
     l_____    LucidaBlackletterEF                    463.15
     l_____    LucidaBrightEF-Roman                   463.16
     l_____    LucidaBrightEF-RomanIta                463.17
     l_____    LucidaBrightEF-DemiBold                463.18
     l_____    LucidaBrightEF-DemiBoldIta             463.19
     l_____    LucidaBrightNarEF-Roman                463.20
     l_____    LucidaBrightNarEF-Ita                  463.21
     l_____    LucidaBrightNarEF-DeBol                463.22
     l_____    LucidaBrightNarEF-DeBolIta             463.23
     l_____    LucidaCalligraphyEF                    463.24
     l_____    LucidaCasualEF-Roman                   463.25
     l_____    LucidaCasualEF-Italic                  463.26
     l_____    LucidaFaxEF-Roman                      463.27
     l_____    LucidaFaxEF-RomanItalic                463.28
     l_____    LucidaFaxEF-DemiBold                   463.29
     l_____    LucidaFaxEF-DemiBoldItalic             463.30
     l_____    LucidaHandwritingEF                    463.31
     l_____    LucidaTypewriterEF-Regular             463.32
     l_____    LucidaTypewriterEF-Bold                463.33
     l_____    LucidaSansEF-Roman                     463.34
     l_____    LucidaSansEF-RomanIta                  463.35
     l_____    LucidaSansEF-Bold                      463.36
     l_____    LucidaSansEF-DemiBold                  463.37
     l_____    LucidaSansEF-BoldItalic                463.38
     l_____    LucidaSansEF-DemiBoldIta               463.39
     l_____    LucidaSansNarEF-Roman                  463.40
     l_____    LucidaSansNarEF-Ita                    463.41
     l_____    LucidaSansNarEF-DemBol                 463.42
     l_____    LucidaSansNarEF-DemBolIta              463.43
     l_____    Madrone                                465.0
     l_____    MagnusEF                               466.0
     l_____    MandarinEF                             467.0
     l_____    Marigold                               468.0
     l_____    MatthiaLL-Regular                      469.0
     l_____    MaturaMT                               470.0
     l_____    MaturaMT-ScriptCapitals                470.1
     l_____    MaximaEF-Light                         471.0
     l_____    MaximaEF-LightOblique                  471.1
     l_____    MaximaEF-Medium                        471.2
     l_____    MaximaEF-MediumOblique                 471.3
     l_____    MaximaEF-Bold                          471.4
     l_____    MaximaEF-BoldOblique                   471.5
     l_____    MaximaEF-BoldCondensed                 471.6
     l_____    MediciScript                           472.0
     l_____    MercuriusMT-BoldScript                 473.0
     l_____    Mesquite                               474.0
     l_____    MetropolitainEF                        475.0
     l_____    Minion-Regular                         476.0
     l_____    Minion-RegularSC                       476.1
     l_____    MinionExp-Regular                      476.2
     l_____    Minion-Italic                          476.3
     l_____    Minion-ItalicSC                        476.4
     l_____    MinionExp-Italic                       476.5
     l_____    Minion-Semibold                        476.6
     l_____    Minion-SemiboldSC                      476.7
     l_____    MinionExp-Semibold                     476.8
     l_____    Minion-SemiboldItalic                  476.9
     l_____    Minion-SemiboldItalicSC                476.10
     l_____    MinionExp-SemiboldItalic               476.11
     l_____    Minion-Bold                            476.12
     l_____    Minion-BoldOsF                         476.13
     l_____    MinionExp-Bold                         476.14
     l_____    Minion-BoldItalic                      476.15
     l_____    Minion-BoldItalicOsF                   476.16
     l_____    MinionExp-BoldItalic                   476.17
     l_____    Minion-Black                           476.18
     l_____    Minion-BlackOsF                        476.19
     l_____    Minion-BlackExpert                     476.20
     l_____    Minion-Display                         476.21
     l_____    Minion-DisplaySC                       476.22
     l_____    MinionExp-Display                      476.23
     l_____    Minion-DisplayItalic                   476.24
     l_____    Minion-DisplayItalicSC                 476.25
     l_____    MinionExp-DisplayItalic                476.26
     l_____    Minion-SwashItalic                     476.27
     l_____    Minion-SwashDisplayItalic              476.28
     l_____    Minion-SwashSemiboldItalic             476.29
     l_____    Minion-Ornaments                       476.30
     l_____    MinionCyr-Regular                      476.31
     l_____    MinionCyr-Italic                       476.32
     l_____    MinionCyr-Semibold                     476.33
     l_____    MinionCyr-SemiboldItalic               476.34
     l_____    MinionCyr-Bold                         476.35
     l_____    MinionCyr-BoldItalic                   476.36
     l_____    Minister-Light                         477.0
     l_____    Minister-LightItalic                   477.1
     l_____    Minister-Book                          477.2
     l_____    Minister-BookItalic                    477.3
     l_____    Minister-Bold                          477.4
     l_____    Minister-BoldItalic                    477.5
     l_____    Minister-Black                         477.6
     l_____    Minister-BlackItalic                   477.7
     l_____    MinisterEF-Light                       477.8
     l_____    MinisterEF-LightItalic                 477.9
     l_____    MinisterEF-Book                        477.10
     l_____    MinisterEF-BookItalic                  477.11
     l_____    MinisterEF-Bold                        477.12
     l_____    ModernNo216EF-Light                    478.0
     l_____    ModernNo216EF-LightItalic              478.1
     l_____    ModernNo216EF-Medium                   478.2
     l_____    ModernNo216EF-MediumItalic             478.3
     l_____    ModernNo216EF-Bold                     478.4
     l_____    ModernNo216EF-BoldItalic               478.5
     l_____    ModernNo216EF-Heavy                    478.6
     l_____    ModernNo216EF-HeavyItalic              478.7
     l_____    ModernMT-Bold                          478.8
     l_____    ModernMT-BoldItalic                    478.9
     l_____    ModernMT-Condensed                     478.10
     l_____    ModernMT-CondensedItalic               478.11
     l_____    ModernMT-Extended                      478.12
     l_____    ModernMT-ExtendedItalic                478.13
     l_____    ModernMT-Wide                          478.14
     l_____    ModernMT-WideItalic                    478.15
     l_____    ModernExtendedEF-Book                  478.16
     l_____    ModernExtendedEF-BookIta               478.17
     l_____    ModernExtendedEF-Bold                  478.18
     l_____    ModifiedGothic                         479.0
     l_____    MonterreyEF                            480.0
     l_____    MotterFeminaEF                         481.0
     l_____    MysteryEF-White                        482.0
     l_____    MysteryEF-Black                        482.1
     l_____    MysteryEF-Mixed                        482.2
     l_____    PinxitAstroLL                          485.0
     l_____    PinxitOfficeLL                         485.1
     l_____    PinxitPrivateLL                        485.2
     l_____    Plak-Black                             486.0
     l_____    Plak-BlackCondensed                    486.1
     l_____    Plak-BlackExtraCondensed               486.2
     l_____    Plantin-Light                          487.0
     l_____    Plantin-LightItalic                    487.1
     l_____    Plantin                                487.2
     l_____    Plantin-Italic                         487.3
     l_____    Plantin-Semibold                       487.4
     l_____    Plantin-SemiboldItalic                 487.5
     l_____    Plantin-Bold                           487.6
     l_____    Plantin-BoldItalic                     487.7
     l_____    Plantin-BoldCondensed                  487.8
     l_____    PlaybillEF                             488.0
     l_____    Poetica-SuppLowercaseAltI              489.0
     l_____    Poetica-SuppLowercaseAltII             489.1
     l_____    Poetica-RomanSmallCaps                 489.2
     l_____    Poetica-RomanSmallCapsAlt              489.3
     l_____    Poetica-SuppLigatures                  489.4
     l_____    Poetica-SuppLowercaseBegI              489.5
     l_____    Poetica-SuppLowercaseBegII             489.6
     l_____    Poetica-SuppLowercaseEndI              489.7
     l_____    Poetica-SuppLowercaseEndII             489.8
     l_____    Poetica-SuppAmpersands                 489.9
     l_____    Poetica-ChanceryExpert                 489.10
     l_____    Poetica-ChanceryI                      489.11
     l_____    Poetica-ChanceryII                     489.12
     l_____    Poetica-ChanceryIII                    489.13
     l_____    Poetica-ChanceryIV                     489.14
     l_____    Poetica-SuppInitialsSwashCaps          489.15
     l_____    Poetica-SwashCapsI                     489.16
     l_____    Poetica-SwashCapsII                    489.17
     l_____    Poetica-SwashCapsIII                   489.18
     l_____    Poetica-SwashCapsIV                    489.19
     l_____    Poetica-SuppOrnaments                  489.20
     l_____    Pompeijana-Roman                       490.0
     l_____    Pompeijana-Borders                     490.1
     l_____    PopplExquisit-Regular                  491.0
     l_____    PopplExquisit-Medium                   491.1
     l_____    PopplLaudatio-Light                    491.2
     l_____    PopplLaudatio-LightItalic              491.3
     l_____    PopplLaudatio-Regular                  491.4
     l_____    PopplLaudatio-Italic                   491.5
     l_____    PopplLaudatio-Medium                   491.6
     l_____    PopplLaudatio-MediumItalic             491.7
     l_____    PopplLaudatio-Bold                     491.8
     l_____    PopplLaudatio-BoldItalic               491.9
     l_____    PopplLaudatio-LightCondensed           491.10
     l_____    PopplLaudatio-Condensed                491.11
     l_____    PopplLaudatio-MediumCondensed          491.12
     l_____    PopplLaudatio-BoldCondensed            491.13
     l_____    PopplPontifex-Roman                    491.14
     l_____    PopplPontifex-RomanSC                  491.15
     l_____    PopplPontifex-Italic                   491.16
     l_____    PopplPontifex-Bold                     491.17
     l_____    PopplPontifex-Black                    491.18
     l_____    PopplPontifex-BoldCondensed            491.19
     l_____    PopplPontifexBE-Regular                491.20
     l_____    PopplPontifexBE-RegularSC              491.21
     l_____    PopplPontifexBE-RegularExp             491.22
     l_____    PopplPontifexBE-Italic                 491.23
     l_____    PopplPontifexBE-ItalicOsF              491.24
     l_____    PopplPontifexBE-ItalicExp              491.25
     l_____    PopplPontifexBE-Medium                 491.26
     l_____    PopplPontifexBE-MediumSC               491.27
     l_____    PopplPontifexBE-MediumExp              491.28
     l_____    PopplPontifexBE-Bold                   491.29
     l_____    PopplPontifexBE-BoldOsF                491.30
     l_____    PopplPontifexBE-BoldExp                491.31
     l_____    PopplPontifexBE-MediumCn               491.32
     l_____    PopplPontifexBE-MediumCnSC             491.33
     l_____    PopplPontifexBE-MediumCnExp            491.34
     l_____    PopplResidenz-Light                    491.35
     l_____    PopplResidenz-Regular                  491.36
     l_____    PostAntiqua-Roman                      492.0
     l_____    PostAntiqua-Bold                       492.1
     l_____    PostAntiquaBE-Regular                  492.2
     l_____    PostAntiquaBE-Medium                   492.3
     l_____    PostMediaeval-Regular                  492.4
     l_____    PostMediaeval-Italic                   492.5
     l_____    PostMediaeval-Medium                   492.6
     l_____    PraxisEF-Light                         493.0
     l_____    PraxisEF-LightSC                       493.1
     l_____    PraxisEF-Regular                       493.2
     l_____    PraxisEF-RegularSC                     493.3
     l_____    PraxisEF-SemiBold                      493.4
     l_____    PraxisEF-Bold                          493.5
     l_____    PraxisEF-Heavy                         493.6
     l_____    PremierEF                              494.0
     l_____    PremierEF-Alternate                    494.1
     l_____    PremierEF-Shaded                       494.2
     l_____    Present                                495.0
     l_____    Present-Bold                           495.1
     l_____    Present-Black                          495.2
     l_____    Present-Condensed                      495.3
     l_____    Present-BoldCondensed                  495.4
     l_____    Present-BlackCondensed                 495.5
     l_____    PrincetownEF                           496.0
     l_____    ProteusEF-Light                        497.0
     l_____    ProteusEF-Book                         497.1
     l_____    ProteusEF-Medium                       497.2
     l_____    ProteusEF-Bold                         497.3
     l_____    Quake                                  498.0
     l_____    QuartzEF                               499.0
     l_____    QuasariaLL-Regular                     500.0
     l_____    QuasariaLL-Oblique                     500.1
     l_____    QuasariaLL-Bold                        500.2
     l_____    QuasariaLL-BoldOblique                 500.3
     l_____    Rad                                    501.0
     l_____    RadiantEFText-Light                    502.0
     l_____    RadiantEFText-Book                     502.1
     l_____    RadiantEFText-Medium                   502.2
     l_____    RadiantEFText-DemiBold                 502.3
     l_____    RadiantEFText-Bold                     502.4
     l_____    RadiantEFText-Black                    502.5
     l_____    RadiantEFDisplay-CondNo2               502.6
     l_____    RadiantEFDisplay-CondNo1               502.7
     l_____    RadiantEFDisplay-CondNo4               502.8
     l_____    RadiantEFDisplay-CondNo3               502.9
     l_____    RadiantEFDisplay-CondNo6               502.10
     l_____    RadiantEFDisplay-CondNo5               502.11
     l_____    RageItalicEF                           503.0
     l_____    ReadMyHandLL                           504.0
     l_____    ReadMyHandLL-Bold                      504.1
     l_____    Reporter-Two                           505.0
     l_____    RialtoEF                               506.0
     l_____    Rockwell-Light                         507.0
     l_____    Rockwell-LightItalic                   507.1
     l_____    Rockwell                               507.2
     l_____    Rockwell-Italic                        507.3
     l_____    Rockwell-Bold                          507.4
     l_____    Rockwell-BoldItalic                    507.5
     l_____    Rockwell-ExtraBold                     507.6
     l_____    Rockwell-Condensed                     507.7
     l_____    Rockwell-BoldCondensed                 507.8
     l_____    RomanScriptEF                          508.0
     l_____    RomanScriptEF-Alternate                508.1
     l_____    Rosewood-Fill                          509.0
     l_____    Rosewood-Regular                       509.1
     l_____    Rotation-Roman                         510.0
     l_____    Rotation-Italic                        510.1
     l_____    Rotation-Bold                          510.2
     l_____    Roundy-Roman                           511.0
     l_____    Roundy-Swash                           511.1
     l_____    RulingScript                           512.0
     l_____    RulingScript-Addition                  512.1
     l_____    RussellSquare                          513.0
     l_____    RussellSquare-Oblique                  513.1
     l_____    Sabon-Roman                            514.0
     l_____    Sabon-RomanSC                          514.1
     l_____    Sabon-RomanOsF                         514.2
     l_____    Sabon-Italic                           514.3
     l_____    Sabon-ItalicOsF                        514.4
     l_____    Sabon-Bold                             514.5
     l_____    Sabon-BoldOsF                          514.6
     l_____    Sabon-BoldItalic                       514.7
     l_____    Sabon-BoldItalicOsF                    514.8
     l_____    Sassafras-Roman                        517.0
     l_____    Sassafras-SxRoman                      517.1
     l_____    Sassafras-LxRoman                      517.2
     l_____    Sassafras-LxItalic                     517.3
     l_____    Sassafras-SxItalic                     517.4
     l_____    Sassafras-Italic                       517.5
     l_____    StempelSchneidler-Light                518.0
     l_____    StempelSchneidler-LightItalic          518.1
     l_____    StempelSchneidler-Roman                518.2
     l_____    StempelSchneidler-Italic               518.3
     l_____    StempelSchneidler-Medium               518.4
     l_____    StempelSchneidler-MedItalic            518.5
     l_____    StempelSchneidler-Bold                 518.6
     l_____    StempelSchneidler-BoldItalic           518.7
     l_____    StempelSchneidler-Black                518.8
     l_____    StempelSchneidler-BlackItalic          518.9
     l_____    SchneidlerEF-Light                     518.10
     l_____    SchneidlerEF-AmaltheaLight             518.11
     l_____    SchneidlerEF-Roman                     518.12
     l_____    SchneidlerEF-AmaltheaRoman             518.13
     l_____    SchneidlerEF-Medium                    518.14
     l_____    SchneidlerEF-AmaltheaMedium            518.15
     l_____    SchneidlerEF-Bold                      518.16
     l_____    SchneidlerEF-AmaltheaBold              518.17
     l_____    SchneidlerEF-Black                     518.18
     l_____    SchneidlerEF-AmaltheaBlack             518.19
     l_____    SchreibmaschineEF-Regular              519.0
     l_____    Serpentine-Light                       520.0
     l_____    Serpentine-LightOblique                520.1
     l_____    Serpentine-Medium                      520.2
     l_____    Serpentine-MediumOblique               520.3
     l_____    Serpentine-Bold                        520.4
     l_____    Serpentine-BoldOblique                 520.5
     l_____    SerpentineEF-Bold                      520.6
     l_____    SerpentineEF-BoldItalic                520.7
     l_____    VarioEF-Regular                        522.0
     l_____    VarioEF-RegularItalic                  522.1
     l_____    VectoraLH-Light                        523.0
     l_____    VectoraLH-LightItalic                  523.1
     l_____    VectoraLH-Roman                        523.2
     l_____    VectoraLH-Italic                       523.3
     l_____    VectoraLH-Bold                         523.4
     l_____    VectoraLH-BoldItalic                   523.5
     l_____    VectoraLH-Black                        523.6
     l_____    VectoraLH-BlackItalic                  523.7
     l_____    VegasEF                                524.0
     l_____    Versailles-Light                       526.0
     l_____    Versailles-LightItalic                 526.1
     l_____    Versailles-Roman                       526.2
     l_____    Versailles-Italic                      526.3
     l_____    Versailles-Bold                        526.4
     l_____    Versailles-BoldItalic                  526.5
     l_____    Versailles-Black                       526.6
     l_____    Versailles-BlackItalic                 526.7
     l_____    Visigoth                               527.0
     l_____    VladimirScriptEF                       528.0
     l_____    Westside                               530.0
     l_____    WiesbadenSwing-Roman                   531.0
     l_____    Willow                                 532.0
     l_____    WittenbergerFrakturMT                  533.0
     l_____    WittenbergerFrakturMT-Dfr              533.1
     l_____    WittenbergerFrakturMT-Bd               533.2
     l_____    WittenbergerFrakturMT-BdDfr            533.3
     l_____    Zebrawood-Fill                         534.0
     l_____    Zebrawood-Regular                      534.1
     l_____    AgrafieLL                              535.0
     l_____    AlbertusMT-Light                       536.0
     l_____    AlbertusMT-Roman                       536.1
     l_____    AlbertusMT-Italic                      536.2
     l_____    Alexa                                  537.0
     l_____    AlgerianEF                             538.0
     l_____    Amigo                                  540.0
     l_____    AngroEF-Light                          541.0
     l_____    AngroEF-Bold                           541.1
     l_____    AnzeigenGroteskEF                      542.0
     l_____    ArsisEF-Regular                        543.0
     l_____    ArsisEF-RegularItalic                  543.1
     l_____    AugusteaOpenEF                         544.0
     l_____    Avenir-Light                           545.0
     l_____    Avenir-LightOblique                    545.1
     l_____    Avenir-Book                            545.2
     l_____    Avenir-BookOblique                     545.3
     l_____    Avenir-Roman                           545.4
     l_____    Avenir-Oblique                         545.5
     l_____    Avenir-Medium                          545.6
     l_____    Avenir-MediumOblique                   545.7
     l_____    Avenir-Heavy                           545.8
     l_____    Avenir-HeavyOblique                    545.9
     l_____    Avenir-Black                           545.10
     l_____    Avenir-BlackOblique                    545.11
     l_____    BakerSignet                            546.0
     l_____    Balzano                                547.0
     l_____    Barmeno-Regular                        548.0
     l_____    Barmeno-Medium                         548.1
     l_____    Barmeno-Bold                           548.2
     l_____    Barmeno-ExtraBold                      548.3
     l_____    BellCentennial-Address                 549.0
     l_____    BellCentennial-SubCaption              549.1
     l_____    BellCentennial-NameAndNumber           549.2
     l_____    BellCentennial-BoldListing             549.3
     l_____    BellCentennial-BoldListingAlt          549.4
     l_____    City-Light                             550.0
     l_____    City-LightItalic                       550.1
     l_____    City-Medium                            550.2
     l_____    City-MediumItalic                      550.3
     l_____    City-Bold                              550.4
     l_____    City-BoldItalic                        550.5
     lpi___    BorderPi-OneFiveOneFiveNine            551.0
     l_____    BroadwayEF                             552.2
     l_____    BroadwayEF-Engraved                    552.3
     l_____    Caliban                                553.0
     l_____    CarouselEF                             554.0
     l_____    Century-Light                          555.0
     l_____    Century-LightItalic                    555.1
     l_____    Century-Book                           555.2
     l_____    Century-BookItalic                     555.3
     l_____    Century-Bold                           555.4
     l_____    Century-BoldItalic                     555.5
     l_____    Century-Ultra                          555.6
     l_____    Century-UltraItalic                    555.7
     l_____    Century-LightCondensed                 555.8
     l_____    Century-LightCondensedItalic           555.9
     l_____    Century-BookCondensed                  555.10
     l_____    Century-BookCondensedItalic            555.11
     l_____    Century-BoldCondensed                  555.12
     l_____    Century-BoldCondensedItalic            555.13
     l_____    Century-UltraCondensed                 555.14
     l_____    Century-UltraCondensedItalic           555.15
     l_____    CenturyEF-Light                        555.16
     l_____    CenturyEF-LightItalic                  555.17
     l_____    CenturyEF-Book                         555.18
     l_____    CenturyEF-BookItalic                   555.19
     l_____    CenturyEF-Bold                         555.20
     l_____    CenturyEF-BoldItalic                   555.21
     l_____    CenturyEF-Ultra                        555.22
     l_____    CenturyEF-UltraItalic                  555.23
     l_____    CenturyHandtEF-Bold                    555.24
     l_____    CenturyHandtEF-BoldItalic              555.25
     l_____    CenturyEF-LightCondensed               555.26
     l_____    CenturyEF-LightCondensedItalic         555.27
     l_____    CenturyEF-BookCondensed                555.28
     l_____    CenturyEF-BookCondensedItalic          555.29
     l_____    CenturyEF-BoldCondensed                555.30
     l_____    CenturyEF-BoldCondensedItalic          555.31
     l_____    CenturyEF-UltraCondensed               555.32
     l_____    CenturyEF-UltraCondensedItalic         555.33
     l_____    CenturyExpanded                        555.34
     l_____    CenturyExpanded-Italic                 555.35
     l_____    CenturyExpandedEF-Regular              555.36
     l_____    CenturyExpandedEF-RegularItalic        555.37
     l_____    CenturyOldStyle-Regular                555.38
     l_____    CenturyOldStyle-Italic                 555.39
     l_____    CenturyOldStyle-Bold                   555.40
     l_____    CenturyOldStyleEF-Regular              555.41
     l_____    CenturyOldStyleEF-RegularItalic        555.42
     l_____    CenturyOldStyleEF-Bold                 555.43
     l_____    NewCenturySchlbk-Roman                 555.44
     l_____    NewCenturySchlbk-Italic                555.45
     l_____    NewCenturySchlbk-Bold                  555.46
     l_____    NewCenturySchlbk-BoldItalic            555.47
     l_____    NewCenturySchlbkCE-Roman               555.50
     l_____    NewCenturySchlbkCE-Italic              555.51
     l_____    NewCenturySchlbkCE-Bold                555.52
     l_____    NewCenturySchlbkCE-BoldItalic          555.53
     l_____    NewCenturySchlbkGreek-Upright          555.54
     l_____    NewCenturySchlbkGreek-Inclined         555.55
     l_____    NewCenturySchlbkGreek-Bold             555.56
     l_____    NewCenturySchlbkGreekP-Upright         555.57
     l_____    NewCenturySchlbkGreekP-Inclined        555.58
     l_____    NewCenturySchlbkGreekP-Bold            555.59
     l_____    CenturySchoolbookEF-Reg                555.60
     l_____    CenturySchoolbookEF-RegIta             555.61
     l_____    CenturySchoolbookEF-Bol                555.62
     l_____    CenturySchoolbookEF-BolIta             555.63
     l_____    ChesterfieldEF                         556.0
     l_____    Choc-Roman                             557.0
     l_____    ChromiumOneEF                          558.0
     l_____    Clarendon-Light                        559.0
     l_____    Clarendon                              559.1
     l_____    Clarendon-Bold                         559.2
     l_____    ClarendonEF-Light                      559.3
     l_____    ClarendonEF-Medium                     559.4
     l_____    ClarendonEF-Bold                       559.5
     l_____    ClarendonEF-ExtraBold                  559.6
     l_____    ClarendonEF-BoldExpanded               559.7
     l_____    Colossalis-Regular                     560.0
     l_____    Colossalis-Medium                      560.1
     l_____    Colossalis-Bold                        560.2
     l_____    Colossalis-Black                       560.3
     l_____    CompactaEF-Light                       561.0
     l_____    CompactaEF-Regular                     561.1
     l_____    CompactaEF-RegularItalic               561.2
     l_____    CompactaEF-Bold                        561.3
     l_____    CompactaEF-BoldItalic                  561.4
     l_____    CompactaEF-Black                       561.5
     l_____    CompactaEF-RegularOutline              561.6
     l_____    CompactaEF-BoldOutline                 561.7
     l_____    ConferenceEF                           562.0
     l_____    Copperplate-TwentyNineBC               563.0
     l_____    Copperplate-ThirtyBC                   563.1
     l_____    Copperplate-ThirtyTwoBC                563.2
     l_____    Copperplate-ThirtyOneBC                563.3
     l_____    Copperplate-ThrityThreeBC              563.4
     l_____    Copperplate-TwentyNineAB               563.5
     l_____    Copperplate-ThirtyAB                   563.6
     l_____    Copperplate-ThirtyTwoAB                563.7
     l_____    Copperplate-ThirtyOneAB                563.8
     l_____    CopperplateEF-Medium                   563.10
     l_____    CopperplateEF-Bold                     563.11
     l_____    CopperplateEF-LightCondensed           563.12
     l_____    CopperplateEF-MediumCondensed          563.13
     l_____    CopperplateEF-BoldCondensed            563.14
     l_____    CopperplateEF-Light                    563.9
     l_____    Cottonwood                             564.0
     l_____    CrilleeEF-LightItalic                  565.0
     l_____    CrilleeEF-Italic                       565.1
     l_____    CrilleeEF-BoldItalic                   565.2
     l_____    CrilleeEF-ExtraBoldItalic              565.3
     l_____    DINMittelschrift                       566.0
     l_____    DINMittelschrift-Alternate             566.1
     l_____    DINEngschrift                          566.2
     l_____    DINEngschrift-Alternate                566.3
     l_____    DIN1451EF-MittelNeu                    566.4
     l_____    DIN1451EF-MittelAlt                    566.5
     l_____    DIN1451EF-EngNeu                       566.6
     l_____    DIN1451EF-EngAlt                       566.7
     l_____    DINNeuzeitGrotesk-Light                566.8
     l_____    DINNeuzeitGrotesk-BoldCond             566.9
     l_____    DalcoraHE                              567.0
     lpi___    DecoNumbersLH-Circle                   568.0
     lpi___    DecoNumbersLH-OCRA                     568.1
     lpi___    DecoNumbersLH-Serlio                   568.2
     lpi___    DecoNumbersLH-Square                   568.3
     lpi___    DecoNumbersLH-Triangle                 568.4
     l_____    DemosEF-Medium                         569.0
     l_____    DemosEF-MediumSC                       569.1
     l_____    DemosEF-MediumItalic                   569.2
     l_____    DemosEF-SemiBold                       569.3
     l_____    DextorEF                               570.0
     l_____    Diotima-Roman                          571.0
     l_____    Diotima-RomanSC                        571.1
     l_____    Diotima-RomanOsF                       571.2
     l_____    Diotima-Italic                         571.3
     l_____    Diotima-ItalicOsF                      571.4
     l_____    DucDeBerry                             572.0
     l_____    DucDeBerry-Dfr                         572.1
     l_____    EinhornEF                              573.0
     l_____    EngraversLH-BoldFace                   574.0
     l_____    EngraversEF-Roman                      574.1
     l_____    EngraversEF-Bold                       574.2
     l_____    GaladrielEF                            578.0
     l_____    StempelGaramond-Roman                  579.0
     l_____    StempelGaramond-RomanSC                579.1
     l_____    StempelGaramond-RomanOsF               579.2
     l_____    StempelGaramond-Italic                 579.3
     l_____    StempelGaramond-ItalicOsF              579.4
     l_____    StempelGaramond-Bold                   579.5
     l_____    StempelGaramond-BoldOsF                579.6
     l_____    StempelGaramond-BoldItalic             579.7
     l_____    StempelGaramond-BoldItalicOsF          579.8
     l_____    StempelGaramondCE-Roman                579.9
     l_____    StempelGaramondCE-Italic               579.10
     l_____    StempelGaramondCE-Bold                 579.11
     l_____    StempelGaramondCE-BoldItalic           579.12
     l_____    StempelGaramondEastA-Roman             579.13
     l_____    StempelGaramondEastA-Italic            579.14
     l_____    StempelGaramondEastA-Bold              579.15
     l_____    StempelGaramondEastA-BoldItalic        579.16
     l_____    AGaramond-Regular                      579.17
     l_____    AGaramondAlt-Regular                   579.18
     l_____    AGaramond-RegularSC                    579.19
     l_____    AGaramondExp-Regular                   579.20
     l_____    AGaramond-Italic                       579.21
     l_____    AGaramondAlt-Italic                    579.22
     l_____    AGaramond-ItalicOsF                    579.23
     l_____    AGaramondExp-Italic                    579.24
     l_____    AGaramond-Semibold                     579.25
     l_____    AGaramond-SemiboldSC                   579.26
     l_____    AGaramondExp-Semibold                  579.27
     l_____    AGaramond-SemiboldItalic               579.28
     l_____    AGaramond-SemiboldItalicOsF            579.29
     l_____    AGaramondExp-SemiboldItalic            579.30
     l_____    AGaramond-Bold                         579.31
     l_____    AGaramond-BoldOsF                      579.32
     l_____    AGaramondExp-Bold                      579.33
     l_____    AGaramond-BoldItalic                   579.34
     l_____    AGaramond-BoldItalicOsF                579.35
     l_____    AGaramondExp-BoldItalic                579.36
     l_____    AGaramond-Titling                      579.37
     l_____    GaramondBE-Regular                     579.38
     l_____    GaramondBE-RegularSC                   579.39
     l_____    GaramondBE-RegularExpert               579.40
     l_____    GaramondBE-Italic                      579.41
     l_____    GaramondBE-ItalicOsF                   579.42
     l_____    GaramondBE-ItalicExpert                579.43
     l_____    GaramondBE-Medium                      579.44
     l_____    GaramondBE-MediumSC                    579.45
     l_____    GaramondBE-MediumExpert                579.46
     l_____    GaramondBE-MediumItalic                579.47
     l_____    GaramondBE-MediumItalicOsF             579.48
     l_____    GaramondBE-MediumItalicExpert          579.49
     l_____    GaramondBE-Bold                        579.50
     l_____    GaramondBE-BoldOsF                     579.51
     l_____    GaramondBE-BoldExpert                  579.52
     l_____    GaramondBE-Condensed                   579.53
     l_____    GaramondBE-CondensedSC                 579.54
     l_____    GaramondBE-CnExpert                    579.55
     l_____    GaramondBE-MediumCn                    579.56
     l_____    GaramondBE-MediumCnOsF                 579.57
     l_____    GaramondBE-MediumCnExpert              579.58
     l_____    GaramondBE-SwashItalic                 579.59
     l_____    Garamond-Light                         579.60
     l_____    Garamond-LightItalic                   579.61
     l_____    Garamond-Book                          579.62
     l_____    Garamond-BookItalic                    579.63
     l_____    Garamond-Bold                          579.64
     l_____    Garamond-BoldItalic                    579.65
     l_____    Garamond-Ultra                         579.66
     l_____    Garamond-UltraItalic                   579.67
     l_____    Garamond-LightCondensed                579.68
     l_____    Garamond-LightCondensedItalic          579.69
     l_____    Garamond-BookCondensed                 579.70
     l_____    Garamond-BookCondensedItalic           579.71
     l_____    Garamond-BoldCondensed                 579.72
     l_____    Garamond-BoldCondensedItalic           579.73
     l_____    Garamond-UltraCondensed                579.74
     l_____    Garamond-UltraCondensedItalic          579.75
     l_____    GaramondEF-Light                       579.76
     l_____    GaramondEF-LightItalic                 579.77
     l_____    GaramondEF-Book                        579.78
     l_____    GaramondEF-BookItalic                  579.79
     l_____    GaramondEF-Bold                        579.80
     l_____    GaramondEF-BoldItalic                  579.81
     l_____    GaramondEF-Ultra                       579.82
     l_____    GaramondEF-UltraItalic                 579.83
     l_____    GaramondHandtEF-Bold                   579.84
     l_____    GaramondHandtEF-BoldItalic             579.85
     l_____    GaramondEF-LightCondensed              579.86
     l_____    GaramondEF-LightCondensedItalic        579.87
     l_____    GaramondEF-BookCondensed               579.88
     l_____    GaramondEF-BookCondensedItalic         579.89
     l_____    GaramondEF-BoldCondensed               579.90
     l_____    GaramondEF-BoldCondensedItalic         579.91
     l_____    GaramondEF-UltraCondensed              579.92
     l_____    GaramondEF-UltraCondensedItalic        579.93
     l_____    SimonciniGaramond                      579.94
     l_____    SimonciniGaramond-Italic               579.95
     l_____    SimonciniGaramond-Bold                 579.96
     l_____    GaramondThree                          579.97
     l_____    GaramondThree-SC                       579.98
     l_____    GaramondThree-Italic                   579.99
     l_____    GaramondThree-ItalicOsF                579.100
     l_____    GaramondThree-Bold                     579.101
     l_____    GaramondThree-BoldSC                   579.102
     l_____    GaramondThree-BoldItalic               579.103
     l_____    GaramondThree-BoldItalicOsF            579.104
     l_____    GaramondNo5EF-Light                    579.105
     l_____    GaramondNo5EF-LightItalic              579.106
     l_____    GaramondNo5EF-Bold                     579.107
     l_____    Giddyup                                580.0
     l_____    GlaserStencilEF                        581.0
     l_____    Grace                                  582.0
     l_____    GrafiloneLL-Light                      583.0
     l_____    GrafiloneLL-SemiBold                   583.1
     l_____    GrafiloneLL-Bold                       583.2
     l_____    HaMangaIrregularLL-Regular             584.0
     l_____    HaMangaIrregularLL-Italic              584.1
     l_____    HaMangaIrregularPicturesLL             584.2
     l_____    HandelGothicEF-Light                   585.0
     l_____    HandelGothicEF-Medium                  585.1
     l_____    HandelGothicEF-Bold                    585.2
     l_____    Herculanum                             586.0
     l_____    HoTomLL-Regular                        587.0
     l_____    HollanderEF-Regular                    588.0
     l_____    HollanderSCEF-Regular                  588.1
     l_____    HollanderEF-RegularItalic              588.2
     l_____    HollanderEF-Bold                       588.3
     l_____    HorndonEF                              589.0
     l_____    BarcelonaEF-Book                       591.0
     l_____    BarcelonaEF-BookItalic                 591.1
     l_____    BarcelonaEF-Medium                     591.2
     l_____    BarcelonaEF-MediumItalic               591.3
     l_____    BarcelonaEF-Bold                       591.4
     l_____    BarcelonaEF-BoldItalic                 591.5
     l_____    BarcelonaEF-Heavy                      591.6
     l_____    BarcelonaEF-HeavyItalic                591.7
     l_____    Bookman-Light                          592.0
     l_____    Bookman-LightItalic                    592.1
     l_____    Bookman-Medium                         592.2
     l_____    Bookman-MediumItalic                   592.3
     l_____    Bookman-Demi                           592.4
     l_____    Bookman-DemiItalic                     592.5
     l_____    Bookman-Bold                           592.6
     l_____    Bookman-BoldItalic                     592.7
     l_____    BookmanCE-Light                        592.8
     l_____    BookmanCE-LightItalic                  592.9
     l_____    BookmanCE-Demi                         592.10
     l_____    BookmanCE-DemiItalic                   592.11
     l_____    BookmanEF-Light                        592.12
     l_____    BookmanEF-LightItalic                  592.13
     l_____    BookmanEF-Medium                       592.14
     l_____    BookmanEF-MediumItalic                 592.15
     l_____    BookmanEF-Demi                         592.16
     l_____    BookmanEF-DemiItalic                   592.17
     l_____    BookmanEF-Bold                         592.18
     l_____    BookmanEF-BoldItalic                   592.19
     l_____    GammaEF-Book                           593.0
     l_____    GammaSCEF-Book                         593.1
     l_____    GammaEF-BookItalic                     593.2
     l_____    GammaEF-Medium                         593.3
     l_____    GammaSCEF-Medium                       593.4
     l_____    GammaEF-MediumItalic                   593.5
     l_____    GammaEF-Bold                           593.6
     l_____    GammaEF-BoldItalic                     593.7
     l_____    GammaEF-Black                          593.8
     l_____    GammaEF-BlackItalic                    593.9
     l_____    Italia-Book                            594.0
     l_____    Italia-Medium                          594.1
     l_____    Italia-Bold                            594.2
     l_____    ItaliaEF-Book                          594.3
     l_____    ItaliaEF-Medium                        594.4
     l_____    ItaliaEF-Bold                          594.5
     l_____    ItaliaEF-Condense                      594.6
     l_____    MendozaRoman-Book                      595.0
     l_____    MendozaRoman-BookItalic                595.1
     l_____    MendozaRoman-Medium                    595.2
     l_____    MendozaRoman-MediumItalic              595.3
     l_____    MendozaRoman-Bold                      595.4
     l_____    MendozaRoman-BoldItalic                595.5
     l_____    MendozaRomanEF-Book                    595.6
     l_____    MendozaRomanEF-BookSC                  595.7
     l_____    MendozaRomanEF-BookItalic              595.8
     l_____    MendozaRomanEF-Medium                  595.9
     l_____    MendozaRomanEF-MediumSC                595.10
     l_____    MendozaRomanEF-MediumItalic            595.11
     l_____    MendozaRomanEF-Bold                    595.12
     l_____    MendozaRomanEF-BoldItalic              595.13
     l_____    OfficinaSans-Book                      596.0
     l_____    OfficinaSans-BookItalic                596.1
     l_____    OfficinaSans-Bold                      596.2
     l_____    OfficinaSans-BoldItalic                596.3
     l_____    OfficinaSerif-Book                     596.4
     l_____    OfficinaSerif-BookItalic               596.5
     l_____    OfficinaSerif-Bold                     596.6
     l_____    OfficinaSerif-BoldItalic               596.7
     l_____    OfficinaSansEF-Book                    596.8
     l_____    OfficinaSansEF-BookItalic              596.9
     l_____    OfficinaSansEF-Bold                    596.10
     l_____    OfficinaSansEF-BoldItalic              596.11
     l_____    OfficinaSerifEF-Book                   596.12
     l_____    OfficinaSerifEF-BookItalic             596.13
     l_____    OfficinaSerifEF-Bold                   596.14
     l_____    OfficinaSerifEF-BoldItalic             596.15
     l_____    StoneInformal                          597.0
     l_____    StoneInformal-Italic                   597.1
     l_____    StoneInformal-SemiBold                 597.2
     l_____    StoneInformal-SemiBoldItalic           597.3
     l_____    StoneInformal-Bold                     597.4
     l_____    StoneInformal-BoldItalic               597.5
     l_____    StoneSans                              597.6
     l_____    StoneSans-Italic                       597.7
     l_____    StoneSans-SemiBold                     597.8
     l_____    StoneSans-SemiBoldItalic               597.9
     l_____    StoneSans-Bold                         597.10
     l_____    StoneSans-BoldItalic                   597.11
     l_____    StoneSerif                             597.12
     l_____    StoneSerif-Italic                      597.13
     l_____    StoneSerif-SemiBold                    597.14
     l_____    StoneSerif-SemiBoldItalic              597.15
     l_____    StoneSerif-Bold                        597.16
     l_____    StoneSerif-BoldItalic                  597.17
     l_____    StoneSans-PhoneticIPA                  597.18
     l_____    StoneSans-PhoneticAlternate            597.19
     l_____    StoneSerif-PhoneticIPA                 597.20
     l_____    StoneSerif-PhoneticAlternate           597.21
     l_____    StoneInformalEF-Medium                 597.22
     l_____    StoneInformalEF-MediumSC               597.23
     l_____    StoneInformalEF-MediumItalic           597.24
     l_____    StoneInformalEF-SemiBold               597.25
     l_____    StoneInformalEF-SemiBoldSC             597.26
     l_____    StoneInformalEF-SemiBoldItalic         597.27
     l_____    StoneInformalEF-Bold                   597.28
     l_____    StoneInformalEF-BoldItalic             597.29
     l_____    StoneSansEF-Medium                     597.30
     l_____    StoneSansEF-MediumSC                   597.31
     l_____    StoneSansEF-MediumItalic               597.32
     l_____    StoneSansEF-SemiBold                   597.33
     l_____    StoneSansEF-SemiBoldSC                 597.34
     l_____    StoneSansEF-SemiBoldItalic             597.35
     l_____    StoneSansEF-Bold                       597.36
     l_____    StoneSansEF-BoldItalic                 597.37
     l_____    StoneSerifEF-Medium                    597.38
     l_____    StoneSerifEF-MediumSC                  597.39
     l_____    StoneSerifEF-MediumItalic              597.40
     l_____    StoneSerifEF-SemiBold                  597.41
     l_____    StoneSerifEF-SemiBoldSC                597.42
     l_____    StoneSerifEF-SemiBoldItalic            597.43
     l_____    StoneSerifEF-Bold                      597.44
     l_____    StoneSerifEF-BoldItalic                597.45
     l_____    StoneSansEF-MediumPhonetic             597.46
     l_____    StoneSansEF-MediumPhoneticPlus         597.47
     l_____    StoneSerifEF-MediumPhonetic            597.48
     l_____    StoneSerifEF-MediumPhoneticPlus        597.49
     l_____    Usherwood-Book                         598.0
     l_____    Usherwood-BookItalic                   598.1
     l_____    Usherwood-Medium                       598.2
     l_____    Usherwood-MediumItalic                 598.3
     l_____    Usherwood-Bold                         598.4
     l_____    Usherwood-BoldItalic                   598.5
     l_____    Usherwood-Black                        598.6
     l_____    Usherwood-BlackItalic                  598.7
     l_____    UsherwoodEF-Book                       598.8
     l_____    UsherwoodEF-BookItalic                 598.9
     l_____    UsherwoodEF-Medium                     598.10
     l_____    UsherwoodEF-MediumItalic               598.11
     l_____    UsherwoodEF-Bold                       598.12
     l_____    UsherwoodEF-BoldItalic                 598.13
     l_____    UsherwoodEF-Black                      598.14
     l_____    UsherwoodEF-BlackItalic                598.15
     l_____    Impact                                 600.0
     l_____    ImprimeurClassiqueEF-Reg               601.0
     l_____    ImprimeurClassiqueEF-Obl               601.1
     l_____    ImprimeurNouveauEF-Reg                 601.2
     l_____    ImprimeurNouveauEF-Obl                 601.3
     l_____    Insignia                               602.0
     l_____    Insignia-A                             602.1
     l_____    JansonText-Roman                       603.0
     l_____    JansonText-RomanSC                     603.1
     l_____    JansonText-Italic                      603.2
     l_____    JansonText-ItalicOsF                   603.3
     l_____    JansonText-Bold                        603.4
     l_____    JansonText-BoldOsF                     603.5
     l_____    JansonText-BoldItalic                  603.6
     l_____    JansonText-BoldItalicOsF               603.7
     l_____    Kabel-Light                            604.0
     l_____    Kabel-Book                             604.1
     l_____    Kabel-Heavy                            604.2
     l_____    Kabel-Black                            604.3
     l_____    ItcKabel-Book                          604.4
     l_____    ItcKabel-Medium                        604.5
     l_____    ItcKabel-Demi                          604.6
     l_____    ItcKabel-Bold                          604.7
     l_____    ItcKabel-Ultra                         604.8
     l_____    ItcKabelEF-Book                        604.9
     l_____    ItcKabelEF-Medium                      604.10
     l_____    ItcKabelEF-Demi                        604.11
     l_____    ItcKabelEF-Bold                        604.12
     l_____    ItcKabelEF-Ultra                       604.13
     l_____    KapitelliaEF-Bold                      605.0
     l_____    KlangMT                                606.0
     l_____    KolossEF                               607.0
     l_____    LCDEF                                  608.0
     l_____    LinoLetter-Roman                       610.0
     l_____    LinoLetter-RomanSC                     610.1
     l_____    LinoLetter-RomanOsF                    610.2
     l_____    LinoLetter-Italic                      610.3
     l_____    LinoLetter-ItalicOsF                   610.4
     l_____    LinoLetter-Medium                      610.5
     l_____    LinoLetter-MediumSC                    610.6
     l_____    LinoLetter-MediumOsF                   610.7
     l_____    LinoLetter-MediumItalic                610.8
     l_____    LinoLetter-MediumItalicOsF             610.9
     l_____    LinoLetter-Bold                        610.10
     l_____    LinoLetter-BoldSC                      610.11
     l_____    LinoLetter-BoldOsF                     610.12
     l_____    LinoLetter-BoldItalic                  610.13
     l_____    LinoLetter-BoldItalicOsF               610.14
     l_____    LinoLetter-Black                       610.15
     l_____    LinoLetter-BlackSC                     610.16
     l_____    LinoLetter-BlackOsF                    610.17
     l_____    LinoLetter-BlackItalic                 610.18
     l_____    LinoLetter-BlackItalicOsF              610.19
     l_____    TechnicalLH-PiOne                      612.0
     l_____    TechnicalLH-PiTwo                      612.1
     l_____    MagnaEF-Light                          613.0
     l_____    MagnaEF-Italic                         613.1
     l_____    MagnaEF-Bold                           613.2
     l_____    MateoRomanLL                           614.0
     l_____    MateoBoldLL                            614.1
     l_____    MateoBoldOutlineLL                     614.2
     l_____    Memphis-Light                          615.0
     l_____    Memphis-LightItalic                    615.1
     l_____    Memphis-Medium                         615.2
     l_____    Memphis-MediumItalic                   615.3
     l_____    Memphis-Bold                           615.4
     l_____    Memphis-BoldItalic                     615.5
     l_____    Memphis-ExtraBold                      615.6
     l_____    MetroLite-Two                          616.0
     l_____    MetroMedium-Two                        616.1
     l_____    MetroBlack-Two                         616.2
     l_____    Mistral                                617.0
     l_____    Monotype Script-Bold                   618.0
     l_____    Napoleon-BoldCondensed                 619.0
     l_____    NeulandStar                            620.1
     l_____    NewCaledonia                           621.0
     l_____    NewCaledonia-RomanSC                   621.1
     l_____    NewCaledonia-Italic                    621.2
     l_____    NewCaledonia-ItalicOsF                 621.3
     l_____    NewCaledonia-SemiBold                  621.4
     l_____    NewCaledonia-SemiBoldItalic            621.5
     l_____    NewCaledonia-Bold                      621.6
     l_____    NewCaledonia-BoldSC                    621.7
     l_____    NewCaledonia-BoldItalic                621.8
     l_____    NewCaledonia-BoldItalicOsF             621.9
     l_____    NewCaledonia-Black                     621.10
     l_____    NewCaledonia-BlackItalic               621.11
     l_____    NoweAtenyLL-Two                        622.0
     l_____    OctopussEF                             623.0
     l_____    OctopussEF-Shaded                      623.1
     l_____    OldTown536EF                           624.0
     l_____    Optima                                 625.0
     l_____    Optima-Oblique                         625.1
     l_____    Optima-Medium                          625.2
     l_____    Optima-MediumOblique                   625.3
     l_____    Optima-Demi                            625.4
     l_____    Optima-DemiOblique                     625.5
     l_____    Optima-Bold                            625.6
     l_____    Optima-BoldOblique                     625.7
     l_____    Optima-Black                           625.8
     l_____    Optima-BlackOblique                    625.9
     l_____    Optima-ExtraBlack                      625.10
     l_____    Optima-ExtraBlackOblique               625.11
     l_____    OptimaCE-Roman                         625.12
     l_____    OptimaCE-Oblique                       625.13
     l_____    OptimaCE-Bold                          625.14
     l_____    OptimaCE-BoldOblique                   625.15
     l_____    OptimaEastA-Roman                      625.16
     l_____    OptimaEastA-RomanOblique               625.17
     l_____    OptimaEastA-Bold                       625.18
     l_____    OptimaEastA-BoldOblique                625.19
     l_____    PaddingtonEF                           626.0
     l_____    PaddingtonEF-Alternate                 626.1
     l_____    PapyrusEF-Regular                      627.0
     l_____    PapyrusEF-Alternates                   627.1
     l_____    Peignot-Light                          628.0
     l_____    Peignot-Demi                           628.1
     l_____    Peignot-Bold                           628.2
     l_____    PendryScriptEF-Regular                 629.0
     l_____    PendryScriptEF-Alternates              629.1
     l_____    PiccadillyEF                           630.0
     l_____    Poplar                                 631.0
     l_____    PumpEF-Light                           632.0
     l_____    PumpEF-Medium                          632.1
     l_____    PumpEF-Demi                            632.2
     l_____    PumpEF-Bold                            632.3
     l_____    PumpEF-Triline                         632.4
     l_____    RailroadGothic                         633.0
     l_____    RotisSansSerif-Light                   634.0
     l_____    RotisSansSerif-LightItalic             634.1
     l_____    RotisSansSerif                         634.2
     l_____    RotisSansSerif-Italic                  634.3
     l_____    RotisSansSerif-Bold                    634.4
     l_____    RotisSansSerif-ExtraBold               634.5
     l_____    RotisSerif                             634.6
     l_____    RotisSerif-Italic                      634.7
     l_____    RotisSerif-Bold                        634.8
     l_____    RotisSemiSans-Light                    634.9
     l_____    RotisSemiSans-LightItalic              634.10
     l_____    RotisSemiSans                          634.11
     l_____    RotisSemiSans-Italic                   634.12
     l_____    RotisSemiSans-Bold                     634.13
     l_____    RotisSemiSans-ExtraBold                634.14
     l_____    RotisSemiSerif                         634.15
     l_____    RotisSemiSerif-Bold                    634.16
     l_____    RunicMT-Condensed                      635.0
     l_____    SassoonPrimary                         636.0
     l_____    SerlioLH                               637.0
     l_____    ShelleyEF                              638.0
     l_____    SierraEF-Regular                       639.0
     l_____    SierraEF-RegularItalic                 639.1
     l_____    SierraEF-Bold                          639.2
     l_____    SierraEF-BoldItalic                    639.3
     l_____    SlipstreamEF                           640.0
     l_____    Souvenir-Light                         641.0
     l_____    Souvenir-LightItalic                   641.1
     l_____    Souvenir-Medium                        641.2
     l_____    Souvenir-MediumItalic                  641.3
     l_____    Souvenir-Demi                          641.4
     l_____    Souvenir-DemiItalic                    641.5
     l_____    Souvenir-Bold                          641.6
     l_____    Souvenir-BoldItalic                    641.7
     l_____    SouvenirGreek-Light                    641.8
     l_____    SouvenirGreek-Demi                     641.9
     l_____    SouvenirGreekP-Light                   641.10
     l_____    SouvenirGreekP-Demi                    641.11
     l_____    SouvenirEF-Light                       641.12
     l_____    SouvenirEF-LightItalic                 641.13
     l_____    SouvenirEF-Medium                      641.14
     l_____    SouvenirEF-MediumItalic                641.15
     l_____    SouvenirEF-Demi                        641.16
     l_____    SouvenirEF-DemiItalic                  641.17
     l_____    SouvenirEF-Bold                        641.18
     l_____    SouvenirEF-BoldItalic                  641.19
     l_____    SouvenirMonoEF-Light                   641.20
     l_____    SouvenirMonoEF-LightItalic             641.21
     l_____    SouvenirMonoEF-Bold                    641.22
     l_____    SpringfieldEF                          642.0
     l_____    StentorEF                              643.0
     l_____    StymieEF-Light                         644.0
     l_____    StymieEF-Medium                        644.1
     l_____    StymieEF-Bold                          644.2
     l_____    StymieEF-Black                         644.3
     l_____    StymieEF-MediumCondensed               644.4
     l_____    StymieEF-BoldCondensed                 644.5
     l_____    SynchroEF                              645.0
     l_____    SynchroEF-Alternate                    645.1
     l_____    TeaChest                               646.0
     l_____    Times-Roman                            648.0
     l_____    Times-RomanSC                          648.1
     l_____    Times-Italic                           648.2
     l_____    Times-ItalicOsF                        648.3
     l_____    Times-SemiBold                         648.4
     l_____    Times-SemiBoldItalic                   648.5
     l_____    Times-Bold                             648.6
     l_____    Times-BoldSC                           648.7
     l_____    Times-BoldItalic                       648.8
     l_____    Times-BoldItalicOsF                    648.9
     l_____    TimesTen-Roman                         648.10
     l_____    TimesTen-RomanSC                       648.11
     l_____    TimesTen-RomanOsF                      648.12
     l_____    TimesTen-Italic                        648.13
     l_____    TimesTen-ItalicOsF                     648.14
     l_____    TimesTen-Bold                          648.15
     l_____    TimesTen-BoldOsF                       648.16
     l_____    TimesTen-BoldItalic                    648.17
     l_____    TimesTen-BoldItalicOsF                 648.18
     l_____    TimesEighteen-Roman                    648.19
     l_____    TimesEighteen-Bold                     648.20
     l_____    Times-ExtraBold                        648.21
     l_____    TimesEuropa-Roman                      648.22
     l_____    TimesEuropa-Italic                     648.23
     l_____    TimesEuropa-Bold                       648.24
     l_____    TimesEuropa-BoldItalic                 648.25
     l_____    Times-PhoneticIPA                      648.26
     l_____    Times-PhoneticAlternate                648.27
     l_____    TimesCE-Roman                          648.28
     l_____    TimesCE-Italic                         648.29
     l_____    TimesCE-Bold                           648.30
     l_____    TimesCE-BoldItalic                     648.31
     l_____    TimesTenCE-Roman                       648.32
     l_____    TimesTenCE-Italic                      648.33
     l_____    TimesTenCE-Bold                        648.34
     l_____    TimesTenCE-BoldItalic                  648.35
     l_____    TimesTenCyr-Upright                    648.36
     l_____    TimesTenCyr-Inclined                   648.37
     l_____    TimesTenCyr-Bold                       648.38
     l_____    TimesTenCyr-BoldInclined               648.39
     l_____    TimesTenEastA-Roman                    648.40
     l_____    TimesTenEastA-Italic                   648.41
     l_____    TimesTenEastA-Bold                     648.42
     l_____    TimesTenEastA-BoldItalic               648.43
     l_____    TimesTenGreek-Upright                  648.44
     l_____    TimesTenGreek-Inclined                 648.45
     l_____    TimesTenGreek-Bold                     648.46
     l_____    TimesTenGreek-BdInclined               648.47
     l_____    TimesTenGreekP-Upright                 648.48
     l_____    TimesTenGreekP-Inclined                648.49
     l_____    TimesTenGreekP-Bold                    648.50
     l_____    TimesTenGreekP-BoldInclined            648.51
     l_____    TimesModernEF                          648.52
     l_____    TimesNewRomanPS-Roman                  648.53
     l_____    TimesNewRomanPS-Italic                 648.54
     l_____    TimesNewRomanPS-Bold                   648.55
     l_____    TimesNewRomanPS-BoldItalic             648.56
     l_____    TimesNewRomanMT-Cond                   648.57
     l_____    TimesNewRomanMT-CondItalic             648.58
     l_____    TimesNewRomanMT-BoldCond               648.59
     l_____    TradeGothic-Light                      649.0
     l_____    TradeGothic-LightOblique               649.1
     l_____    TradeGothic                            649.2
     l_____    TradeGothic-Oblique                    649.3
     l_____    TradeGothic-Bold                       649.4
     l_____    TradeGothic-BoldTwo                    649.5
     l_____    TradeGothic-BoldOblique                649.6
     l_____    TradeGothic-BoldTwoOblique             649.7
     l_____    TradeGothic-CondEighteen               649.8
     l_____    TradeGothic-CondEighteenObl            649.9
     l_____    TradeGothic-BoldCondTwenty             649.10
     l_____    TradeGothic-BoldCondTwentyObl          649.11
     l_____    TradeGothicLH-Extended                 649.12
     l_____    Utopia-Regular                         651.0
     l_____    Utopia-RegularSC                       651.1
     l_____    UtopiaExp-Regular                      651.2
     l_____    Utopia-Italic                          651.3
     l_____    Utopia-ItalicOsF                       651.4
     l_____    UtopiaExp-Italic                       651.5
     l_____    Utopia-Semibold                        651.6
     l_____    Utopia-SemiboldSC                      651.7
     l_____    UtopiaExp-Semibold                     651.8
     l_____    Utopia-SemiboldItalic                  651.9
     l_____    Utopia-SemiboldItalicOsF               651.10
     l_____    UtopiaExp-SemiboldItalic               651.11
     l_____    Utopia-Bold                            651.12
     l_____    Utopia-BoldOsF                         651.13
     l_____    UtopiaExp-Bold                         651.14
     l_____    Utopia-BoldItalic                      651.15
     l_____    Utopia-BoldItalicOsF                   651.16
     l_____    UtopiaExp-BoldItalic                   651.17
     l_____    Utopia-Black                           651.18
     l_____    Utopia-BlackOsF                        651.19
     l_____    Utopia-BlackExpert                     651.20
     l_____    Utopia-Headline                        651.21
     l_____    Utopia-TitlingCapitals                 651.22
     l_____    Utopia-Ornaments                       651.23
     l_____    VenusMager                             652.0
     l_____    VenusKursivMager                       652.1
     l_____    VenusLinkskursiv                       652.2
     l_____    VenusHalbfett                          652.3
     l_____    VenusKursivHalbfett                    652.4
     l_____    VenusEgypHalbfett                      652.5
     l_____    VenusEgypHalbfettKurs                  652.6
     l_____    VoltaEF-Regular                        653.0
     l_____    VoltaEF-Medium                         653.1
     l_____    VoltaEF-MediumItalic                   653.2
     l_____    VoltaEF-Bold                           653.3
     l_____    Weiss                                  654.0
     l_____    Weiss-Italic                           654.1
     l_____    Weiss-Bold                             654.2
     l_____    Weiss-ExtraBold                        654.3
     l_____    WeissAntiquaEF-Regular                 654.4
     l_____    WeissAntiquaEF-RegularItalic           654.5
     l_____    WeissAntiquaEF-Medium                  654.6
     l_____    WeissAntiquaEF-Bold                    654.7
     l_____    WeissAntiquaEF-ExtraBold               654.8
     l_____    WeissAntiquaEF-UltraBold               654.9
     l_____    WeissAntiquaEF-BoldCondensed           654.10
     l_____    WeissAntiquaEF-ExtraBoldCondensed      654.11
     l_____    Wilke-Roman                            655.0
     l_____    Wilke-Italic                           655.1
     l_____    Wilke-Bold                             655.2
     l_____    Wilke-BoldItalic                       655.3
     l_____    Wilke-Black                            655.4
     l_____    Wilke-BlackItalic                      655.5
     l_____    Woodstock                              656.0
     l_____    Bellevue                               657.0
     l_____    BinnerEF                               658.0
     l_____    Boton-Light                            659.0
     l_____    Boton-LightItalic                      659.1
     l_____    Boton-Regular                          659.2
     l_____    Boton-Italic                           659.3
     l_____    Boton-Medium                           659.4
     l_____    Boton-MediumItalic                     659.5
     l_____    Boton-Bold                             659.6
     l_____    Boton-BoldItalic                       659.7
     l_____    AachenCE-Bold                         9501.0
     l_____    AdHoc                                 9501.1
     l_____    AdHoc-Bis                             9501.2
     l_____    AdHoc-SC                              9501.3
     l_____    AdHoc-BisItalic                       9501.4
     l_____    AdHoc-Italic                          9501.5
     l_____    LinotypeAmelia                        9501.8
     l_____    Andreas                               9501.9
     l_____    BaskervilleClassico                   9501.13
     l_____    BaskervilleClassico-Italic            9501.14
     l_____    BaskervilleClassico-BoldItalic        9501.15
     l_____    BaskervilleClassico-SC                9501.16
     l_____    BaskervilleClassico-Bold              9501.17
     l_____    LinotypeBecket                        9501.18
     l_____    Bernhard-BoldCondensed                9501.19
     l_____    Birka                                 9501.20
     l_____    Birka-SC                              9501.21
     l_____    Birka-SemiBoldItalic                  9501.22
     l_____    Birka-SemiBold                        9501.23
     l_____    Birka-BoldItalic                      9501.24
     l_____    Birka-Italic                          9501.25
     l_____    Birka-Bold                            9501.26
     l_____    LinotypeBlackWhiteHeadline            9501.27
     l_____    LinotypeBlackWhiteOutline             9501.28
     l_____    LinotypeBlackWhiteLaserOutline        9501.29
     l_____    LinotypeBlackWhite                    9501.30
     l_____    LinotypeBlackWhiteLaser               9501.31
     l_____    BodoniHE-Light                        9501.32
     l_____    BodoniHE-LightItalic                  9501.33
     l_____    BodoniHE-SemiBold                     9501.34
     l_____    BodoniHE-SemiBoldItalic               9501.35
     l_____    BodoniHE-BookItalic                   9501.36
     l_____    BodoniHE-Book                         9501.37
     l_____    BodoniHE-Bold                         9501.38
     l_____    BodoniHE-ExtraBold                    9501.39
     l_____    BodoniHE-BoldItalic                   9501.40
     l_____    BodoniHE-SemiBoldCondensedItalic      9501.41
     l_____    BodoniHE-SemiBoldCondensed            9501.42
     l_____    BodoniHE-BoldCondensedItalic          9501.43
     l_____    BodoniHE-BoldCondensed                9501.44
     l_____    BodoniHE-ExtraBoldItalic              9501.45
     l_____    BodoniClassico                        9501.46
     l_____    BodoniClassico-BoldItalic             9501.47
     l_____    BodoniClassico-SC                     9501.48
     l_____    BodoniClassico-Bold                   9501.49
     l_____    BodoniClassico-Italic                 9501.50
     l_____    Carniola                              9501.52
     l_____    Carniola-Bold                         9501.53
     l_____    Carniola-SemiBold                     9501.54
     l_____    Carniola-SC                           9501.55
     l_____    Carniola-SemiBoldItalic               9501.56
     l_____    Carniola-BoldItalic                   9501.57
     l_____    Carniola-Italic                       9501.58
     l_____    CaslonHE-Light                        9501.59
     l_____    CaslonHE-LightItalic                  9501.60
     l_____    CaslonHE-Italic                       9501.61
     l_____    CaslonHE-Roman                        9501.62
     l_____    CaslonClassico                        9501.63
     l_____    CaslonClassico-Bold                   9501.64
     l_____    CaslonClassico-SC                     9501.65
     l_____    CaslonClassico-BoldItalic             9501.66
     l_____    CaslonClassico-Italic                 9501.67
     l_____    Century-HandtooledBold                9501.68
     l_____    Century-HandtooledBoldItalic          9501.69
     l_____    NewCenturySchlbkCyr-Roman             9501.70
     l_____    NewCenturySchlbkCyr-Bold              9501.71
     l_____    NewCenturySchlbkCyr-Italic            9501.72
     l_____    NewCenturySchlbkCyr-BoldItalic        9501.73
     l_____    Cheltenham-HandtooledBd               9501.74
     l_____    Cheltenham-HandtooledBdIt             9501.75
     l_____    CloisterOpenFace                      9501.76
     l_____    Linotype CMC-Seven                    9501.77
     l_____    CooperBlackCE-Regualr                 9501.78
     l_____    CooperBlackCE-Italic                  9501.79
     l_____    CourierCyr                            9501.80
     l_____    CourierCyr-Oblique                    9501.81
     l_____    CourierCyr-BoldOblique                9501.82
     l_____    CourierCyr-Bold                       9501.83
     l_____    LinotypeDavida                        9501.84
     l_____    Devin                                 9501.95
     l_____    Devin-Bold                            9501.96
     l_____    Devin-Italic                          9501.97
     l_____    Devin-SemiBold                        9501.98
     l_____    Devin-SC                              9501.99
     l_____    Devin-SemiBoldItalic                  9501.100
     l_____    Devin-BoldItalic                      9501.101
     l_____    Dialog-Condensed                      9501.102
     l_____    Dialog-SemiBoldSC                     9501.103
     l_____    Dialog-LightSC                        9501.104
     l_____    Dialog-ExtraBoldItalic                9501.105
     l_____    Dialog-ExtraBold                      9501.106
     l_____    Dialog-SemiBoldItalic                 9501.107
     l_____    Dialog-SemiBold                       9501.108
     l_____    Dialog-LightItalic                    9501.109
     l_____    Dialog-Light                          9501.110
     l_____    Dialog-SC                             9501.111
     l_____    Dialog-BoldItalic                     9501.112
     l_____    Dialog-Bold                           9501.113
     l_____    Dialog-Italic                         9501.114
     l_____    Dialog                                9501.115
     l_____    DialogCond-Bold                       9501.116
     l_____    DialogCond-Italic                     9501.117
     l_____    DialogCond-BoldItalic                 9501.118
     l_____    DialogCond-SemiBoldItalic             9501.119
     l_____    DialogCond-SemiBold                   9501.120
     l_____    DigiAntiqua-LightCondensed            9501.121
     l_____    DigiGrotesk-BoldCondensed             9501.122
     l_____    EmonaCond                             9501.124
     l_____    EmonaCond-Bold                        9501.125
     l_____    EmonaCond-BoldItalic                  9501.126
     l_____    Emona-Bold                            9501.127
     l_____    Emona-SemiBold                        9501.128
     l_____    Emona-SC                              9501.129
     l_____    Emona-SemiBoldItalic                  9501.130
     l_____    Emona-Italic                          9501.131
     l_____    Emona                                 9501.132
     l_____    EmonaCond-Italic                      9501.133
     l_____    Emona-BoldItalic                      9501.134
     l_____    EsperantoCond                         9501.135
     l_____    Esperanto                             9501.136
     l_____    Esperanto-Bold                        9501.137
     l_____    Esperanto-SemiBold                    9501.138
     l_____    Esperanto-SC                          9501.139
     l_____    Esperanto-SemiBoldItalic              9501.140
     l_____    Esperanto-BoldItalic                  9501.141
     l_____    Esperanto-Italic                      9501.142
     l_____    EsperantoCond-SC                      9501.143
     l_____    EsperantoCond-Bold                    9501.144
     l_____    EsperantoCond-Italic                  9501.145
     l_____    EsperantoCond-BoldItalic              9501.146
     l_____    ExcelsiorInsertio                     9501.147
     l_____    F2FAlRetto                            9501.148
     l_____    F2FBoneR-Book                         9501.149
     l_____    F2FCzykagoSemiSerif                   9501.150
     l_____    F2FLego-Stoned                        9501.151
     l_____    F2FLovegrid                           9501.152
     l_____    F2FMadame-Butterfly                   9501.153
     l_____    F2FMadZine-Dirt                       9501.154
     l_____    F2FMadZine-Script                     9501.155
     l_____    F2FOCR-AlexczykShake                  9501.156
     l_____    OCR-BczykNorm                         9501.157
     l_____    OCR-BczykBold                         9501.158
     l_____    F2FPrototipa-Multipla                 9501.159
     l_____    F2FScreen-Scream                      9501.160
     l_____    F2FShakkarakk                         9501.161
     l_____    F2FShpeetz                            9501.162
     l_____    F2FTagliatelle-Sugo                   9501.163
     l_____    F2FTwins                              9501.164
     l_____    F2FTyrell-Corp                        9501.165
     l_____    Linotype FehrleDisplay                9501.166
     l_____    Fortuna                               9501.167
     l_____    Fortuna-Bold                          9501.168
     l_____    FranklinGothic-BookCmpr               9501.169
     l_____    FranklinGothic-DemiCmprItal           9501.170
     l_____    FranklinGothic-DemiXCmpr              9501.171
     l_____    FranklinGothic-BookXCmpr              9501.172
     l_____    FranklinGothic-DemiCndItal            9501.173
     l_____    FranklinGothic-DemiCnd                9501.174
     l_____    FranklinGothic-MediumCndItal          9501.175
     l_____    FranklinGothic-MediumCnd              9501.176
     l_____    FranklinGothic-BookCndItal            9501.177
     l_____    FranklinGothic-BookCnd                9501.178
     l_____    FranklinGothic-DemiCmpr               9501.179
     l_____    FranklinGothic-BookCmprItal           9501.180
     l_____    FreestyleScriptCE                     9501.181
     l_____    FrutigerCE-LightItalic                9501.182
     l_____    FrutigerCE-Roman                      9501.183
     l_____    FrutigerCE-Black                      9501.184
     l_____    FrutigerCE-Italic                     9501.185
     l_____    FrutigerCE-Light                      9501.186
     l_____    FrutigerCE-UltraBlack                 9501.187
     l_____    FrutigerCE-BlackItalic                9501.188
     l_____    FrutigerCE-BoldItalic                 9501.189
     l_____    FrutigerCE-Bold                       9501.190
     l_____    FuturaCE-Light                        9501.191
     l_____    FuturaCE-Bold                         9501.192
     l_____    FuturaCE-Medium                       9501.193
     l_____    FuturaCE-BoldOblique                  9501.194
     l_____    FuturaCE-LightOblique                 9501.195
     l_____    FuturaCE-ExtraBoldOblique             9501.196
     l_____    FuturaCE-ExtraBold                    9501.197
     l_____    FuturaCE-HeavyOblique                 9501.198
     l_____    FuturaCE-Heavy                        9501.199
     l_____    FuturaCE-MediumOblique                9501.200
     l_____    FuturaCE-BookOblique                  9501.201
     l_____    FuturaCE-Book                         9501.202
     l_____    Garamond-HandtooledBold               9501.206
     l_____    Garamond-HandtooledBoldItalic         9501.207
     l_____    GaramondClassico                      9501.208
     l_____    GaramondClassico-BoldItalic           9501.209
     l_____    GaramondClassico-SC                   9501.210
     l_____    GaramondClassico-Italic               9501.211
     l_____    GaramondClassico-Bold                 9501.212
     l_____    GillSansCE-Light                      9501.213
     l_____    GillSansCE-Roman                      9501.214
     l_____    GillSansCE-Bold                       9501.215
     l_____    GillSansCE-BoldItalic                 9501.216
     l_____    GillSansCE-Italic                     9501.217
     l_____    GillSansCE-LightItalic                9501.218
     l_____    GoudyModern94                         9501.219
     l_____    GoudyModern94-Italic                  9501.220
     l_____    GoudyModern94-Bold                    9501.221
     l_____    GoudyModern94-BoldItalic              9501.222
     l_____    GoudyModern94-SC                      9501.223
     l_____    GoudyVillage                          9501.224
     l_____    GoudyVillage-SC                       9501.225
     l_____    GoudyVillage-BoldItalic               9501.226
     l_____    GoudyVillage-Italic                   9501.227
     l_____    GoudyVillage-Bold                     9501.228
     l_____    GriffoClassico                        9501.229
     l_____    GriffoClassico-Bold                   9501.230
     l_____    GriffoClassico-BoldItalic             9501.231
     l_____    GriffoClassico-SC                     9501.232
     l_____    GriffoClassico-Italic                 9501.233
     l_____    HelveticaNeueCE-Light                 9501.238
     l_____    HelveticaNeueCE-Black                 9501.239
     l_____    HelveticaNeueCE-UltraLightIt          9501.240
     l_____    HelveticaNeueCE-BlackItalic           9501.241
     l_____    HelveticaNeueCE-Medium                9501.242
     l_____    HelveticaNeueCE-Heavy                 9501.243
     l_____    HelveticaNeueCE-HeavyItalic           9501.244
     l_____    HelveticaNeueCE-UltraLight            9501.245
     l_____    HelveticaNeueCE-MediumItalic          9501.246
     l_____    HelveticaNeueCE-LightItalic           9501.247
     lpi___    Linotype HieroglyphsPi-One            9501.248
     lpi___    Linotype HieroglyphsPi-Two            9501.249
     l_____    Humana                                9501.250
     l_____    Humana-SC                             9501.251
     l_____    Isolde                                9501.252
     l_____    Isolde-Italic                         9501.253
     l_____    Isolde-BoldItalic                     9501.254
     l_____    Isolde-SC                             9501.255
     l_____    Isolde-Bold                           9501.256
     l_____    JensonClassico                        9501.257
     l_____    JensonClassico-Italic                 9501.258
     l_____    JensonClassico-BoldItalic             9501.259
     l_____    JensonClassico-Bold                   9501.260
     l_____    JensonClassico-SC                     9501.261
     l_____    Jesper                                9501.262
     l_____    Jonatan                               9501.263
     l_____    Kalix                                 9501.264
     l_____    Kalix-SC                              9501.265
     l_____    Kalix-Italic                          9501.266
     l_____    Kalix-Bold                            9501.267
     l_____    Kalix-BoldItalic                      9501.268
     l_____    Kalix-SemiBoldItalic                  9501.269
     l_____    Kalix-SemiBold                        9501.270
     l_____    Kasper                                9501.271
     lpi___    MacKeyCaps                            9501.272
     l_____    KisClassico                           9501.281
     l_____    KisClassico-BoldItalic                9501.282
     l_____    KisClassico-SC                        9501.283
     l_____    KisClassico-Italic                    9501.284
     l_____    KisClassico-Bold                      9501.285
     lpi___    Linobats                              9501.288
     l_____    LucidaTypewriter                      9501.289
     l_____    LucidaSansTypewriter                  9501.290
     l_____    LucidaSansTypewriter-Bd               9501.291
     l_____    LucidaSansTypewriter-BdObl            9501.292
     l_____    LucidaTypewriter-BoldObl              9501.293
     l_____    LucidaTypewriter-Bold                 9501.294
     l_____    LucidaTypewriter-Obl                  9501.295
     l_____    LucidaSansTypewriter-Obl              9501.296
     l_____    LinotypeLutherscheFraktur             9501.297
     l_____    LinotypeLutherscheFraktur-Dfr         9501.298
     l_____    Manuskript                            9501.299
     l_____    Manuskript-BoldItalic                 9501.300
     l_____    Manuskript-SC                         9501.301
     l_____    Manuskript-Bold                       9501.302
     l_____    Manuskript-Italic                     9501.303
     l_____    MarcoPolo                             9501.304
     l_____    MarcoPolo-SC                          9501.305
     l_____    MarcoPolo-Italic                      9501.306
     l_____    Memento                               9501.307
     l_____    Memento-Italic                        9501.308
     l_____    Memento-SemiBold                      9501.309
     l_____    Memento-SemiBoldItalic                9501.310
     l_____    Memento-BoldItalic                    9501.311
     l_____    Memento-Bold                          9501.312
     l_____    Memento-SC                            9501.313
     l_____    Miramar                               9501.314
     l_____    Miramar-SC                            9501.315
     l_____    Miramar-BoldItalic                    9501.316
     l_____    Miramar-Bold                          9501.317
     l_____    Miramar-Italic                        9501.318
     l_____    Mojo                                  9501.319
     l_____    Monti-Roman                           9501.320
     l_____    Monti-SemiBold                        9501.321
     l_____    Napoleon-Light                        9501.322
     l_____    Napoleon-Roman                        9501.323
     l_____    Napoleon-Italic                       9501.324
     l_____    Napoleon-Bold                         9501.325
     l_____    Napoleon-BoldCondensed                9501.326
     l_____    Napoleon-SemiBold                     9501.327
     l_____    Neuland                               9501.328
     l_____    NormaCompr                            9501.329
     l_____    NormaCompr-Bold                       9501.330
     l_____    NormaCompr-Italic                     9501.331
     l_____    NormaCompr-SC                         9501.332
     l_____    NormaCond-Bold                        9501.333
     l_____    NormaCond                             9501.334
     l_____    Norma-SemiBoldItalic                  9501.335
     l_____    Norma-SemiBold                        9501.336
     l_____    Norma-BoldItalic                      9501.337
     l_____    Norma-Bold                            9501.338
     l_____    Norma-Italic                          9501.339
     l_____    Norma                                 9501.340
     l_____    NormaCond-SC                          9501.341
     l_____    NormaCond-Italic                      9501.342
     l_____    Norma-SC                              9501.343
     l_____    NormaCond-BoldItalic                  9501.344
     l_____    NormaCompr-BoldItalic                 9501.345
     l_____    Nyfors                                9501.346
     l_____    OdenseCompr                           9501.347
     l_____    OdenseCompr-Italic                    9501.348
     l_____    OdenseCond-Bold                       9501.349
     l_____    OdenseCond-Italic                     9501.350
     l_____    OdenseCond-BoldItalic                 9501.351
     l_____    Odense-Bold                           9501.352
     l_____    Odense-Italic                         9501.353
     l_____    Odense                                9501.354
     l_____    Odense-SemiBoldSC                     9501.355
     l_____    Odense-ExtraBoldItalic                9501.356
     l_____    Odense-ExtraBold                      9501.357
     l_____    Odense-SemiBoldItalic                 9501.358
     l_____    Odense-SemiBold                       9501.359
     l_____    Odense-SC                             9501.360
     l_____    Odense-BoldItalic                     9501.361
     l_____    Odense-Neon                           9501.362
     l_____    OdenseCond                            9501.363
     l_____    Omnibus                               9501.364
     l_____    Omnibus-Italic                        9501.365
     l_____    Omnibus-BoldItali                     9501.366
     l_____    Omnibus-SemiBoldItalic                9501.367
     l_____    Omnibus-SemiBold                      9501.368
     l_____    Omnibus-SC                            9501.369
     l_____    Omnibus-Bold                          9501.370
     l_____    Ondine                                9501.371
     l_____    Optima-Medium                         9501.372
     l_____    Optima-DemiBoldItalic                 9501.373
     l_____    Optima-BlackItalic                    9501.374
     l_____    Optima-ExtraBlackItalic               9501.375
     l_____    Optima-ExtraBlack                     9501.376
     l_____    Optima-Black                          9501.377
     l_____    Optima-DemiBold                       9501.378
     l_____    Optima-MediumItalic                   9501.379
     l_____    Ouch                                  9501.380
     l_____    LinotypePaintIt                       9501.381
     l_____    LinotypePaintIt-Black                 9501.382
     l_____    Pax                                   9501.383
     l_____    Pax-SemiBoldItalic                    9501.384
     l_____    Pax-SemiBold                          9501.385
     l_____    PaxCond-SC                            9501.386
     l_____    PaxCond-BoldItalic                    9501.387
     l_____    PaxCond-Bold                          9501.388
     l_____    PaxCond-Italic                        9501.389
     l_____    PaxCond                               9501.390
     l_____    Pax-SC                                9501.391
     l_____    Pax-Italic                            9501.392
     l_____    Pax-BoldItalic                        9501.393
     l_____    Pax-Bold                              9501.394
     l_____    PaxTwo                                9501.395
     l_____    PaxTwo-Italic                         9501.396
     l_____    PaxTwo-Bold                           9501.397
     l_____    PaxTwo-SemiBold                       9501.398
     l_____    PaxTwo-SC                             9501.399
     l_____    PaxTwo-SemiBoldItalic                 9501.400
     l_____    PaxTwo-BoldItalic                     9501.401
     l_____    Persona                               9501.402
     l_____    Pierrot                               9501.403
     l_____    Ragnar                                9501.406
     l_____    Ragnar-SC                             9501.407
     l_____    Ragnar-SemiBoldItalic                 9501.408
     l_____    Ragnar-Bold                           9501.409
     l_____    Ragnar-BoldItalic                     9501.410
     l_____    Ragnar-SemiBold                       9501.411
     l_____    Ragnar-Italic                         9501.412
     l_____    ResPublicaCond                        9501.413
     l_____    ResPublica-Italic                     9501.414
     l_____    ResPublica-BoldItalic                 9501.415
     l_____    ResPublica-SC                         9501.416
     l_____    ResPublica-Bold                       9501.417
     l_____    ResPublica                            9501.418
     l_____    ResPublicaCond-Italic                 9501.419
     l_____    ResPublica-SemiBoldItalic             9501.420
     l_____    ResPublica-SemiBold                   9501.421
     l_____    RevueCE                               9501.422
     l_____    Rustika                               9501.423
     l_____    Rustika-Bold                          9501.424
     l_____    Rustika-BoldItalic                    9501.425
     l_____    Rustika-Italic                        9501.426
     l_____    Rustika-SC                            9501.427
     l_____    SabonCE-Roman                         9501.428
     l_____    SabonCE-Italic                        9501.429
     l_____    SabonCE-BoldItalic                    9501.430
     l_____    SabonCyr-Bold                         9501.431
     l_____    SabonGreek-Roman                      9501.432
     l_____    SabonGreek-Bold                       9501.433
     l_____    SabonGreek-BoldItalic                 9501.434
     l_____    SabonGreek-Italic                     9501.435
     l_____    SabonCyr-Italic                       9501.436
     l_____    SabonCyr-Roman                        9501.437
     l_____    SabonCE-Bold                          9501.438
     l_____    SabonCyr-BoldItalic                   9501.439
     l_____    Saga                                  9501.440
     l_____    Saga-BoldItalic                       9501.441
     l_____    Saga-SemiBold                         9501.442
     l_____    Saga-SemiBoldItalic                   9501.443
     l_____    Saga-SC                               9501.444
     l_____    Saga-Bold                             9501.445
     l_____    Saga-Italic                           9501.446
     l_____    Linotype SallweyScript                9501.447
     l_____    SanMarcoCyr                           9501.448
     l_____    Saphir                                9501.449
     l_____    Semper                                9501.456
     l_____    Semper-Italic                         9501.457
     l_____    Semper-BoldItalic                     9501.458
     l_____    Semper-SC                             9501.459
     l_____    Semper-Bold                           9501.460
     l_____    Shuriken-Boy                          9501.461
     l_____    LinotypeSpitz-Light                   9501.462
     l_____    LinotypeSpitz-Book                    9501.463
     l_____    LinotypeSpitz-Black                   9501.464
     l_____    LinotypeSpitz-Bold                    9501.465
     l_____    LinotypeSpitz-Medium                  9501.466
     l_____    StencilCyr                            9501.467
     l_____    Tiemann-Light                         9501.468
     l_____    Tiemann-Roman                         9501.469
     l_____    Trajanus-Roman                        9501.470
     l_____    Trajanus-Black                        9501.471
     l_____    Trajanus-BlackItalic                  9501.472
     l_____    Trajanus-BoldItalic                   9501.473
     l_____    Trajanus-Italic                       9501.474
     l_____    Trajanus-Bold                         9501.475
     l_____    Transport                             9501.476
     l_____    Transport-BoldItalic                  9501.477
     l_____    Transport-Light                       9501.478
     l_____    Transport-LightItalic                 9501.479
     l_____    Transport-SC                          9501.480
     l_____    Transport-LightSC                     9501.481
     l_____    Transport-Bold                        9501.482
     l_____    Transport-Italic                      9501.483
     l_____    UniversCyr-Light                      9501.484
     l_____    UniversCyr-LightOblique               9501.485
     l_____    UniversCyr                            9501.486
     l_____    UniversCyr-Oblique                    9501.487
     l_____    UniversCyr-Bold                       9501.488
     l_____    UniversCyr-BoldOblique                9501.489
     l_____    UniversCyr-Black                      9501.490
     l_____    UniversCyr-BlackOblique               9501.491
     l_____    UniversityRomanCE                     9501.492
     l_____    UniversityCyr-Roman                   9501.493
     l_____    Vega                                  9501.494
     l_____    Vega-Bold                             9501.495
     l_____    Vega-SemiBold                         9501.496
     l_____    Vega-SC                               9501.497
     l_____    Vega-SemiBoldItalic                   9501.498
     l_____    Vega-BoldItalic                       9501.499
     l_____    Vega-Italic                           9501.500
     l_____    WiesbadenSwingCyr-Roman               9501.501

A.8 Monotype fonts
==================

The `monotype.map' file has abbreviations for Monotype fonts.

     mapr8x    ApolloMT-Expert                   MT  1001    ezexp___
     maprc8a   ApolloMT-SC                       MT  1001    ezi_____
     mapri8x   ApolloMT-ItalicExpert             MT  1001    eziof___
     mapri8a   ApolloMT-Italic                   MT  1001    ezixp___
     mapr8a    ApolloMT                          MT  1001    ezr_____
     maprij8a  ApolloMT-ItalicOsF                MT  1001    ezrsc___
     maps8a    ApolloMT-SemiBold                 MT  1001    ezsb____
     mapsj8a   ApolloMT-SemiBoldOsF              MT  1001    ezsbo___
     maps8x    ApolloMT-SemiBoldExpert           MT  1001    ezsbx___
     mnrrw8a   NewBerolinaMT                     MT  1002    _n______
     mp1rw8a   PalaceScriptMT                    MT  1002    _p______
     mp1sw8a   PalaceScriptMT-SemiBold           MT  1002    _psb____
     mahrw8a   AshleyScriptMT                    MT  1002    le______
     mm1rw8a   MonolineScriptMT                  MT  1002    on______
     mbvr8a    BaskervilleMT                     MT  1003    bas_____
     mbvb8a    BaskervilleMT-Bold                MT  1003    basb____
     mbvbi8a   BaskervilleMT-BoldItalic          MT  1003    basbi___
     mbvri8a   BaskervilleMT-Italic              MT  1003    basi____
     mbvs8a    BaskervilleMT-SemiBold            MT  1003    bass____
     mbvsi8a   BaskervilleMT-SemiBoldItalic      MT  1003    bassi___
     mbbr8a    Bembo                             MT  1004    bm______
     mbbb8a    Bembo-Bold                        MT  1004    bmb_____
     mbbbi8a   Bembo-BoldItalic                  MT  1004    bmbi____
     mbbri8a   Bembo-Italic                      MT  1004    bmi_____
     mbbx8a    Bembo-ExtraBold                   MT  1005    bmeb____
     mbbxi8a   Bembo-ExtraBoldItalic             MT  1005    bmebi___
     mbbs8a    Bembo-SemiBold                    MT  1005    bmsb____
     mbbsi8a   Bembo-SemiBoldItalic              MT  1005    bmsbi___
     mdsrw8a   DorchesterScriptMT                MT  1006    dsscr___
     mp2rw8a   PepitaMT                          MT  1006    epscr___
     mbfrw8a   BiffoMT                           MT  1006    ifscr___
     mswbw8a   SwingMT-Bold                      MT  1006    swib____
     ms2bw8a   ScriptMT-Bold                     MT  1006    tbscr___
     mb1ri8a   BladoMT-Italic                    MT  1007    blai____
     mpzr8a    PoliphilusMT                      MT  1007    pol_____
     mvdr8a    VanDijckMT                        MT  1007    van_____
     mvdri8a   VanDijckMT-Italic                 MT  1007    vani____
     mbdr8a    BodoniMT                          MT  1008    bod_____
     mbdb8a    BodoniMT-Bold                     MT  1008    bodb____
     mbdbi8a   BodoniMT-BoldItalic               MT  1008    bodbi___
     mbdri8a   BodoniMT-Italic                   MT  1008    bodi____
     mbdu8a    BodoniMT-UltraBold                MT  1009    bodu____
     mbdui8a   BodoniMT-UltraBoldItalic          MT  1009    bodui___
     mbdk8a    BodoniMT-Book                     MT  1009    bodw____
     mbdki8a   BodoniMT-BookItalic               MT  1009    bodwi___
     moxr8a    OnyxMT                            MT  1009    ox______
     mbdb8ac   BodoniMT-CondensedBold            MT  1010    bodc____
     mbdbi8ac  BodoniMT-CondensedBoldItalic      MT  1010    bodci___
     mbdc8a    BodoniMT-Black                    MT  1010    bodk____
     mbdci8a   BodoniMT-BlackItalic              MT  1010    bodki___
     mb3r8a    BraggadocioMT                     MT  1011    bra_____
     mfir8a    FigaroMT                          MT  1011    fig_____
     mfer8a    ForteMT                           MT  1011    for_____
     mklr8a    KlangMT                           MT  1011    kla_____
     mc8b8a    CalvertMT-Bold                    MT  1012    vtb_____
     mc8l8a    CalvertMT-Light                   MT  1012    vtl_____
     mc8r8a    CalvertMT                         MT  1012    vtrg____
     mcnb8a    CenturyMT-Bold                    MT  1013    cenb____
     mcnbi8a   CenturyMT-BoldItalic              MT  1013    cenbi___
     mcnb8ax   CenturyMT-Expanded                MT  1013    cenx____
     mcnbi8ax  CenturyMT-ExpandedItalic          MT  1013    cenxi___
     mcubi8a   CenturyOSMT-BoldItalic            MT  1015    cobi____
     mcur8a    CenturyOSMT                       MT  1015    cos_____
     mcub8a    CenturyOSMT-Bold                  MT  1015    cosb____
     mcuri8a   CenturyOSMT-Italic                MT  1015    cosi____
     mcdr8a    ClarendonMT                       MT  1016    cld_____
     meer8a    EgyptianMT-Extended               MT  1016    egyex___
     mnnr8a    NewClarendonMT                    MT  1016    ncl_____
     mnnb8a    NewClarendonMT-Bold               MT  1016    nclb____
     mc6r8a    ClarionMT                         MT  1017    cla_____
     mc6b8a    ClarionMT-Bold                    MT  1017    clab____
     mc6ri8a   ClarionMT-Italic                  MT  1017    clai____
     mcfb8a    ClearfaceMT-Bold                  MT  1018    cleb____
     mcfbs8a   ClearfaceGothicMT-Bold            MT  1018    clgb____
     mcfds8a   ClearfaceGothicMT-DemiBold        MT  1018    clgdb___
     mcrr8a12  CourierTwelveMT                   MT  1019    cot_____
     mtyre8a   TypewriterEliteMT                 MT  1019    tye_____
     mtyrg8a   TypewriterGothicMT                MT  1019    tyg_____
     mtyr8a    TypewriterMT                      MT  1019    typ_____
     metr8a    EhrhardtMT                        MT  1020    ehr_____
     metri8a   EhrhardtMT-Italic                 MT  1020    ehri____
     mets8a    EhrhardtMT-SemiBold               MT  1020    ehrs____
     metsi8a   EhrhardtMT-SemiBoldItalic         MT  1020    ehrsi___
     menr8a    EngraversMT                       MT  1021    eng_____
     menb8a    EngraversMT-Bold                  MT  1021    engb____
     menrf8a   EngraversOldEnglishMT             MT  1021    engoe___
     mfsra8a   FalstaffMT                        MT  1022    fprg____
     mhdr8a    HeadlineMT-Bold                   MT  1022    head____
     mpdr8ac   PlacardMT-Condensed               MT  1022    plcc____
     mpdb8ac   PlacardMT-CondensedBold           MT  1022    plccb___
     mgmr8a    GaramondMT                        MT  1023    gar_____
     mgmb8a    GaramondMT-Bold                   MT  1023    garb____
     mgmbi8a   GaramondMT-BoldItalic             MT  1023    garbi___
     mgmri8a   GaramondMT-Italic                 MT  1023    gari____
     mgmria8a  GaramondMT-AlternativeItalic      MT  1023    garit___
     mgsr8a    GillSans                          MT  1024    gn______
     mgsb8a    GillSans-Bold                     MT  1024    gnb_____
     mgsbi8a   GillSans-BoldItalic               MT  1024    gnbi____
     mgsri8a   GillSans-Italic                   MT  1024    gni_____
     mgsl8a    GillSans-Light                    MT  1024    gnl_____
     mgsli8a   GillSans-LightItalic              MT  1024    gnli____
     mgsb8ac   GillSans-BoldCondensed            MT  1025    gnbc____
     mgsr8ac   GillSans-Condensed                MT  1025    gnc_____
     mgsx8a    GillSans-ExtraBold                MT  1025    gneb____
     mgsu8a    GillSans-UltraBold                MT  1025    gnub____
     mgsu8ac   GillSans-UltraBoldCondensed       MT  1025    gnubc___
     mgrb8a    GloucesMT-Bold                    MT  1026    glb_____
     mgrb8ac   GloucesMT-CondBold                MT  1026    glcb____
     mgrb8ax   GloucesMT-ExtendedBold            MT  1026    gleb____
     mgrb8aq   GloucesMT-ExtraCondensedBold      MT  1026    glecb___
     mgrr8a    GloucesOldStyleMT                 MT  1026    glos____
     mg5r8a    GoudyCatalogueMT                  MT  1027    goc_____
     mg5ri8a   GoudyCatalogueMT-Italic           MT  1027    goci____
     mgor8a    GoudyOldStyleMT                   MT  1027    gos_____
     mgori8a   GoudyOldStyleMT-Italic            MT  1027    gosi____
     mgyb8a    GoudyMT-Bold                      MT  1027    goub____
     mgybi8a   GoudyMT-BoldItalic                MT  1027    goubi___
     mg4r8a    GoudyModernMT                     MT  1028    gom_____
     mg4ri8a   GoudyModernMT-Italic              MT  1028    gomi____
     mgyx8a    GoudyMT-ExtraBold                 MT  1028    goueb___
     mgtr8a    GoudyTextMT                       MT  1028    goutx___
     mgqr8a    GrotesqueMT                       MT  1029    gq______
     mgqc8a    GrotesqueMT-Black                 MT  1029    gqb_____
     mgqb8a    GrotesqueMT-Bold                  MT  1029    gqbl____
     mgqri8a   GrotesqueMT-Italic                MT  1029    gqi_____
     mgql8a    GrotesqueMT-Light                 MT  1029    gql_____
     mgqli8a   GrotesqueMT-LightItalic           MT  1029    gqli____
     mgqc8a    GrotesqueMT-Black                 MT  1030    gqbl____
     mgqb8ax   GrotesqueMT-BoldExtended          MT  1030    gqbv____
     mgqr8ac   GrotesqueMT-Condensed             MT  1030    gqc_____
     mgqr8aq   GrotesqueMT-ExtraCondensed        MT  1030    gqec____
     mgql8ac   GrotesqueMT-LightCondensed        MT  1030    gqlc____
     miir8a    ImprintMT                         MT  1032    im______
     miib8a    ImprintMT-Bold                    MT  1032    imb_____
     miibi8a   ImprintMT-BoldItalic              MT  1032    imbi____
     miiri8a   ImprintMT-Italic                  MT  1032    imi_____
     mifr8a    InflexMT                          MT  1033    iqb_____
     moer8a    OldEnglishTextMT                  MT  1033    mbbou___
     mosbl8a   MonotOldStyleMT-BoldOutline       MT  1033    old_____
     mior8a    IonicMT                           MT  1034    ion_____
     miob8a    IonicMT-Bold                      MT  1034    ionb____
     miori8a   IonicMT-Italic                    MT  1034    ioni____
     misb8a    ItalianOldStyleMT-Bold            MT  1035    ieb_____
     misbi8a   ItalianOldStyleMT-BoldItalic      MT  1035    iebi____
     misri8a   ItalianOldStyleMT-Italic          MT  1035    iei_____
     misr8a    ItalianOldStyleMT                 MT  1035    ierg____
     mmob8a    ModernMT-Bold                     MT  1036    nmb_____
     mmobi8a   ModernMT-BoldItalic               MT  1036    nmbi____
     mmor8ax   ModernMT-Extended                 MT  1036    nmex____
     mmori8ax  ModernMT-ExtendedItalic           MT  1036    nmexi___
     mnpr8a    NewsPlantinMT                     MT  1038    npl_____
     mnpb8a    NewsPlantinMT-Bold                MT  1038    nplb____
     mnpbi8a   NewsPlantinMT-BoldItalic          MT  1038    nplbi___
     mnpri8a   NewsPlantinMT-Italic              MT  1038    npli____
     mosr8a    OldStyleMT                        MT  1039    ost_____
     mosb8a    OldStyleMT-Bold                   MT  1039    ostb____
     mosbi8a   OldStyleMT-BoldItalic             MT  1039    ostbi___
     mosri8a   OldStyleMT-Italic                 MT  1039    osti____
     mpnr8a    Plantin                           MT  1040    pl______
     mpnb8a    Plantin-Bold                      MT  1040    plb_____
     mpnbi8a   Plantin-BoldItalic                MT  1040    plbi____
     mpnri8a   Plantin-Italic                    MT  1040    pli_____
     mpnb8ac   Plantin-BoldCondensed             MT  1041    plbc____
     mpnl8a    Plantin-Light                     MT  1041    pll_____
     mpnli8a   Plantin-LightItalic               MT  1041    plli____
     mpns8a    Plantin-SemiBold                  MT  1041    plsb____
     mpnsi8a   Plantin-SemiBoldItalic            MT  1041    plsbi___
     mrwr8a    Rockwell                          MT  1042    rk______
     mrwb8a    Rockwell-Bold                     MT  1042    rkb_____
     mrwbi8a   Rockwell-BoldItalic               MT  1042    rkbi____
     mrwri8a   Rockwell-Italic                   MT  1042    rki_____
     mrwl8a    Rockwell-Light                    MT  1042    rkl_____
     mrwli8a   Rockwell-LightItalic              MT  1042    rkli____
     mrwb8ac   Rockwell-BoldCondensed            MT  1043    rkbc____
     mrwr8ac   Rockwell-Condensed                MT  1043    rkc_____
     mrwx8a    Rockwell-ExtraBold                MT  1043    rkeb____
     msbr8a    SabonMT                           MT  1044    sab_____
     msbri8a   SabonMT-Italic                    MT  1044    sabi____
     msbs8a    SabonMT-SemiBold                  MT  1044    sabs____
     msbsi8a   SabonMT-SemiBoldItalic            MT  1044    sabsi___
     mntr8a    TimesNRMT                         MT  1046    tim_____
     mntb8a    TimesNRMT-Bold                    MT  1046    timb____
     mntbi8a   TimesNRMT-BoldItalic              MT  1046    timbi___
     mntri8a   TimesNRMT-Italic                  MT  1046    timi____
     mntx8a    TimesNRMT-ExtraBold               MT  1047    timeb___
     mnts8a    TimesNRMT-SemiBold                MT  1047    tims____
     mntsi8a   TimesNRMT-SemiBoldItalic          MT  1047    timsi___
     mntb8ac   TimesNewRomanMT-BoldCond          MT  1048    mtbc____
     mntr8ac   TimesNewRomanMT-Cond              MT  1048    mtc_____
     mntri8ac  TimesNewRomanMT-CondItalic        MT  1048    mtci____
     mtwb8a    TwCenMT-Bold                      MT  1049    tcb_____
     mtwbi8a   TwCenMT-BoldItalic                MT  1049    tcbi____
     mtwl8a    TwCenMT-Light                     MT  1049    tcl_____
     mtwli8a   TwCenMT-LightItalic               MT  1049    tcli____
     mtwm8a    TwCenMT-Medium                    MT  1049    tcm_____
     mtwmi8a   TwCenMT-MediumItalic              MT  1049    tcmi____
     mtwb8ac   TwCenMT-CondensedBold             MT  1050    tccb____
     mtwm8ac   TwCenMT-CondensedMedium           MT  1050    tccm____
     mtws8a    TwCenMT-SemiBold                  MT  1050    tcsb____
     mtwsm8a   TwCenMT-SemiMedium                MT  1050    tcsm____
     mtwx8ac   TwCenMT-CondensedExtraBold        MT  1051    tcceb___
     mtwu8ac   TwCenMT-CondensedUltraBold        MT  1051    tccub___
     mtwxi8a   TwCenMT-ExtraBoldItalic           MT  1051    tcebi___
     mtwu8a    TwCenMT-UltraBold                 MT  1051    tcub____
     mtwui8a   TwCenMT-UltraBoldItalic           MT  1051    tcubi___
     mtwx8a    TwCenMT-ExtraBold                 MT  1051    tweb____
     mwbr8a    WalbaumMT                         MT  1052    wl______
     mwbri8a   WalbaumMT-Italic                  MT  1052    wli_____
     mwbm8a    WalbaumMT-Medium                  MT  1052    wlm_____
     mwbmi8a   WalbaumMT-MediumItalic            MT  1052    wlmi____
     mnsb8a    TimesNewRomanPS-Bold              MT  1053    mtb_____
     mnsbi8a   TimesNewRomanPS-BoldItalic        MT  1053    mtbi____
     mnsri8a   TimesNewRomanPS-Italic            MT  1053    mti_____
     mnsr8a    TimesNewRomanPS                   MT  1053    mtr_____
     ma1r8a    ArialMT                           MT  1054    ari_____
     ma1b8a    ArialMT-Bold                      MT  1054    ariab___
     ma1bi8a   ArialMT-BoldItalic                MT  1054    aribi___
     ma1ri8a   ArialMT-Italic                    MT  1054    arii____
     ma1r8an   ArialNarrowMT                     MT  1055    an______
     ma1b8an   ArialNarrowMT-Bold                MT  1055    anb_____
     ma1ri8an  ArialNarrowMT-BoldItalic          MT  1055    anbi____
     ma1bi8an  ArialNarrowMT-Italic              MT  1055    ani_____
     mcrr8a    CourierPS                         MT  1058    cr______
     mcrb8a    CourierPS-Bold                    MT  1058    crb_____
     mcrbi8a   CourierPS-BoldItalic              MT  1058    crbi____
     mcrri8a   CourierPS-Italic                  MT  1058    cri_____
     msyr      SymbolPS                          MT  1058    syps____
     mnir8a    NimrodMT                          MT  1061    nim_____
     mnib8a    NimrodMT-Bold                     MT  1061    nimb____
     mnibi8a   NimrodMT-BoldItalic               MT  1061    nimbi___
     mniri8a   NimrodMT-Italic                   MT  1061    nimi____
     ma1ci8a   ArialMT-BlackItalic               MT  1064    arbli___
     ma1c8a    ArialMT-Black                     MT  1064    aribl___
     ma1l8a    ArialMT-Light                     MT  1064    aril____
     ma1li8a   ArialMT-LightItalic               MT  1064    arili___
     mburw8a   BrushScriptMT                     MT  1071    ________
     mi0rw8a   CommercialScriptMT                MT  1071    ________
     mr5rw8a   FrenchScriptMT                    MT  1071    ________
     motb8a    CoronetMT-Bold                    MT  1071    corb____
     mmebw8a   MercuriusMT-BoldScript            MT  1071    uzbs____
     mppb8a    Perpetua-Bold                     MT  1072    ptb_____
     mppbi8a   Perpetua-BoldItalic               MT  1072    ptbi____
     mppri8a   Perpetua-Italic                   MT  1072    pti_____
     mppr8a    Perpetua                          MT  1072    ptrg____
     mair8ac   AbadiMT-Condensed                 MT  1074    abac____
     maib8ac   AbadiMT-CondensedBold             MT  1074    abacb___
     maix8ac   AbadiMT-CondensedExtraBold        MT  1074    abace___
     mail8ac   AbadiMT-CondensedLight            MT  1074    abacl___
     mtlr8a    CastellerMT                       MT  1075    el______
     malr8a    AlbertusMT                        MT  1075    lr______
     malri8a   AlbertusMT-Italic                 MT  1075    lri_____
     mall8a    AlbertusMT-Light                  MT  1075    lrl_____
     ma1x8a    ArialMT-ExtraBold                 MT  1076    arie____
     ma1xi8a   ArialMT-ExtraBoldItalic           MT  1076    ariei___
     ma1m8a    ArialMT-Medium                    MT  1076    arim____
     ma1mi8a   ArialMT-MediumItalic              MT  1076    arimi___
     ma1r8ac   ArialMT-Condensed                 MT  1077    aric____
     ma1b8ac   ArialMT-CondensedBold             MT  1077    aricb___
     ma1x8ac   ArialMT-CondensedExtraBold        MT  1077    arice___
     ma1l8ac   ArialMT-CondensedLight            MT  1077    aricl___
     mbvr8x    BskvillExpMT                      MT  1078    bay_____
     mbvb8x    BskvillExpMT-Bold                 MT  1078    bayb____
     mbvbi8x   BskvillExpMT-BoldItalic           MT  1078    baybi___
     mbvri8x   BskvillExpMT-Italic               MT  1078    bayi____
     mbvs8x    BskvillExpMT-SemiBold             MT  1078    bays____
     mbvsi8x   BskvillExpMT-SemiBoldItal         MT  1078    baysi___
     mber8a    BellMT                            MT  1079    bl______
     mbeb8a    BellMT-Bold                       MT  1079    blb_____
     mbebi8a   BellMT-BoldItalic                 MT  1079    blbi____
     mberi8a   BellMT-Italic                     MT  1079    bli_____
     mbes8a    BellMT-SemiBold                   MT  1079    bls_____
     mbesi8a   BellMT-SemiBoldItalic             MT  1079    blsi____
     mbbr7a    Bembo-Alt                         MT  1080    bea_____
     mbbb7a    Bembo-AltBold                     MT  1080    beab____
     mbbbi7a   Bembo-AltBoldItalic               MT  1080    beabi___
     mbbri7a   Bembo-AltItalic                   MT  1080    beai____
     mbbb8x    BemboExpert-Bold                  MT  1080    bey_____
     mbbbi8x   BemboExpert-BoldItalic            MT  1080    beyb____
     mbbri8x   BemboExpert-Italic                MT  1080    beybi___
     mbbr8x    BemboExpert-Roman                 MT  1080    beyi____
     mbbx7a    Bembo-AltExtraBold                MT  1081    beae____
     mbbs7a    Bembo-AltSemiBold                 MT  1081    beas____
     mbbsi7a   Bembo-AltSemiBoldItalic           MT  1081    beasi___
     mbbx8x    BemboExpert-ExtraBold             MT  1081    beye____
     mbbxi8x   BemboExpert-ExtraBoldItalic       MT  1081    beyei___
     mbbs8x    BemboExpert-SemiBold              MT  1081    beys____
     mbbsi8x   BemboExpert-SemiBoldItalic        MT  1081    beysi___
     mbnr8ac   BernardMT-Condensed               MT  1082    berc____
     mc7b8a    CompactaMT-Bold                   MT  1082    comb____
     mnkr8a    NeographikMT                      MT  1082    neo_____
     mrur8ac   RunicMT-Condensed                 MT  1082    runc____
     metr8x    EhrhardtExptMT                    MT  1083    ehy_____
     metri8x   EhrhardtExptMT-Italic             MT  1083    ehyi____
     mets8x    EhrhardtExptMT-SemiBold           MT  1083    ehys____
     metsi8x   EhrhardtExptMT-SemiBoldItal       MT  1083    ehysi___
     mjnr8a    JansonMT                          MT  1085    jan_____
     mjnb8a    JansonMT-Bold                     MT  1085    janb____
     mjnbi8a   JansonMT-BoldItalic               MT  1085    janbi___
     mjnri8a   JansonMT-Italic                   MT  1085    jani____
     mppr8x    Perpetua-Expert                   MT  1087    pey_____
     mpprc8a   Perpetua-SC                       MT  1087    ptsc____
     mpnbi8x   PlantinExp-BoldItalic             MT  1088    plbiy___
     mpnb8x    PlantinExp-Bold                   MT  1088    plby____
     mpnri8x   PlantinExp-Italic                 MT  1088    pliy____
     mpnr8x    PlantinExp                        MT  1088    ply_____
     mpnra8x   PlantinExp-AltFigures             MT  1089    plya____
     mpnl8x    PlantinExp-Light                  MT  1089    plyl____
     mpnli8x   PlantinExp-LightItalic            MT  1089    plyli___
     mpns8x    PlantinExp-SemiBold               MT  1089    plys____
     mpnsi8x   PlantinExp-SemiBoldItalic         MT  1089    plysi___
     zmsnr34   Spartan-ThreeFourMT               MT  1091    spf_____
     zmsnr12   Spartan-OneTwoMT                  MT  1091    spo_____
     zmsnr4    Spartan-FourMT                    MT  1091    spr_____
     zmsnr13   Spartan-OneThreeMT                MT  1091    spt_____
     zmsnr24   Spartan-TwoFourMT                 MT  1091    spw_____
     zmsnb34   Spartan-ThreeFourMT-Bold          MT  1092    spfb____
     zmsnb12   Spartan-OneTwoMT-Bold             MT  1092    spob____
     zmsnb4    Spartan-FourMT-Bold               MT  1092    sprb____
     zmsnb13   Spartan-OneThreeMT-Bold           MT  1092    sptb____
     zmsnb24   Spartan-TwoFourMT-Bold            MT  1092    spwb____
     zmsnri34  Spartan-ThreeFourMT-Italic        MT  1093    spfi____
     zmsnri12  Spartan-OneTwoMT-Italic           MT  1093    spoi____
     zmsnri4   Spartan-FourMT-Italic             MT  1093    spri____
     zmsnri13  Spartan-OneThreeMT-Italic         MT  1093    spti____
     zmsnri24  Spartan-TwoFourMT-Italic          MT  1093    spwi____
     mntm8a    TimesNRMT-Medium                  MT  1094    timm____
     mntmi8a   TimesNRMT-MediumItalic            MT  1094    timmi___
     mtmrg8a   TimesSmallTextMT                  MT  1094    tst_____
     mtmbg8a   TimesSmallTextMT-Bold             MT  1094    tstb____
     mtmrig8a  TimesSmallTextMT-Italic           MT  1094    tsti____
     melr8a    EllingtonMT                       MT  1095    ei______
     melb8a    EllingtonMT-Bold                  MT  1095    eib_____
     melbi8a   EllingtonMT-BoldItalic            MT  1095    eibi____
     melx8a    EllingtonMT-ExtraBold             MT  1095    eieb____
     melxi8a   EllingtonMT-ExtraBoldItalic       MT  1095    eiebi___
     melri8a   EllingtonMT-Italic                MT  1095    eii_____
     mell8a    EllingtonMT-Light                 MT  1095    eil_____
     melli8a   EllingtonMT-LightItalic           MT  1095    eili____
     mntr8x    TimesNRExpertMT                   MT  1096    tiy_____
     mntb8x    TimesNRExpertMT-Bold              MT  1096    tiyb____
     mntbi8x   TimesNRExpertMT-BoldItalic        MT  1096    tiybi___
     mntri8x   TimesNRExpertMT-Italic            MT  1096    tiyi____
     mair8a    AbadiMT                           MT  1098    aba_____
     maib8a    AbadiMT-Bold                      MT  1098    abab____
     maibi8a   AbadiMT-BoldItalic                MT  1098    ababi___
     mairi8a   AbadiMT-Italic                    MT  1098    abai____
     maij8a    AbadiMT-ExtraLight                MT  1098    abel____
     maiji8a   AbadiMT-ExtraLightItalic          MT  1098    abeli___
     mail8a    AbadiMT-Light                     MT  1099    abal____
     maili8a   AbadiMT-LightItalic               MT  1099    abali___
     maix8a    AbadiMT-ExtraBold                 MT  1099    abeb____
     maixi8a   AbadiMT-ExtraBoldItalic           MT  1099    abebi___
     mntrk     TimesNRDualGreekMT                MT  1100    td______
     mntbk     TimesNRDualGreekMT-Bold           MT  1100    tdb_____
     mntbik    TimesNRDualGreekMT-BoldIncl       MT  1100    tdbi____
     mntrik    TimesNRDualGreekMT-Inclined       MT  1100    tdi_____
     mgmrwd8a  GaramondMT-SwashCaps              MT  1101    garsc___
     mgmrw8a   GaramondMT-Swash                  MT  1101    gasw____
     mgmr8x    GaramondExpertMT                  MT  1101    gay_____
     mgmb8x    GaramondExpertMT-Bold             MT  1101    gayb____
     mgmbi8x   GaramondExpertMT-BoldItalic       MT  1101    gaybi___
     mgmri8x   GaramondExpertMT-Italic           MT  1101    gayi____
     mb2r8a    BinnyOldStyleMT                   MT  1102    bin_____
     mb2ri8a   BinnyOldStyleMT-Italic            MT  1102    bini____
     murb8a    CentaurMT-Bold                    MT  1103    nrb_____
     murbi8a   CentaurMT-BoldItalic              MT  1103    nrbi____
     murri8a   CentaurMT-Italic                  MT  1103    nri_____
     murr8a    CentaurMT                         MT  1103    nrr_____
     murd8a    CentaurFestiveMT-Italic
     mc1r8a    CalistoMT                         MT  1104    cto_____
     mc1b8a    CalistoMT-Bold                    MT  1104    ctob____
     mc1bi8a   CalistoMT-BoldItalic              MT  1104    ctobi___
     mc1ri8a   CalistoMT-Italic                  MT  1104    ctoi____
     mr2b8a    CantoriaMT-Bold                   MT  1105    eob_____
     mr2bi8a   CantoriaMT-BoldItalic             MT  1105    eobi____
     mr2ri8a   CantoriaMT-Italic                 MT  1105    eoi_____
     mr2r8a    CantoriaMT                        MT  1105    eorg____
     mr2x8a    CantoriaMT-ExtraBold              MT  1106    eoeb____
     mr2xi8a   CantoriaMT-ExtraBoldItalic        MT  1106    eoebi___
     mr2l8a    CantoriaMT-Light                  MT  1106    eol_____
     mr2li8a   CantoriaMT-LightItalic            MT  1106    eoli____
     mr2s8a    CantoriaMT-SemiBold               MT  1106    eosb____
     mr2si8a   CantoriaMT-SemiBoldItalic         MT  1106    eosbi___
     mfxr8a    FelixTitlingMT                    MT  1107    felt____
     mpprd8a   PerpetuaTitlingMT                 MT  1107    pert____
     mppbd8a   PerpetuaTitlingMT-Bold            MT  1107    pertb___
     mppld8a   PerpetuaTitlingMT-Light           MT  1107    pertl___
     mf4r8a    FootlightMT                       MT  1108    ft______
     mf4b8a    FootlightMT-Bold                  MT  1108    ftb_____
     mf4bi8a   FootlightMT-BoldItalic            MT  1108    ftbi____
     mf4ri8a   FootlightMT-Italic                MT  1108    fti_____
     mf4x8a    FootlightMT-ExtraBold             MT  1109    fteb____
     mf4xi8a   FootlightMT-ExtraBoldItalic       MT  1109    ftebi___
     mf4l8a    FootlightMT-Light                 MT  1109    ftl_____
     mf4li8a   FootlightMT-LightItalic           MT  1109    ftli____
     mjnr8x    JansonExpertMT                    MT  1111    jny_____
     mjnb8x    JansonExpertMT-Bold               MT  1111    jnyb____
     mjnbi8x   JansonExpertMT-BoldItalic         MT  1111    jnybi___
     mjnri8x   JansonExpertMT-Italic             MT  1111    jnyi____
     mf3rd8a   FestivalTitlingMT                 MT  1112    fst_____
     mknr8a    KinoMT                            MT  1112    kin_____
     mm7r8a    MaturaMT                          MT  1112    mat_____
     mm7rw7a   MaturaMT-ScriptCapitals           MT  1112    matsc___
     mvird8ac  VictoriaTitlingMT-Condensed       MT  1112    vict____
     mztr8a    ZeitgeistMT                       MT  1115    zei_____
     mztr7a    ZeitgeistMT-Alternative           MT  1115    zeial___
     zmztcm8x  ZeitgeistExpertMT-Cameo           MT  1115    zeiay___
     mztb8a    ZeitgeistMT-Bold                  MT  1115    zeib____
     mztb8x    ZeitgeistExpertMT-Bold            MT  1115    zeiby___
     mztr8ac   ZeitgeistMT-Condensed             MT  1115    zeic____
     zmztcm8a  ZeitgeistMT-Cameo                 MT  1115    zeica___
     zmztcz8a  ZeitgeistMT-CrazyPaving           MT  1115    zeicp___
     mztr8xc   ZeitgeistExpertMT-Condensed       MT  1115    zeicy___
     mztri8a   ZeitgeistMT-Italic                MT  1115    zeii____
     mztri8x   ZeitgeistExpertMT-Italic          MT  1115    zeiiy___
     mztr8x    ZeitgeistExpertMT                 MT  1115    zeiy____
     murriw7a  CentaurSwashMT                    MT  1116    censw___
     murr7a    CentaurMT-Alt                     MT  1116    cta_____
     murb7a    CentaurMT-AltBold                 MT  1116    ctab____
     murbi7a   CentaurMT-AltBoldItalic           MT  1116    ctabi___
     murri7a   CentaurMT-AltItalic               MT  1116    ctai____
     murb8x    CentaurExpertMT-Bold              MT  1116    ctbiy___
     murbi8x   CentaurExpertMT-BoldItalic        MT  1116    ctrby___
     murri8x   CentaurExpertMT-Italic            MT  1116    ctriy___
     murr8x    CentaurExpertMT                   MT  1116    ctry____
     molr8a    ColmcilleMT                       MT  1117    cm______
     molr7a    ColmcilleAltMT                    MT  1117    cma_____
     molb7a    ColmcilleAltMT-Bold               MT  1117    cmab____
     molbi7a   ColmcilleAltMT-BoldItalic         MT  1117    cmabi___
     molri7a   ColmcilleAltMT-Italic             MT  1117    cmai____
     molb8a    ColmcilleMT-Bold                  MT  1117    cmb_____
     molbi8a   ColmcilleMT-BoldItalic            MT  1117    cmbi____
     molri8a   ColmcilleMT-Italic                MT  1117    cmi_____
     molrp     ColmcilleOrnamentsMT              MT  1117    cmo_____
     mntr8a7   TimesNRSevenMT                    MT  1118    sv______
     mntb8a7   TimesNRSevenMT-Bold               MT  1118    svb_____
     mntbi8a7  TimesNRSevenMT-BoldItalic         MT  1118    svbi____
     mntri8a7  TimesNRSevenMT-Italic             MT  1118    svi_____
     mo3r8a    ColonnaMT                         MT  1119    colo____
     miirh8a   ImprintMT-Shadow                  MT  1119    is______
     miirih8a  ImprintMT-ShadowItalic            MT  1119    isi_____
     ma2r8a    AmasisMT                          MT  1120    ama_____
     ma2b8a    AmasisMT-Bold                     MT  1120    amab____
     ma2bi8a   AmasisMT-BoldItalic               MT  1120    amabi___
     ma2ri8a   AmasisMT-Italic                   MT  1120    amai____
     ma2c8a    AmasisMT-Black                    MT  1121    amabl___
     ma2l8a    AmasisMT-Light                    MT  1121    amal____
     ma2li8a   AmasisMT-LightItalic              MT  1121    amali___
     ma2m8a    AmasisMT-Medium                   MT  1121    amam____
     ma2mi8a   AmasisMT-MediumItalic             MT  1121    amami___
     ma2ci8a   AmasisMT-BlackItalic              MT  1121    ambli___
     msbrij8a  SabonMT-ItalicOSF                 MT  1124    saboi___
     msbsj8a   SabonMT-SemiBoldOSF               MT  1124    sabos___
     msbrc8a   SabonMT-SCOSF                     MT  1124    sabsc___
     msbsij8a  SabonMT-SemiBoldItalicOSF         MT  1124    sasio___
     mb1ri8x   BladoExpertMT-Italic              MT  1125    blaiy___
     mpzr8x    PoliphilusExpertMT                MT  1125    poly____
     mvdra8x   VanDijckExpertMT-AltFigs          MT  1125    vana____
     mvdria8x  VanDijckExpertMT-AltFigsIta       MT  1125    vanai___
     mvdr8x    VanDijckExpertMT                  MT  1125    vany____
     mvdri8x   VanDijckExpertMT-Italic           MT  1125    vanyi___
     mber7a    BellMT-Alt                        MT  1126    blt_____
     mberi7a   BellMT-AltItalic                  MT  1126    blti____
     mbes7a    BellMT-AltSemiBold                MT  1126    blts____
     mbesi7a   BellMT-AltSemiBoldItalic          MT  1126    bltsi___
     mber8x    BellExpertMT                      MT  1126    bly_____
     mbera8x   BellExpertMT-Alt                  MT  1126    blya____
     mbesa8x   BellExpertMT-AltSemiBold          MT  1126    blyas___
     mbeb8x    BellExpertMT-Bold                 MT  1126    blyb____
     mbebi8x   BellExpertMT-BoldItalic           MT  1126    blybi___
     mberi8x   BellExpertMT-Italic               MT  1126    blyi____
     mbes8x    BellExpertMT-SemiBold             MT  1126    blys____
     mbesi8x   BellExpertMT-SemiBoldItalic       MT  1126    blysi___
     mgsx8ac   GillSansMT-ExCondensedBold        MT  1133    gsecb___
     mgslh8a   GillSansShadowedMT-Light          MT  1133    gsls____
     mgsrh8a   GillSansMT-Shadow                 MT  1133    gss_____
     mgsra8a   GillAltOneMT                      MT  1134    gla_____
     mgsba8a   GillAltOneMT-Bold                 MT  1134    glab____
     mgsbia8a  GillAltOneMT-BoldItalic           MT  1134    glabi___
     mgsria8a  GillAltOneMT-Italic               MT  1134    glai____
     mgsla8a   GillAltOneMT-Light                MT  1134    glal____
     mgslia8a  GillAltOneMT-LightItalic          MT  1134    glali___
     mdtr8a    DanteMT                           MT  1149    dn______
     mdtb8a    DanteMT-Bold                      MT  1149    dnb_____
     mdtbi8a   DanteMT-BoldItalic                MT  1149    dnbi____
     mdtri8a   DanteMT-Italic                    MT  1149    dni_____
     mdtm8a    DanteMT-Medium                    MT  1149    dnm_____
     mdtmi8a   DanteMT-MediumItalic              MT  1149    dnmi____
     mdtr7a    DanteMT-Alt                       MT  1150    dna_____
     mdtb7a    DanteMT-AltBold                   MT  1150    dnab____
     mdtbi7a   DanteMT-AltBoldItalic             MT  1150    dnabi___
     mdtri7a   DanteMT-AltItalic                 MT  1150    dnai____
     mdtm7a    DanteMT-AltMedium                 MT  1150    dnam____
     mdtmi7a   DanteMT-AltMediumItalic           MT  1150    dnami___
     mdtr8x    DanteExpertMT                     MT  1150    dne_____
     mdtb8x    DanteExpertMT-Bold                MT  1150    dneb____
     mdtbi8x   DanteExpertMT-BoldItalic          MT  1150    dnebi___
     mdtri8x   DanteExpertMT-Italic              MT  1150    dnei____
     mdtm8x    DanteExpertMT-Medium              MT  1150    dnem____
     mdtmi8x   DanteExpertMT-MediumItalic        MT  1150    dnemi___
     mdtrd8a   DanteTitlingMT                    MT  1150    dnt_____
     maqr8a    BookAntiqua                       MT  1152    bk______
     maqb8a    BookAntiqua-Bold                  MT  1152    bkb_____
     maqbi8a   BookAntiqua-BoldItalic            MT  1152    bkbi____
     maqri8a   BookAntiqua-Italic                MT  1152    bki_____
     mkor8a    BookmanOldStyle                   MT  1153    bd______
     mkob8a    BookmanOldStyle-Bold              MT  1153    bdb_____
     mkobi8a   BookmanOldStyle-BoldItalic        MT  1153    bdbi____
     mkori8a   BookmanOldStyle-Italic            MT  1153    bdi_____
     mygr8a    CenturyGothic                     MT  1154    cg______
     mygb8a    CenturyGothic-Bold                MT  1154    cgb_____
     mygbi8a   CenturyGothic-BoldItalic          MT  1154    cgbi____
     mygri8a   CenturyGothic-Italic              MT  1154    cgi_____
     mcsr8a    CenturySchoolbook                 MT  1155    cb______
     mcsb8a    CenturySchoolbook-Bold            MT  1155    cbb_____
     mcsbi8a   CenturySchoolbook-BoldItalic      MT  1155    cbbi____
     mcsri8a   CenturySchoolbook-Italic          MT  1155    cbi_____
     mzcmi8a   MonotypeCorsiva                   MT  1156    mci_____
     mzdr      MonotypeSorts                     MT  1156    ms______
     mpi001    ArabesqueOrnamentsOneMT           MT  1157    araba___
     mpi002    ArabesqueOrnamentsTwoMT           MT  1157    arabb___
     mpi003    ArabesqueOrnamentsThreeMT         MT  1157    arabc___
     mpi004    RococoOrnamentsOneMT              MT  1157    rcoa____
     mpi005    RococoOrnamentsTwoMT              MT  1157    rcob____
     mpi006    RococoOrnamentsThreeMT            MT  1157    rcoc____
     mgtr7a    GoudyTextMT-Alternative           MT  1181    gouta___
     mgtr7c    GoudyTextMT-Dfr                   MT  1181    goutd___
     mgtrd8a   GoudyTextMT-LombardicCapitals     MT  1181    goutl___
     mgtr8a    GoudyTextMT                       MT  1181    goutx___
     mlir8ac   LatinCondensedMT                  MT  1182    lnc_____
     moxr8a    OnyxMT                            MT  1182    ox______
     mrur8ac   RunicMT-Condensed                 MT  1182    ric_____
     mpi007    ChristmasOrnamentsMT-One          MT  1183    chra____
     mpi008    ChristmasOrnamentsMT-Two          MT  1183    chrb____
     mpi009    ChristmasOrnamentsMT-Three        MT  1183    chrc____
     mpi010    ChristmasOrnamentsMT-Four         MT  1183    chrd____
     mpi011    ChristmasOrnamentsMT-Five         MT  1183    chre____
     mpi012    ChristmasOrnamentsMT-Six          MT  1183    chrf____
     mpi013    ContemporaryOrnMT-One             MT  1183    cora____
     mpi014    ContemporaryOrnMT-Two             MT  1183    corb____
     mpi015    ContemporaryOrnMT-Three           MT  1183    corc____
     mpi016    ContemporaryOrnMT-Four            MT  1183    cord____
     mpi017    ContemporaryOrnMT-Five            MT  1183    core____
     mntr9s    TimesNewRomanSF                   MT  1194    tsf_____
     mntb9s    TimesNewRomanSF-Bold              MT  1194    tsfb____
     mntbi9s   TimesNewRomanSF-BoldItalic        MT  1194    tsfbi___
     mntri9s   TimesNewRomanSF-Italic            MT  1194    tsfi____
     mu0rp1    ColumbusOrnamentsOneMT            MT  1196    cuora___
     mu0rp2    ColumbusOrnamentsTwoMT            MT  1196    cuorb___
     mu0r8x    ColumbusExpMT                     MT  1196    cuy_____
     mu0b8x    ColumbusExpMT-Bold                MT  1196    cuyb____
     mu0bi8x   ColumbusExpMT-BoldItalic          MT  1196    cuybi___
     mu0ri8x   ColumbusExpMT-Italic              MT  1196    cuyi____
     mu0s8x    ColumbusExpMT-SemiBold            MT  1196    cuys____
     mu0si8x   ColumbusExpMT-SemiBoldItal        MT  1196    cuysi___
     ma1rz     ArialCyrMT                        MT  1205    ac______
     ma1bz     ArialCyrMT-Bold                   MT  1205    acb_____
     ma1biz    ArialCyrMT-BoldInclined           MT  1205    acbi____
     ma1riz    ArialCyrMT-Inclined               MT  1205    aci_____
     mcrrz     CourierCyr                        MT  1206    cc______
     mcrbz     CourierCyr-Bold                   MT  1206    ccb_____
     mcrbiz    CourierCyr-BoldInclined           MT  1206    ccbi____
     mcrriz    CourierCyr-Inclined               MT  1206    cci_____
     mntrz     TimesNRomCyrMT                    MT  1207    trc_____
     mntbz     TimesNRomCyrMT-Bold               MT  1207    trcb____
     mntbiz    TimesNRomCyrMT-BoldInclined       MT  1207    trcbi___
     mntriz    TimesNRomCyrMT-Inclined           MT  1207    trci____
     mgsbd8a   GillSansDisplayMT-Bold            MT  1209    gdb_____
     mgsbd8ac  GillSansDisplayMT-CondBold        MT  1209    gdcb____
     mgsbd8ax  GillSansDisplayMT-ExtraBold       MT  1209    gdeb____
     mg4ri8a   GoudyModernMT-Italic              MT  1210    ygi_____
     mg4r8a    GoudyModernMT                     MT  1210    ygrg____
     ms1ri8a   ScotchRomanMT-Italic              MT  1210    ysi_____
     ms1r8a    ScotchRomanMT                     MT  1210    ysrg____
     mfsr8a    FalstaffMT                        MT  1211    fprg____
     mifb8a    InflexMT-Bold                     MT  1211    iqb_____
     mm8bl8a   MonotypeOldStyleMT-BoldOut        MT  1211    mbbou___
     mfer8a    ForteMT                           MT  1212    fz______
     mklr8a    KlangMT                           MT  1212    kn______
     mmebw8a   MercuriusMT-BoldScript            MT  1212    uzbs____
     mjox8a    JoannaMT-ExtraBold                MT  1213    joae____
     mjob8a    JoannaMT-Bold                     MT  1213    job_____
     mjobi8a   JoannaMT-BoldItalic               MT  1213    jobi____
     mjori8a   JoannaMT-Italic                   MT  1213    joi_____
     mjor8a    JoannaMT                          MT  1213    jor_____
     mjos8a    JoannaMT-SemiBold                 MT  1213    josb____
     mjosi8a   JoannaMT-SemiBoldItalic           MT  1213    josbi___
     mphb8a    PhotinaMT-Bold                    MT  1214    phb_____
     mphbi8a   PhotinaMT-BoldItalic              MT  1214    phbi____
     mphri8a   PhotinaMT-Italic                  MT  1214    phi_____
     mphr8a    PhotinaMT                         MT  1214    phrg____
     mphs8a    PhotinaMT-SemiBold                MT  1214    phsb____
     mphsi8a   PhotinaMT-SemiBoldItalic          MT  1214    phsbi___
     mphu8a    PhotinaMT-UltraBold               MT  1214    phub____
     mphui8a   PhotinaMT-UltraBoldItalic         MT  1214    phubi___
     msmr8x    SpectrumMT-Expert                 MT  1215    ekexp___
     msmri8a   SpectrumMT-Italic                 MT  1215    eki_____
     msmrij8a  SpectrumMT-ItalicOsF              MT  1215    ekio____
     msmri8x   SpectrumMT-ItalicExpert           MT  1215    ekixp___
     msmr8a    SpectrumMT                        MT  1215    ekrg____
     msms8a    SpectrumMT-SemiBold               MT  1215    eksb____
     msmsj8a   SpectrumMT-SemiBoldOsF            MT  1215    eksbo___
     msms8x    SpectrumMT-SemiBoldExpert         MT  1215    eksbx___
     msmrc8a   SpectrumMT-SC                     MT  1215    eksc____
     mhrr8a    ArialRoundedMT                    MT  1216    arr_____
     mhrb8a    ArialRoundedMT-Bold               MT  1216    arrb____
     mhrx8a    ArialRoundedMT-ExtraBold          MT  1216    arreb___
     mhrl8a    ArialRoundedMT-Light              MT  1216    arrl____
     mpi101    AlmanacMT                         MT  1222    pia_____
     mpi102    BotanicalMT                       MT  1222    pib_____
     mpi103    DirectionsMT                      MT  1222    pie_____
     mpi104    SportsOneMT                       MT  1222    pif_____
     mpi105    SportsTwoMT                       MT  1222    pig_____
     mpi106    TransportMT                       MT  1222    pij_____
     mpi107    VacationMT                        MT  1222    pik_____
     mpi201    CircleFrameMT                     MT  1222    pic_____
     mpi202    CircleFrameNegMT                  MT  1222    pid_____
     mpi203    SquareFrameMT                     MT  1222    pih_____
     mpi204    SquareFrameNegMT                  MT  1222    pii_____
     m_____    PastonchiMT-RegularAlt            MT  1223    pna_____
     m_____    PastonchiMT-Italic                MT  1223    pni_____
     m_____    PastonchiMT-ItalicOsF             MT  1223    pnosi___
     m_____    PastonchiMT-Regular               MT  1223    pnr_____
     m_____    PastonchiMT-RegularSC             MT  1223    pnsc____
     m_____    PastonchiMT-Swash                 MT  1223    pnsw____
     m_____    PastonchiMT-SwashCaps             MT  1223    pnswc___
     m_____    PastonchiMT-Titling               MT  1223    pnt_____
     m_____    PastonchiMT-TitlingAlt            MT  1223    pnta____
     m_____    PastonchiMT-RegularExpert         MT  1223    pny_____
     m_____    PastonchiMT-ItalicExpert          MT  1223    pnyi____
     movr8x    OctavianMT-Expert                 MT  1224    ocexp___
     movri8a   OctavianMT-Italic                 MT  1224    oci_____
     movrij8a  OctavianMT-ItalicOsF              MT  1224    ocio____
     movri8x   OctavianMT-ItalicExpert           MT  1224    ocixp___
     movr8a    OctavianMT                        MT  1224    ocrg____
     movrc8a   OctavianMT-SC                     MT  1224    ocsc____
     mnsr8x    TimesNRPSExpert                   MT  1225    tpy_____
     mnsb8x    TimesNRPSExpert-Bold              MT  1225    tpyb____
     mnsbi8x   TimesNRPSExpert-BoldItalic        MT  1225    tpybi___
     mnsri8x   TimesNRPSExpert-Italic            MT  1225    tpyi____
     ma1r9s    ArialSFMT                         MT  1226    asf_____
     ma1b9s    ArialSFMT-Bold                    MT  1226    asfb____
     ma1bi9s   ArialSFMT-BoldItalic              MT  1226    asfbi___
     ma1ri9s   ArialSFMT-Italic                  MT  1226    asfi____
     mdmb8a    DelimaMT-Bold                     MT  1234    dlb_____
     mdmbi8a   DelimaMT-BoldItalic               MT  1234    dlbi____
     mdmri8a   DelimaMT-Italic                   MT  1234    dli_____
     mdml8a    DelimaMT-Light                    MT  1234    dll_____
     mdmli8a   DelimaMT-LightItalic              MT  1234    dlli____
     mdmr8a    DelimaMT                          MT  1234    dlr_____
     mdmx8a    DelimaMT-ExtraBold                MT  1235    dleb____
     mdmxi_    DelimaMT-ExtraBoldItalic          MT  1235    dlebi___
     mdms8a    DelimaMT-SemiBold                 MT  1235    dlsb____
     mdmsi8a   DelimaMT-SemiBoldItalic           MT  1235    dlsbi___
     mo4rMM8a  OceanSansMM                       MT  1236    ________
     mo4riMM8a OceanSansMM-It                    MT  1236    ________
     mlyr8a    LydianMT                          MT  1238    ly______
     mlyrw8a   LydianCursiveMT                   MT  1238    lyc_____
     mwrrf8a   WittenbergerFraktMT               MT  1239    wf______
     mwrbf8a   WittenbergerFraktMT-Bd            MT  1239    wfb_____
     mwrrf7c   WittenbergerFraktMT-BdDfr         MT  1239    wfbdf___
     mwrbf7c   WittenbergerFraktMT-Dfr           MT  1239    wfdfr___
     mgsh8a    GillSans-Heavy                    MT  1240    gilh____
     mgshi8a   GillSans-HeavyItalic              MT  1240    gilhi___
     mgsk8a    GillSans-Book                     MT  1240    gilk____
     mgski8a   GillSans-BookItalic               MT  1240    gilki___
     mgsha8a   GillAltOneMT-Heavy                MT  1241    glah____
     mgshia8a  GillAltOneMT-HeavyItalic          MT  1241    glahi___
     mgska8a   GillAltOneMT-Book                 MT  1241    glak____
     mgskia8a  GillAltOneMT-BookItalic           MT  1241    glaki___
     mf1r8a    FournierMT                        MT  1242    fn______
     mf1r7a    FournierMT-Alt                    MT  1242    fna_____
     mf1ri7a   FournierMT-AltItalic              MT  1242    fnai____
     mf1ri8a   FournierMT-Italic                 MT  1242    fni_____
     mf1rp     FournierOrnamentsMT               MT  1242    fno_____
     mf1rd8a   FournierMT-TallCaps               MT  1242    fnt_____
     mf1rid8a  FournierMT-TallCapsItalic         MT  1242    fnti____
     mf1r8x    FournierExpertMT                  MT  1242    fny_____
     mf1ri8x   FournierExpertMT-Italic           MT  1242    fnyi____
     miir8a    ImprintExpertMT                   MT  1243    imy_____
     miib8a    ImprintExpertMT-Bold              MT  1243    imyb____
     miibi8a   ImprintExpertMT-BoldItalic        MT  1243    imybi___
     miiri8a   ImprintExpertMT-Italic            MT  1243    imyi____
     mpwr8a    PerrywoodMT                       MT  1244    py______
     mpwb8a    PerrywoodMT-Bold                  MT  1244    pyb_____
     mpwbi8a   PerrywoodMT-BoldItalic            MT  1244    pybi____
     mpwri8a   PerrywoodMT-Italic                MT  1244    pyi_____
     mpwx8a    PerrywoodMT-ExtraBold             MT  1245    pye_____
     mpwxi8a   PerrywoodMT-ExtraBoldItalc        MT  1245    pyei____
     mpwl8a    PerrywoodMT-Light                 MT  1245    pyl_____
     mpwli8a   PerrywoodMT-LightItalic           MT  1245    pyli____
     mpws8a    PerrywoodMT-SemiBold              MT  1245    pys_____
     mpwsi8a   PerrywoodMT-SemiBoldItalic        MT  1245    pysi____
     mphbij8a  PhotinaMT-BoldItalicOsF           MT  1246    phbio___
     mphbj8a   PhotinaMT-BoldOsF                 MT  1246    phbo____
     mphrij8a  PhotinaMT-ItalicOsF               MT  1246    phio____
     mphrc8a   PhotinaMT-RegularSC               MT  1246    phsc____
     mphsij8a  PhotinaMT-SemiBoldItalicOsF       MT  1246    phsio___
     mphsj8a   PhotinaMT-SemiBoldOsF             MT  1246    phso____
     mphuij8a  PhotinaMT-UltraBoldItOsF          MT  1246    phuio___
     mphuj8a   PhotinaMT-UltraBoldOsF            MT  1246    phuo____
     mphr8x    PhotinaMT-RegularExpert           MT  1246    phy_____
     mphb8x    PhotinaMT-BoldExpert              MT  1246    phyb____
     mphbi8x   PhotinaMT-BoldItalicExpert        MT  1246    phybi___
     mphri8x   PhotinaMT-ItalicExpert            MT  1246    phyi____
     mphs8x    PhotinaMT-SemiBoldExpert          MT  1246    phys____
     mphsi8x   PhotinaMT-SemiBoldItExpert        MT  1246    physi___
     mphu8x    PhotinaMT-UltraBoldExpert         MT  1246    phyu____
     mphui8x   PhotinaMT-UltraBoldItExpert       MT  1246    phyui___
     mbmb8a    BulmerMT-Bold                     MT  1247    ybb_____
     mbmbi8a   BulmerMT-BoldItalic               MT  1247    ybbi____
     mbmbd8a   BulmerMT-BoldDisplay              MT  1247    ybdb____
     mbmbid8a  BulmerMT-BoldItalicDisplay        MT  1247    ybdbi___
     mbmrd8a   BulmerMT-RegularDisplay           MT  1247    ybds____
     mbmrid8a  BulmerMT-ItalicDisplay            MT  1247    ybdsi___
     mbmri8a   BulmerMT-Italic                   MT  1247    ybi_____
     mbmr8a    BulmerMT-Regular                  MT  1247    ybrg____
     mbms8a    BulmerMT-SemiBold                 MT  1247    ybsb____
     mbmsi8a   BulmerMT-SemiBoldItalic           MT  1247    ybsi____
     mbmb7a    BulmerMT-BoldAlt                  MT  1248    ybab____
     mbmbi7a   BulmerMT-BoldItalicAlt            MT  1248    ybabi___
     mbmr7a    BulmerMT-RegularAlt               MT  1248    ybarg___
     mbms7a    BulmerMT-SemiBoldAlt              MT  1248    ybasb___
     mbmsi7a   BulmerMT-SemiBoldItalicAlt        MT  1248    ybasi___
     mbmbd7a   BulmerMT-BoldDisplayAlt           MT  1248    ybbda___
     mbmbid7a  BulmerMT-BoldItalDisplayAlt       MT  1248    ybbid___
     mbmbi8x   BulmerMT-BoldItalicExpert         MT  1248    ybbix___
     mbmb8x    BulmerMT-BoldExpert               MT  1248    ybbxp___
     mbmri7a   BulmerMT-ItalicAlt                MT  1248    ybial___
     mbmrid7a  BulmerMT-ItalicDisplayAlt         MT  1248    ybida___
     mbmri8x   BulmerMT-ItalicExpert             MT  1248    ybixp___
     mbmrd7a   BulmerMT-RegularDisplayAlt        MT  1248    ybrda___
     mbmr8x    BulmerMT-RegularExpert            MT  1248    ybrgx___
     mbmrc8a   BulmerMT-RegularSC                MT  1248    ybrsc___
     mbmsc8a   BulmerMT-SemiBoldSC               MT  1248    ybsbs___
     mbms8x    BulmerMT-SemiBoldExpert           MT  1248    ybsbx___
     mbmsi8x   BulmerMT-SemiBoldItalExpert       MT  1248    ybsix___
     mo4b8a    OceanSansMT-Bold                  MT  1249    oeb_____
     mo4bi8a   OceanSansMT-BoldItalic            MT  1249    oebi____
     mo4k8a    OceanSansMT-Book                  MT  1249    oek_____
     mo4ki8a   OceanSansMT-BookItalic            MT  1249    oeki____
     mo4x8a    OceanSansMT-ExtraBold             MT  1250    oeeb____
     mo4xi8a   OceanSansMT-ExtraBoldItalic       MT  1250    oeebi___
     mo4l8a    OceanSansMT-Light                 MT  1250    oel_____
     mo4li8a   OceanSansMT-LightItalic           MT  1250    oeli____
     mo4s8a    OceanSansMT-SemiBold              MT  1250    oesb____
     mo4si8a   OceanSansMT-SemiBoldItalic        MT  1250    oesbi___
     mmob8a    ModernMT-Bold                     MT  1259    nmb_____
     mmobi8a   ModernMT-BoldItalic               MT  1259    nmbi____
     mmor8ac   ModernMT-Condensed                MT  1259    nmc_____
     mmori8ac  ModernMT-CondensedItalic          MT  1259    nmci____
     mmor8ax   ModernMT-Extended                 MT  1259    nmex____
     mmori8ax  ModernMT-ExtendedItalic           MT  1259    nmexi___
     mmor8aw   ModernMT-Wide                     MT  1259    nmwd____
     mmori8aw  ModernMT-WideItalic               MT  1259    nmwdi___
     mwbr8x    WalbaumExpMT                      MT  1268    wly_____
     mwbri8x   WalbaumExpMT-Italic               MT  1268    wlyi____
     mwbm8x    WalbaumExpMT-Medium               MT  1268    wlym____
     mwbmi8x   WalbaumExpMT-MediumItalic         MT  1268    wlymi___
     mlgr8a    LetterGothicMT                    MT  1269    lc______
     mlgb8a    LetterGothicMT-Bold               MT  1269    lcb_____
     mlgbo8a   LetterGothicMT-BoldOblique        MT  1269    lcbi____
     mlgro8a   LetterGothicMT-Oblique            MT  1269    lci_____
     ma1rzn    ArialNarrowCyrMT                  MT  1270    anc_____
     ma1bzn    ArialNarrowCyrMT-Bold             MT  1270    ancb____
     ma1bizn   ArialNarrowCyrMT-BoldInc          MT  1270    ancbi___
     ma1rizn   ArialNarrowCyrMT-Inclined         MT  1270    anci____
     mygrz     CenturyGothicCyr                  MT  1271    cgc_____
     mygbz     CenturyGothicCyr-Bold             MT  1271    cgcb____
     mygbiz    CenturyGothicCyr-BoldInc          MT  1271    cgcbi___
     mygriz    CenturyGothicCyr-Inclined         MT  1271    cgci____
     mkorz     BookmanOldStyleCyr                MT  1272    bdc_____
     mkobz     BookmanOldStyleCyr-Bold           MT  1272    bdcb____
     mkobiz    BookmanOldStyleCyr-BoldInc        MT  1272    bdcbi___
     mkoriz    BookmanOldStyleCyr-Inc            MT  1272    bdci____
     mnirz     NimrodCyrMT                       MT  1273    nic_____
     mnibz     NimrodCyrMT-Bold                  MT  1273    nicb____
     mnibiz    NimrodCyrMT-BoldInclined          MT  1273    nicbi___
     mniriz    NimrodCyrMT-Inclined              MT  1273    nici____
     mptrz     PlantinCyrMT                      MT  1274    plc_____
     mptbz     PlantinCyrMT-Bold                 MT  1274    plcb____
     mptbiz    PlantinCyrMT-BoldInclined         MT  1274    plcbi___
     mptriz    PlantinCyrMT-Inclined             MT  1274    plci____
     maqrz     BookAntiquaCyr                    MT  1275    bkc_____
     maqbz     BookAntiquaCyr-Bold               MT  1275    bkcb____
     maqbiz    BookAntiquaCyr-BoldInclined       MT  1275    bkcbi___
     maqriz    BookAntiquaCyr-Inclined           MT  1275    bkci____
     mzcmiz    MonotypeCorsivaCyr                MT  1276    mcc_____
     mzcmizaa  MonotypeCorsivaCyr-AltOne         MT  1276    mccaa___
     mzcmizab  MonotypeCorsivaCyr-AltTwo         MT  1276    mccab___
     mzcmizac  MonotypeCorsivaCyr-AltThree       MT  1276    mccac___
     mcsrz     CenturySchoolbookCyr              MT  1277    cbc_____
     mcsbz     CenturySchoolbookCyr-Bold         MT  1277    cbcb____
     mcsbiz    CenturySchoolbookCyr-BolInc       MT  1277    cbcbi___
     mcsriz    CenturySchoolbookCyr-Inc          MT  1277    cbci____
     mp6r8a    BlueprintMT                       MT  1283    bp______
     mp6b8a    BlueprintMT-Bold                  MT  1283    bpb_____
     mp6bi8a   BlueprintMT-BoldItalic            MT  1283    bpbi____
     mp6ri8a   BlueprintMT-Italic                MT  1283    bpi_____
     mn1r8a    BinnerGothicMT                    MT  1289    bg______
     mfgr8aq   FrankGothMT-ExtraCondensed        MT  1289    fgec____
     m_____    LightlineGothicMT                 MT  1289    lg______
     mwnr8a    WindsorMT                         MT  1289    wds_____
     mygr__    CenturyGothicTur                  MT  1293    cgt_____
     mygb__    CenturyGothicTur-Bold             MT  1293    cgtb____
     mygbi__   CenturyGothicTur-BoldItalic       MT  1293    cgtbi___
     mygri__   CenturyGothicTur-Italic           MT  1293    cgti____
     mygr__    CenturyGothicCE                   MT  1293    cgu_____
     mygb__    CenturyGothicCE-Bold              MT  1293    cgub____
     mygbi__   CenturyGothicCE-BoldItalic        MT  1293    cgubi___
     mygri__   CenturyGothicCE-Italic            MT  1293    cgui____
     ma1r__n   ArialNarrowTur                    MT  1294    ant_____
     ma1b__n   ArialNarrowTur-Bold               MT  1294    antb____
     ma1bi__n  ArialNarrowTur-BoldItalic         MT  1294    antbi___
     ma1ri__n  ArialNarrowTur-Italic             MT  1294    anti____
     ma1r__n   ArialNarrowCE                     MT  1294    anu_____
     ma1b__n   ArialNarrowCE-Bold                MT  1294    anub____
     ma1bi__n  ArialNarrowCE-BoldItalic          MT  1294    anubi___
     ma1ri__n  ArialNarrowCE-Italic              MT  1294    anui____
     maqr__    BookAntiquaTur                    MT  1295    bkt_____
     maqb__    BookAntiquaTur-Bold               MT  1295    bktb____
     maqbi__   BookAntiquaTur-BoldItalic         MT  1295    bktbi___
     maqri__   BookAntiquaTur-Italic             MT  1295    bkti____
     maqr__    BookAntiquaCE                     MT  1295    bku_____
     maqb__    BookAntiquaCE-Bold                MT  1295    bkub____
     maqbi__   BookAntiquaCE-BoldItalic          MT  1295    bkubi___
     maqri__   BookAntiquaCE-Italic              MT  1295    bkui____
     mkor__    BookmanOldStyleTur                MT  1296    bdt_____
     mkob__    BookmanOldStyleTur-Bold           MT  1296    bdtb____
     mkobi__   BookmanOldStyleTur-BoldIta        MT  1296    bdtbi___
     mkori__   BookmanOldStyleTur-Italic         MT  1296    bdti____
     mkor__    BookmanOldStylCE                  MT  1296    bdu_____
     mkob__    BookmanOldStylCE-Bold             MT  1296    bdub____
     mkobi__   BookmanOldStylCE-BoldItalic       MT  1296    bdubi___
     mkori__   BookmanOldStylCE-Italic           MT  1296    bdui____
     mcsr__    CenturySchoolbookTur              MT  1297    cst_____
     mcsb__    CenturySchoolbookTur-Bold         MT  1297    cstb____
     mcsbi__   CenturySchoolbookTur-BolIta       MT  1297    cstbi___
     mcsri__   CenturySchoolbookTur-Italic       MT  1297    csti____
     mcsr__    CenturySchoolbookCE               MT  1297    csu_____
     mcsb__    CenturySchoolbookCE-Bold          MT  1297    csub____
     mcsbi__   CenturySchoolbookCE-BoldIta       MT  1297    csubi___
     mcsri__   CenturySchoolbookCE-Italic        MT  1297    csui____
     mzcmi__   MonotypeCorsivaTur                MT  1298    mcit____
     mzcmi__   MonotypeCorsivaCE                 MT  1298    mciu____
     ma1rk     ArialDualGreekMT                  MT  1299    ard_____
     ma1bk     ArialDualGreekMT-Bold             MT  1299    ardb____
     ma1bik    ArialDualGreekMT-BoldIncl         MT  1299    ardbi___
     ma1rik    ArialDualGreekMT-Inclined         MT  1299    ardi____
     ma1r__    ArialTur                          MT  1306    art_____
     ma1b__    ArialTur-Bold                     MT  1306    artb____
     ma1bi__   ArialTur-BoldItalic               MT  1306    artbi___
     ma1ri__   ArialTur-Italic                   MT  1306    arti____
     ma1r__    ArialCE                           MT  1306    aru_____
     ma1b__    ArialCE-Bold                      MT  1306    arub____
     ma1bi__   ArialCE-BoldItalic                MT  1306    arubi___
     ma1ri__   ArialCE-Italic                    MT  1306    arui____
     mntr__    TimesNewRomanTur                  MT  1307    tit_____
     mntb__    TimesNewRomanTur-Bold             MT  1307    titb____
     mntbi__   TimesNewRomanTur-BoldItalic       MT  1307    titbi___
     mntri__   TimesNewRomanTur-Italic           MT  1307    titi____
     mntr__    TimesNewRomanCE                   MT  1307    tiu_____
     mntb__    TimesNewRomanCE-Bold              MT  1307    tiub____
     mntbi__   TimesNewRomanCE-BoldItalic        MT  1307    tiubi___
     mntri__   TimesNewRomanCE-Italic            MT  1307    tiui____
     mcrr__    CourierTur                        MT  1308    crt_____
     mcrb__    CourierTur-Bold                   MT  1308    crtb____
     mcrbi__   CourierTur-BoldItalic             MT  1308    crtbi___
     mcrri__   CourierTur-Italic                 MT  1308    crti____
     mcrr__    CourierCE                         MT  1308    cru_____
     mcrb__    CourierCE-Bold                    MT  1308    crub____
     mcrbi__   CourierCE-BoldItalic              MT  1308    crubi___
     mcrri__   CourierCE-Italic                  MT  1308    crui____
     mpnrn8a   PlantinMT-Schlbk                  MT  1309    psb_____
     mpnbn8a   PlantinMT-SchlbkBold              MT  1309    psbb____
     mpnbin8a  PlantinMT-SchlbkBoldItalic        MT  1309    psbbi___
     mpnrin8a  PlantinMT-SchlbkItalic            MT  1309    psbi____
     mn1p8a    BinnerPosterMT                    MT  1310    binp____
     mgqbd8ac  GrotesqueDisplayMT-BoldCond       MT  1310    gdbc____
     mgqbd8ax  GrotesqueDisplayMT-BoldExt        MT  1310    gdbe____
     micr8a    ImpactMT                          MT  1310    imp_____
     mjobj8a   JoannaMT-BoldOSF                  MT  1315    joob____
     mjobij8a  JoannaMT-BoldItalicOSF            MT  1315    joobi___
     mjoxj8a   JoannaMT-ExtraBoldOSF             MT  1315    jooeb___
     mjorij8a  JoannaMT-ItalicOSF                MT  1315    jooi____
     mjosc8a   JoannaMT-SemiBoldSCOSF            MT  1315    joos____
     mjosij8a  JoannaMT-SemiBoldItalicOSF        MT  1315    joosi___
     mjorc8a   JoannaMT-SCOSF                    MT  1315    josc____
     mjor8x    JoannaMT-Expert                   MT  1315    joy_____
     mjob8x    JoannaMT-BoldExpert               MT  1315    joyb____
     mjobi8x   JoannaMT-BoldItalicExpert         MT  1315    joybi___
     mjox8x    JoannaMT-ExtraBoldExpert          MT  1315    joyeb___
     mjori8x   JoannaMT-ItalicExpert             MT  1315    joyi____
     mjos8x    JoannaMT-SemiBoldExpert           MT  1315    joys____
     mjosi8a   JoannaMT-SemiBoldItaExpert        MT  1315    joysi___
     mgsrk     GillSansDualGreekMT               MT  1329    gsd_____
     mgsbk     GillSansDualGreekMT-Bold          MT  1329    gsdb____
     mgsbik    GillSansDualGreekMT-BoldInc       MT  1329    gsdbi___
     mgsrik    GillSansDualGreekMT-Incl          MT  1329    gsdi____
     mnir__    NimrodTur                         MT  1330    nit_____
     mnib__    NimrodTur-Bold                    MT  1330    nitb____
     mnibi__   NimrodTur-BoldItalic              MT  1330    nitbi___
     mniri__   NimrodTur-Italic                  MT  1330    niti____
     mnir__    NimrodCE                          MT  1330    niu_____
     mnib__    NimrodCE-Bold                     MT  1330    niub____
     mnibi__   NimrodCE-BoldItalic               MT  1330    niubi___
     mniri__   NimrodCE-Italic                   MT  1330    niui____
     mbbrn8a   BemboMT-Schlbk                    MT  1331    bsc_____
     mbbbn8a   BemboMT-SchlbkBold                MT  1331    bscb____
     mbbbin8a  BemboMT-SchlbkBoldItalic          MT  1331    bscbi___
     mbbrin8a  BemboMT-SchlbkItalic              MT  1331    bsci____
     mntrz     TimesNewRomanCyr                  MT  1332    tpc_____
     mntbz     TimesNewRomanCyr-Bold             MT  1332    tpcb____
     mntbiz    TimesNewRomanCyr-BoldIncl         MT  1332    tpcbi___
     mntriz    TimesNewRomanCyr-Inclined         MT  1332    tpci____
     mbbrd8a   BemboTitlingMT                    MT  1333    bet_____
     mbbrid8a  BemboTitlingMT-Italic             MT  1333    beti____
     mcard8a   CaslonTitlingMT                   MT  1333    cat_____
     mpnrd8a   PlantinTitlingMT                  MT  1333    plt_____
     mpnbd8ac  PlantinHeadlineMT-BoldCond        MT  1334    plhbc___
     mpnld8ac  PlantinHeadlineMT-LightCond       MT  1334    plhlc___
     mpnmd8ac  PlantinHeadlineMT-MedCond         MT  1334    plhmc___
     zms7rn    SassoonInfant                     MT  1335    szi_____
     zms7rna   SassoonInfant-Alt                 MT  1335    szia____
     zms7bn    SassoonInfant-Bold                MT  1335    szib____
     zms7bna   SassoonInfant-BoldAlt             MT  1335    sziba___
     zms7rp    SassoonPrimary                    MT  1336    szp_____
     zms7rpa   SassoonPrimary-Alt                MT  1336    szpa____
     zms7bp    SassoonPrimary-Bold               MT  1336    szpb____
     zms7bpa   SassoonPrimary-BoldAlt            MT  1336    szpba___
     zms7rs    SassoonSans                       MT  1337    szs_____
     zms7rsa   SassoonSans-Alt                   MT  1337    szsa____
     zms7bs    SassoonSans-Bold                  MT  1337    szsb____
     zms7bsa   SassoonSans-BoldAlt               MT  1337    szsba___
     zms7ms    SassoonSans-Medium                MT  1337    szsm____
     zms7msa   SassoonSans-MediumAlt             MT  1337    szsma___
     zms7rsi   SassoonSanSlope                   MT  1338    szz_____
     zms7rsia  SassoonSanSlope-Alt               MT  1338    szza____
     zms7bsi   SassoonSanSlope-Bold              MT  1338    szzb____
     zms7bsia  SassoonSanSlope-BoldAlt           MT  1338    szzba___
     zms7msi   SassoonSanSlope-Medium            MT  1338    szzm____
     zms7msia  SassoonSanSlope-MediumAlt         MT  1338    szzma___
     mgsr__    GillSansCE                        MT  1339    gsc_____
     mgsb__    GillSansCE-Bold                   MT  1339    gscb____
     mgsbi__   GillSansCE-BoldItalic             MT  1339    gscbi___
     mgsri__   GillSansCE-Italic                 MT  1339    gsci____
     mgsl__    GillSansCE-Light                  MT  1339    gscl____
     mgsli__   GillSansCE-LightItalic            MT  1339    gscli___
     mgsr__    GillSansTur                       MT  1339    gst_____
     mgsb__    GillSansTur-Bold                  MT  1339    gstb____
     mgsbi__   GillSansTur-BoldItalic            MT  1339    gstbi___
     mgsri__   GillSansTur-Italic                MT  1339    gsti____
     mgsl__    GillSansTur-Light                 MT  1339    gstl____
     mgsli__   GillSansTur-LightItalic           MT  1339    gstli___
     myhr8a    StrayhornMT-Regular               MT  1340    str_____
     myhb8a    StrayhornMT-Bold                  MT  1340    strb____
     myhbi8a   StrayhornMT-BoldItalic            MT  1340    strbi___
     myhri8a   StrayhornMT-Italic                MT  1340    stri____
     myhl8a    StrayhornMT-Light                 MT  1340    strl____
     myhli8a   StrayhornMT-LightItalic           MT  1340    strli___
     myhx8a    StrayhornMT-ExtraBold             MT  1340    strx____
     myhxi8a   StrayhornMT-ExtraBoldItalic       MT  1340    strxi___
     mgsrn8a   GillSansMT-Schlbk                 MT  1341    gsk_____
     mgsbn8a   GillSansMT-SchlbkBold             MT  1341    gskb____
     mgsbin8a  GillSansMT-SchlbkBoldItalic       MT  1341    gskbi___
     mgsrin8a  GillSansMT-SchlbkItalic           MT  1341    gski____
     myhbij8a  StrayhornMT-BoldItalicOsF         MT  1342    stbis___
     myhbj8a   StrayhornMT-BoldOsF               MT  1342    stbs____
     myhrij8a  StrayhornMT-ItalicOsF             MT  1342    stis____
     myhlij8a  StrayhornMT-LightItalicOsF        MT  1342    stlis___
     myhlc8a   StrayhornMT-LightSC               MT  1342    stls____
     myhrc8a   StrayhornMT-RegularSC             MT  1342    sts_____
     myhxij8a  StrayhornMT-ExtraBoldItaOsF       MT  1342    stxis___
     myhxj8a   StrayhornMT-ExtraBoldOsF          MT  1342    stxs____
     mpi205    DiamondBodoni                     MT  1343    dibod___
     mpi206    DiamondPositive                   MT  1343    dipos___
     mpi207    DiamondNegative                   MT  1343    dineg___
     mf2r8ac   FacadeMT-Condensed                MT  1343    fac_____
     mfsra8a   FalstaffFestivalMT                MT  1343    falfe___
     mg4r8a    GoudyModernMT-Bold                MT  1344    gomb____
     mg4ri8a   GoudyModernMT-BoldItalic          MT  1344    gombi___
     mgyrp     GoudySortsMT                      MT  1344    gous____
     mpi303    BonApetit                         MT  1345    bonap___
     mpi306    Holidays                          MT  1345    holid___
     mpi308    KeystrokesMT                      MT  1345    keya____
     mpi307    KeystrokesExtrasMT                MT  1345    keyb____
     mpi323    KeystrokesShadowMT                MT  1345    keyc____
     mpi322    KeystrokesShadowExtrasMT          MT  1345    keyd____
     mpi309    Melodies                          MT  1345    melod___
     mpi312    MonkeyBusiness                    MT  1345    monke___
     mpi315    Parties                           MT  1345    parti___
     mpi320    SignsMT                           MT  1345    sig_____
     mpi108    SportsThreeMT                     MT  1345    sport___
     mpi302    AquaLifeMT                        MT  1346    aqua____
     mpi304    DinosaursMT                       MT  1346    dino____
     mpi305    FrontierMT                        MT  1346    frnt____
     mpi310    MilestonesOneMT                   MT  1346    milea___
     mpi311    MilestonesTwoMT                   MT  1346    mileb___
     mpi314    NatureMT                          MT  1346    nat_____
     mpi208    OvalFrameMT                       MT  1346    ovaa____
     mpi209    OvalFrameNegativeMT               MT  1346    ovab____
     mpi319    PlaytimeMT                        MT  1346    play____
     mpi109    SportsFourMT                      MT  1346    sporfm__
     mpi321    SouthwestOrnamentsMT              MT  1346    sworna__
     ma1rt8a   ArialMonospacedMT                 MT  1347    arm_____
     ma1bt8a   ArialMonospacedMT-Bold            MT  1347    armb____
     ma1bot8a  ArialMonospacedMT-BoldObliq       MT  1347    armbo___
     ma1rot8a  ArialMonospacedMT-Oblique         MT  1347    armo____
     mpwr8ac   PerrywoodMT-Condensed             MT  1348    pwc_____
     mpwb8ac   PerrywoodMT-BoldCondensed         MT  1348    pwcb____
     mpwbi8ac  PerrywoodMT-BoldItalicCon         MT  1348    pwcbi___
     mpwri8ac  PerrywoodMT-ItalicCondensed       MT  1348    pwci____
     mpwx8ac   PerrywoodMT-ExtraBoldCon          MT  1349    pwce____
     mpwxi8ac  PerrywoodMT-ExtraBoldItaCon       MT  1349    pwcei___
     mpwl8ac   PerrywoodMT-LightCondensed        MT  1349    pwcl____
     mpwli8ac  PerrywoodMT-LightItalicCon        MT  1349    pwcli___
     mpws8ac   PerrywoodMT-SemiBoldCon           MT  1349    pwcs____
     mpwsi8ac  PerrywoodMT-SemiBoldItaCon        MT  1349    pwcsi___
     mpwr8ax   PerrywoodMT-Expanded              MT  1350    pwe_____
     mpwb8ax   PerrywoodMT-BoldExpanded          MT  1350    pweb____
     mpwbi8ax  PerrywoodMT-BoldItalicExp         MT  1350    pwebi___
     mpwri8ax  PerrywoodMT-ItalicExpanded        MT  1350    pwei____
     mpwx8ax   PerrywoodMT-ExtraBoldExp          MT  1351    pwee____
     mpwxi8ax  PerrywoodMT-ExtraBoldItaExp       MT  1351    pweei___
     mpwl8ax   PerrywoodMT-LightExpanded         MT  1351    pwel____
     mpwli8ax  PerrywoodMT-LightItalicExp        MT  1351    pweli___
     mpws8ax   PerrywoodMT-SemiBoldExp           MT  1351    pwes____
     mpwsi8ax  PerrywoodMT-SemiBoldItaExp        MT  1351    pwesi___
     mgsr8a    GillSansCyrMT                     MT  1356    gcy_____
     mgsb8a    GillSansCyrMT-Bold                MT  1356    gcyb____
     mgsbi8a   GillSansCyrMT-BoldInclined        MT  1356    gcybi___
     mgsri8a   GillSansCyrMT-Inclined            MT  1356    gcyi____
     mgsl8a    GillSansCyrMT-Light               MT  1356    gcyl____
     mgsli8a   GillSansCyrMT-LightIncl           MT  1356    gcyli___
     mhob8a    HorleyOldStyleMT-Bold             MT  1357    hsb_____
     mhobi8a   HorleyOldStyleMT-BoldItalic       MT  1357    hsbi____
     mhori8a   HorleyOldStyleMT-Italic           MT  1357    hsi_____
     mhol8a    HorleyOldStyleMT-Light            MT  1357    hsl_____
     mholi8a   HorleyOldStyleMT-LightItalic      MT  1357    hsli____
     mhor8a    HorleyOldStyleMT                  MT  1357    hsrg____
     mhosi8a   HorleyOldStyleMT-SbItalic         MT  1357    hssb____
     mhos8a    HorleyOldStyleMT-SemiBold         MT  1357    hssbi___
     m_____    GillFloriatedCapsMT               MT  1363    gilf____
     m_____    GillFloriatedCapsMT-Alt           MT  1363    gilfa___
     m_____    MonotypeGallia                    MT  1364    gall____
     mbwr8a    MonotypeBroadway                  MT  1365    broa____
     mbwre8a   MonotypeBroadway-Engraved         MT  1365    broae___
     m_____    CurlzMT-Regular                   MT  1367    crl_____
     m_____    KidprintMT-Regular                MT  1368    kidp____
     m_____    KidprintMT-Bold                   MT  1368    kidpb___
     mgsbij8a  GillSans-BoldItalicOsF            MT  1369    gnbio___
     mgsbc8a   GillSans-BoldSC                   MT  1369    gnbsc___
     mgsrij8a  GillSans-ItalicOsF                MT  1369    gnio____
     mgslij8a  GillSans-LightItalicOsF           MT  1369    gnlio___
     mgslc8a   GillSans-LightSC                  MT  1369    gnlsc___
     mgsrc8a   GillSans-SC                       MT  1369    gnsc____
     mcrb8a    CourierLD-Bold                    MT  1371    cldb____
     mcrbi8a   CourierLD-BoldItalic              MT  1371    cldbi___
     mcrri8a   CourierLD-Italic                  MT  1371    cldi____
     mcrr8a    CourierLD-Regular                 MT  1371    cldr____
     mgshij8a  GillSans-HeavyItalicOsF           MT  1372    gnhio___
     mgshc8a   GillSans-HeavySC                  MT  1372    gnhsc___
     mgskij8a  GillSans-BookItalicOsF            MT  1372    gnwio___
     mgskc8a   GillSans-BookSC                   MT  1372    gnwsc___
     m_____    GillFaciaMT-Italic                MT  1373    gfai____
     m_____    GillFaciaMT-ItalicAlt             MT  1373    gfaia___
     m_____    GillFaciaMT-ItalicDisplay         MT  1373    gfaid___
     m_____    GillFaciaMT-Regular               MT  1373    gfar____
     m_____    GillFaciaMT-RegularAlt            MT  1373    gfara___
     m_____    GillFaciaMT-RegularDisplay        MT  1373    gfard___
     m_____    GillFaciaMT-ItDisplayAlt          MT  1373    gfida___
     m_____    GillFaciaMT-RegDisplayAlt         MT  1373    gfrda___
     mngr8a    NewsGothicMT                      MT  1374    nwg_____
     mngb8a    NewsGothicMT-Bold                 MT  1374    nwgb____
     mngb8a    NewsGothicMT-BoldItalic           MT  1374    nwgbi___
     mngri8a   NewsGothicMT-Italic               MT  1374    nwgi____
     m_____    AlbertinaMT-Bold                  MT  1378    abb_____
     m_____    AlbertinaMT-BoldItalic            MT  1378    abbi____
     m_____    AlbertinaMT-BoldItalicOsF         MT  1378    abbio___
     m_____    AlbertinaMT-BoldItalicSC          MT  1378    abbis___
     m_____    AlbertinaMT-BoldOsF               MT  1378    abbos___
     m_____    AlbertinaMT-BoldSC                MT  1378    abbsc___
     m_____    AlbertinaMT-Italic                MT  1378    abi_____
     m_____    AlbertinaMT-ItalicOsF             MT  1378    abios___
     m_____    AlbertinaMT-ItalicSC              MT  1378    abisc___
     m_____    AlbertinaMT-Medium                MT  1378    abm_____
     m_____    AlbertinaMT-MediumItalic          MT  1378    abmi____
     m_____    AlbertinaMT-MediumItalicOsF       MT  1378    abmio___
     m_____    AlbertinaMT-MediumItalicSC        MT  1378    abmis___
     m_____    AlbertinaMT-MediumOsF             MT  1378    abmos___
     m_____    AlbertinaMT-MediumSC              MT  1378    abmsc___
     m_____    AlbertinaMT-Regular               MT  1378    abr_____
     m_____    AlbertinaMT-RegularOsF            MT  1378    abros___
     m_____    AlbertinaMT-RegularSC             MT  1378    abrsc___
     mngr__    NewsGothicCE                      MT  1379    ngu_____
     mngb__    NewsGothicCE-Bold                 MT  1379    ngub____
     mngbi__   NewsGothicCE-BoldItalic           MT  1379    ngubi___
     mngri__   NewsGothicCE-Italic               MT  1379    ngui____
     mngrk     NewsGothicGre                     MT  1380    ngg_____
     mngbk     NewsGothicGre-Bold                MT  1380    nggb____
     mngbik    NewsGothicGre-BoldInclined        MT  1380    nggbi___
     mngrik    NewsGothicGre-Inclined            MT  1380    nggi____
     mngrz     NewsGothicCyr                     MT  1381    ngc_____
     mngbz     NewsGothicCyr-Bold                MT  1381    ngcb____
     mngbiz    NewsGothicCyr-BoldInclined        MT  1381    ngcbi___
     mngriz    NewsGothicCyr-Inclined            MT  1381    ngci____
     m_____    BuffaloGalMT                      MT  1382    bufg____
     mrwr__    RockwellTur                       MT  1383    rkt_____
     mrwb__    RockwellTur-Bold                  MT  1383    rktb____
     mrwbi__   RockwellTur-BoldItalic            MT  1383    rktbi___
     mrwri__   RockwellTur-Italic                MT  1383    rkti____
     mrwl__    RockwellTur-Light                 MT  1383    rktl____
     mrwli__   RockwellTur-LightItalic           MT  1383    rktli___
     mrwr__    RockwellCE                        MT  1383    rku_____
     mrwb__    RockwellCE-Bold                   MT  1383    rkub____
     mrwbi__   RockwellCE-BoldItalic             MT  1383    rkubi___
     mrwri__   RockwellCE-Italic                 MT  1383    rkui____
     mrwl__    RockwellCE-Light                  MT  1383    rkul____
     mrwli__   RockwellCE-LightItalic            MT  1383    rkuli___
     mo4bij8a  OceanSansMT-BoldItalicOsF         MT  1397    oebio___
     mo4bic8a  OceanSansMT-BoldItalicSC          MT  1397    oebis___
     mo4bj8a   OceanSansMT-BoldOsF               MT  1397    oebo____
     mo4bc8a   OceanSansMT-BoldSC                MT  1397    oebs____
     mo4kij8a  OceanSansMT-BookItalicOsF         MT  1397    oekio___
     mo4kic8a  OceanSansMT-BookItalicSC          MT  1397    oekis___
     mo4kj8a   OceanSansMT-BookOsF               MT  1397    oeko____
     mo4kc8a   OceanSansMT-BookSC                MT  1397    oeks____
     mo4lij8a  OceanSansMT-LightItalicOsF        MT  1398    oelio___
     mo4lic8a  OceanSansMT-LightItalicSC         MT  1398    oelis___
     mo4lj8a   OceanSansMT-LightOsF              MT  1398    oelo____
     mo4lc8a   OceanSansMT-LightSC               MT  1398    oels____
     mo4sij8a  OceanSansMT-SemiBoldItaOsF        MT  1398    oesio___
     mo4sic8a  OceanSansMT-SemiBoldItaSC         MT  1398    oesis___
     mo4sj8a   OceanSansMT-SemiBoldOsF           MT  1398    oeso____
     mo4sc8a   OceanSansMT-SemiBoldSC            MT  1398    oess____
     mo4xij8a  OceanSansMT-ExtraBoldItaOsF       MT  1398    oexio___
     mo4xic8a  OceanSansMT-ExtraBoldItaSC        MT  1398    oexis___
     mo4xj8a   OceanSansMT-ExtraBoldOsF          MT  1398    oexo____
     mo4xc8a   OceanSansMT-ExtraBoldSC           MT  1398    oexs____
     mgmrz     GaramondCyrMT-Regular             MT  1401    gac_____
     mgmbz     GaramondCyrMT-Bold                MT  1401    gacb____
     mgmriz    GaramondCyrMT-Inclined            MT  1401    gaci____
     mgmrk     GaramondDualGreekMT-Regular       MT  1402    gad_____
     mgmbk     GaramondDualGreekMT-Bold          MT  1402    gadb____
     mgmrik    GaramondDualGreekMT-Incl          MT  1402    gadi____
     mgmr__    GaramondCEMT-Regular              MT  1403    gae_____
     mgmb__    GaramondCEMT-Bold                 MT  1403    gaeb____
     mgmri__   GaramondCEMT-Italic               MT  1403    gaei____
     mgmr__    GaramondTurMT-Regular             MT  1403    gat_____
     mgmb__    GaramondTurMT-Bold                MT  1403    gatb____
     mgmri__   GaramondTurMT-Italic              MT  1403    gati____
     mngr8ac   NewsGothicMT-Condensed            MT  1451    ngoc____
     mngb8ac   NewsGothicMT-CondensedBold        MT  1451    ngocb___
     m_____    MahsuriSansMT-Bold                MT  1454    msb_____
     m_____    MahsuriSansMT-BoldItalic          MT  1454    msbi____
     m_____    MahsuriSansMT-BoldItalicOsF       MT  1454    msbio___
     m_____    MahsuriSansMT-BoldOsF             MT  1454    msbo____
     m_____    MahsuriSansMT-Italic              MT  1454    msi_____
     m_____    MahsuriSansMT-ItalicOsF           MT  1454    msio____
     m_____    MahsuriSansMT-Light               MT  1454    msl_____
     m_____    MahsuriSansMT-LightItalic         MT  1454    msli____
     m_____    MahsuriSansMT-LightItalicOsF      MT  1454    mslio___
     m_____    MahsuriSansMT-LightOsF            MT  1454    mslo____
     m_____    MahsuriSansMT-Regular             MT  1454    msr_____
     m_____    MahsuriSansMT-RegularOsF          MT  1454    msro____
     m_____    MahsuriSansMT-ExtraBold           MT  1454    msx_____
     m_____    MahsuriSansMT-ExtraBoldItalic     MT  1454    msxi____
     m_____    MahsuriSansMT-ExtBoldItaOsF       MT  1454    msxio___
     m_____    MahsuriSansMT-ExtraBoldOsF        MT  1454    msxo____
     mu0r8a    ColumbusMT                        MT  1492    cu______
     mu0b8a    ColumbusMTBold                    MT  1492    cub_____
     mu0bi8a   ColumbusMTBoldItalic              MT  1492    cubi____
     mu0ri8a   ColumbusMTItalic                  MT  1492    cui_____
     mu0s8a    ColumbusMTSemiBold                MT  1492    cus_____
     mu0si8a   ColumbusMTSemiBoldItalic          MT  1492    cusi____
     mpi001    ArabesqueOrnamentsOneMT                       ornaments
     mpi002    ArabesqueOrnamentsTwoMT                       ditto
     mpi003    ArabesqueOrnamentsThreeMT                     ditto
     mpi004    RococoOrnamentsOneMT                          ornaments
     mpi005    RococoOrnamentsTwoMT                          ditto
     mpi006    RococoOrnamentsThreeMT                        ditto
     mpi007    ChristmasOrnamentsMT-One                      ornaments
     mpi008    ChristmasOrnamentsMT-Two                      ditto
     mpi009    ChristmasOrnamentsMT-Three                    ditto
     mpi010    ChristmasOrnamentsMT-Four                     ditto
     mpi011    ChristmasOrnamentsMT-Five                     ditto
     mpi012    ChristmasOrnamentsMT-Six                      ditto
     mpi013    ContemporaryOrnMT-One                         ornaments
     mpi014    ContemporaryOrnMT-Two                         ditto
     mpi015    ContemporaryOrnMT-Three                       ditto
     mpi016    ContemporaryOrnMT-Four                        ditto
     mpi017    ContemporaryOrnMT-Five                        ditto
     mpi101    AlmanacMT                                     zodiac
     mpi102    BotanicalMT                                   flowers
     mpi103    DirectionsMT                                  arrows & pointers
     mpi104    SportsOneMT                                   sports
     mpi105    SportsTwoMT                                   ditto
     mpi106    TransportMT                                   signs
     mpi107    VacationMT                                    signs
     mpi108    SportsThreeMT                                 sports
     mpi109    SportsFourMT                                  ditto
     mpi201    CircleFrameMT                                 circled numerals
     mpi202    CircleFrameNegMT                              ditto
     mpi203    SquareFrameMT                                 squared numerals
     mpi204    SquareFrameNegMT                              ditto
     mpi205    DiamondBodoni                                 bullets & markers
     mpi206    DiamondPositive                               ditto
     mpi207    DiamondNegative                               ditto
     mpi208    OvalFrameMT                                   circled numerals
     mpi209    OvalFrameNegativeMT                           ditto
     mpi300    Giddyup-ThangsMT                              cowboys & indians
     mpi301    PetrucchioMT                                  ???
     mpi302    AquaLifeMT                                    fish
     mpi303    BonApetit                                     food
     mpi304    DinosaursMT                                   dinosaurs
     mpi305    FrontierMT                                    cowboys & indians
     mpi306    Holidays                                      greeting cards
     mpi307    KeystrokesExtrasMT                            keyboards
     mpi308    KeystrokesMT                                  ditto
     mpi309    Melodies                                      musical instruments
     mpi310    MilestonesOneMT                               clip art
     mpi311    MilestonesTwoMT                               ditto
     mpi312    MonkeyBusiness                                animals
     mpi313    MonotypeSorts                                 dingbats
     mpi314    NatureMT                                      animals
     mpi315    Parties                                       clip art
     mpi316    BingoMT                                       clip art
     mpi317    BongoMT                                       clip art
     mpi318    PieMT                                         food & drinks
     mpi319    PlaytimeMT                                    toys
     mpi320    SignsMT                                       signs
     mpi321    SouthwestOrnamentsMT                          geometric ornaments
     mpi322    KeystrokesShadowExtrasMT                      keyboards
     mpi323    KeystrokesShadowMT                            ditto

A.9 URW fonts
=============

Information graciously supplied through URW, via Vincent Ertner: Each
URW font has an assigned font number.  The last character describes the
size or purpose of the font, as the design of the font is optimized
accordingly:

`X000000E'
     Extreme: 8pt and smaller

`X000000T'
     Text: between 8 and 18pt

`X000000D'
     Display: 18pt and larger

`X000000P'
     Poster: 48pt and larger

`X000000M'
     Monospaced / Typewriter

`X000000L'
     LaserWriter / PostScript / Adobe compatible

`X000000I'
     Intellifont PCL (5) compatible

   An `F' identifier is not known.

   The `urw.map' file has abbreviations for URW fonts.

     uagd8a    URWGothicL-Demi                               a010015l
     uagdo8a   URWGothicL-DemiObli                           a010035l
     uagk8a    URWGothicL-Book                               a010013l
     uagko8a   URWGothicL-BookObli                           a010033l
     ubkd8a    URWBookmanL-DemiBold                          b018015l
     ubkdi8a   URWBookmanL-DemiBoldItal                      b018035l
     ubkl8a    URWBookmanL-Ligh                              b018012l
     ubkli8a   URWBookmanL-LighItal                          b018032l
     ucrb8a    NimbusMonL-Bold                               n022004l
     ucrbo8a   NimbusMonL-BoldObli                           n022024l
     ucrr8a    NimbusMonL-Regu                               n022003l
     ucrro8a   NimbusMonL-ReguObli                           n022023l
     uhvb8a    NimbusSanL-Bold                               n019004l
     uhvb8ac   NimbusSanL-BoldCond                           n019044l
     uhvbo8a   NimbusSanL-BoldItal                           n019024l
     uhvbo8ac  NimbusSanL-BoldCondItal                       n019064l
     uhvr8a    NimbusSanL-Regu                               n019003l
     uhvr8ac   NimbusSanL-ReguCond                           n019043l
     uhvro8a   NimbusSanL-ReguItal                           n019023l
     uhvro8ac  NimbusSanL-ReguCondItal                       n019063l
     uncb8a    CenturySchL-Bold                              c059016l
     uncbi8a   CenturySchL-BoldItal                          c059036l
     uncr8a    CenturySchL-Roma                              c059013l
     uncri8a   CenturySchL-Ital                              c059033l
     uplb8a    URWPalladioL-Bold                             p052004l
     uplbi8a   URWPalladioL-BoldItal                         p052024l
     uplr8a    URWPalladioL-Roma                             p052003l
     uplri8a   URWPalladioL-Ital                             p052023l
     usyr      StandardSymL                                  s050000l
     utmb8a    NimbusRomNo9L-Medi                            n021004l
     utmbi8a   NimbusRomNo9L-MediItal                        n021024l
     utmr8a    NimbusRomNo9L-Regu                            n021003l
     utmri8a   NimbusRomNo9L-ReguItal                        n021023l
     uzcmi8a   URWChanceryL-MediItal                         z003034l
     uzdr      Dingbats                                      d050000l

Appendix B Encodings
********************

The following sections define various encodings as PostScript encoding
vectors.  These files can be installed in the Dvips header directory and
then used in `psfonts.map' to change font encodings of downloadable or
builtin fonts (see psfonts.map (dvips).map.).

   You can also specify these `.enc' files to Afm2tfm when building a
font (see Changing font encodings (dvips)).

   For a discussion of TeX font encodings in general, and defining new
ones for use with `fontinst' in particular, see
`http://www.ctan.org/tex-archive/fonts/utilities/fontinst/doc/encspecs'.

   A tutorial on character code issues in general is available at
`http://www.cs.tut.fi/~jkorpela/chars.html'.

   Naming specific characters is a tangled and difficult area.  Here are
some links to character tables for Unicode, Adobe, and WGL4, for your
researching pleasure (thanks to Boguslaw Jackowski for the list):

   * `http://www.unicode.org/Public/UNIDATA/UnicodeData.txt'

   * `http://www.unicode.org/Public/UNIDATA/NamesList.txt'

   * `http://partners.adobe.com/asn/tech/type/corporateuse-old.txt'

   * `http://partners.adobe.com/asn/tech/type/aglfn13.txt'

   * `http://partners.adobe.com/asn/tech/type/unicodegn.jsp'

   * `http://www.microsoft.com/OpenType/otspec/WGL4.htm'

B.1 `6w.enc': Cyrillic CP-1251
==============================

% @psencodingfile{
%   author = "Adobe",
%   version = "1.1",
%   date = "12jun05",
%   filename = "8a.enc",
%   license = "public domain",
%   email = "tex-fonts@tug.org",
%   codetable = "ISO/ASCII",
%   docstring = "Adobe StandardEncoding as an afm2tfm/dvips .enc file."
% }
% 12jun05 - comment changes only.
/StandardEncoding [
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/space
/exclam
/quotedbl
/numbersign
/dollar
/percent
/ampersand
/quoteright
/parenleft
/parenright
/asterisk
/plus
/comma
/hyphen
/period
/slash
/zero
/one
/two
/three
/four
/five
/six
/seven
/eight
/nine
/colon
/semicolon
/less
/equal
/greater
/question
/at
/A
/B
/C
/D
/E
/F
/G
/H
/I
/J
/K
/L
/M
/N
/O
/P
/Q
/R
/S
/T
/U
/V
/W
/X
/Y
/Z
/bracketleft
/backslash
/bracketright
/asciicircum
/underscore
/quoteleft
/a
/b
/c
/d
/e
/f
/g
/h
/i
/j
/k
/l
/m
/n
/o
/p
/q
/r
/s
/t
/u
/v
/w
/x
/y
/z
/braceleft
/bar
/braceright
/asciitilde
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/exclamdown
/cent
/sterling
/fraction
/yen
/florin
/section
/currency
/quotesingle
/quotedblleft
/guillemotleft
/guilsinglleft
/guilsinglright
/fi
/fl
/.notdef
/endash
/dagger
/daggerdbl
/periodcentered
/.notdef
/paragraph
/bullet
/quotesinglbase
/quotedblbase
/quotedblright
/guillemotright
/ellipsis
/perthousand
/.notdef
/questiondown
/.notdef
/grave
/acute
/circumflex
/tilde
/macron
/breve
/dotaccent
/dieresis
/.notdef
/ring
/cedilla
/.notdef
/hungarumlaut
/ogonek
/caron
/emdash
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/AE
/.notdef
/ordfeminine
/.notdef
/.notdef
/.notdef
/.notdef
/Lslash
/Oslash
/OE
/ordmasculine
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/ae
/.notdef
/.notdef
/.notdef
/dotlessi
/.notdef
/.notdef
/lslash
/oslash
/oe
/germandbls
/.notdef
/.notdef
/.notdef
/.notdef
] def

B.2 `8a.enc': Adobe standard encoding
=====================================

% @psencodingfile{
%   author = "Adobe",
%   version = "1.1",
%   date = "12jun05",
%   filename = "8a.enc",
%   license = "public domain",
%   email = "tex-fonts@tug.org",
%   codetable = "ISO/ASCII",
%   docstring = "Adobe StandardEncoding as an afm2tfm/dvips .enc file."
% }
% 12jun05 - comment changes only.
/StandardEncoding [
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/space
/exclam
/quotedbl
/numbersign
/dollar
/percent
/ampersand
/quoteright
/parenleft
/parenright
/asterisk
/plus
/comma
/hyphen
/period
/slash
/zero
/one
/two
/three
/four
/five
/six
/seven
/eight
/nine
/colon
/semicolon
/less
/equal
/greater
/question
/at
/A
/B
/C
/D
/E
/F
/G
/H
/I
/J
/K
/L
/M
/N
/O
/P
/Q
/R
/S
/T
/U
/V
/W
/X
/Y
/Z
/bracketleft
/backslash
/bracketright
/asciicircum
/underscore
/quoteleft
/a
/b
/c
/d
/e
/f
/g
/h
/i
/j
/k
/l
/m
/n
/o
/p
/q
/r
/s
/t
/u
/v
/w
/x
/y
/z
/braceleft
/bar
/braceright
/asciitilde
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/exclamdown
/cent
/sterling
/fraction
/yen
/florin
/section
/currency
/quotesingle
/quotedblleft
/guillemotleft
/guilsinglleft
/guilsinglright
/fi
/fl
/.notdef
/endash
/dagger
/daggerdbl
/periodcentered
/.notdef
/paragraph
/bullet
/quotesinglbase
/quotedblbase
/quotedblright
/guillemotright
/ellipsis
/perthousand
/.notdef
/questiondown
/.notdef
/grave
/acute
/circumflex
/tilde
/macron
/breve
/dotaccent
/dieresis
/.notdef
/ring
/cedilla
/.notdef
/hungarumlaut
/ogonek
/caron
/emdash
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/AE
/.notdef
/ordfeminine
/.notdef
/.notdef
/.notdef
/.notdef
/Lslash
/Oslash
/OE
/ordmasculine
/.notdef
/.notdef
/.notdef
/.notdef
/.notdef
/ae
/.notdef
/.notdef
/.notdef
/dotlessi
/.notdef
/.notdef
/lslash
/oslash
/oe
/germandbls
/.notdef
/.notdef
/.notdef
/.notdef
] def

B.3 `8r.enc': TeX base encoding
===============================

% File 8r.enc  TeX Base 1 Encoding  Revision 2.0  2002-10-30
%
% @@psencodingfile@{
%   author    = "S. Rahtz, P. MacKay, Alan Jeffrey, B. Horn, K. Berry,
%                W. Schmidt, P. Lehman",
%   version   = "2.0",
%   date      = "27nov06",
%   filename  = "8r.enc",
%   email     = "tex-fonts@@tug.org",
%   docstring = "This is the encoding vector for Type1 and TrueType
%                fonts to be used with TeX.  This file is part of the
%                PSNFSS bundle, version 9"
% @}
%
% The idea is to have all the characters normally included in Type 1 fonts
% available for typesetting. This is effectively the characters in Adobe
% Standard encoding, ISO Latin 1, Windows ANSI including the euro symbol,
% MacRoman, and some extra characters from Lucida.
%
% Character code assignments were made as follows:
%
% (1) the Windows ANSI characters are almost all in their Windows ANSI
% positions, because some Windows users cannot easily reencode the
% fonts, and it makes no difference on other systems. The only Windows
% ANSI characters not available are those that make no sense for
% typesetting -- rubout (127 decimal), nobreakspace (160), softhyphen
% (173). quotesingle and grave are moved just because it's such an
% irritation not having them in TeX positions.
%
% (2) Remaining characters are assigned arbitrarily to the lower part
% of the range, avoiding 0, 10 and 13 in case we meet dumb software.
%
% (3) Y&Y Lucida Bright includes some extra text characters; in the
% hopes that other PostScript fonts, perhaps created for public
% consumption, will include them, they are included starting at 0x12.
% These are /dotlessj /ff /ffi /ffl.
%
% (4) hyphen appears twice for compatibility with both ASCII and Windows.
%
% (5) /Euro was assigned to 128, as in Windows ANSI
%
% (6) Missing characters from MacRoman encoding incorporated as follows:
%
%     PostScript      MacRoman        TeXBase1
%     --------------  --------------  --------------
%     /notequal       173             0x16
%     /infinity       176             0x17
%     /lessequal      178             0x18
%     /greaterequal   179             0x19
%     /partialdiff    182             0x1A
%     /summation      183             0x1B
%     /product        184             0x1C
%     /pi             185             0x1D
%     /integral       186             0x81
%     /Omega          189             0x8D
%     /radical        195             0x8E
%     /approxequal    197             0x8F
%     /Delta          198             0x9D
%     /lozenge        215             0x9E
%
/TeXBase1Encoding [
% 0x00
 /.notdef /dotaccent /fi /fl
 /fraction /hungarumlaut /Lslash /lslash
 /ogonek /ring /.notdef /breve
 /minus /.notdef /Zcaron /zcaron
% 0x10
 /caron /dotlessi /dotlessj /ff
 /ffi /ffl /notequal /infinity
 /lessequal /greaterequal /partialdiff /summation
 /product /pi /grave /quotesingle
% 0x20
 /space /exclam /quotedbl /numbersign
 /dollar /percent /ampersand /quoteright
 /parenleft /parenright /asterisk /plus
 /comma /hyphen /period /slash
% 0x30
 /zero /one /two /three
 /four /five /six /seven
 /eight /nine /colon /semicolon
 /less /equal /greater /question
% 0x40
 /at /A /B /C
 /D /E /F /G
 /H /I /J /K
 /L /M /N /O
% 0x50
 /P /Q /R /S
 /T /U /V /W
 /X /Y /Z /bracketleft
 /backslash /bracketright /asciicircum /underscore
% 0x60
 /quoteleft /a /b /c
 /d /e /f /g
 /h /i /j /k
 /l /m /n /o
% 0x70
 /p /q /r /s
 /t /u /v /w
 /x /y /z /braceleft
 /bar /braceright /asciitilde /.notdef
% 0x80
 /Euro /integral /quotesinglbase /florin
 /quotedblbase /ellipsis /dagger /daggerdbl
 /circumflex /perthousand /Scaron /guilsinglleft
 /OE /Omega /radical /approxequal
% 0x90
 /.notdef /.notdef /.notdef /quotedblleft
 /quotedblright /bullet /endash /emdash
 /tilde /trademark /scaron /guilsinglright
 /oe /Delta /lozenge /Ydieresis
% 0xA0
 /.notdef /exclamdown /cent /sterling
 /currency /yen /brokenbar /section
 /dieresis /copyright /ordfeminine /guillemotleft
 /logicalnot /hyphen /registered /macron
% 0xB0
 /degree /plusminus /twosuperior /threesuperior
 /acute /mu /paragraph /periodcentered
 /cedilla /onesuperior /ordmasculine /guillemotright
 /onequarter /onehalf /threequarters /questiondown
% 0xC0
 /Agrave /Aacute /Acircumflex /Atilde
 /Adieresis /Aring /AE /Ccedilla
 /Egrave /Eacute /Ecircumflex /Edieresis
 /Igrave /Iacute /Icircumflex /Idieresis
% 0xD0
 /Eth /Ntilde /Ograve /Oacute
 /Ocircumflex /Otilde /Odieresis /multiply
 /Oslash /Ugrave /Uacute /Ucircumflex
 /Udieresis /Yacute /Thorn /germandbls
% 0xE0
 /agrave /aacute /acircumflex /atilde
 /adieresis /aring /ae /ccedilla
 /egrave /eacute /ecircumflex /edieresis
 /igrave /iacute /icircumflex /idieresis
% 0xF0
 /eth /ntilde /ograve /oacute
 /ocircumflex /otilde /odieresis /divide
 /oslash /ugrave /uacute /ucircumflex
 /udieresis /yacute /thorn /ydieresis
] def

B.4 `dvips.enc': Dvips encoding
===============================

% @psencodingfile{
%   author = "T. Rokicki, K. Berry",
%   version = "2.1",
%   date = "12jun05",
%   filename = "dvips.enc",
%   email = "tex-fonts@tug.org",
%   codetable = "ISO/ASCII",
%   docstring = "An encoding for PostScript fonts to be used with TeX.
%
% This is almost the default encoding produced by the afm2tfm program
% that comes with the dvips distribution, when it is applied to a
% StandardEncoding PostScript font.  The positions of the accented
% characters (which afm2tfm assigned more or less randomly in the
% previous set of fonts) have been held fixed.
%
% It is almost upward-compatible with TeX text.  (The primary exceptions
% are dotaccent and hungarumlaut.)  Some of the ligatures are also in
% different positions, but this is not important, since ligature
% positions are defined in the TFM file, not by macros.
%
% The character positions were assigned in this order:
%   1) non-composite characters in the afm2tfm encoding (except dotlessj
%      was included in its plain TeX position);
%   2) available characters in the Cork (EC) encoding;
%   3) remaining composite characters in the base encoding (starting at
%      position 130 decimal).  We don't include all the other base
%      characters because that changes the height/depth/width tables in
%      the TFM files (because more characters mean more distinct values).
%
% We leave the initial positions open for the Greek letters in Times-Roman.
% "
% }
% 12jun05 - don't use extra @'s for Texinfo any more.
%
/DvipsEncoding [
  /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef
  /.notdef /.notdef /.notdef /.notdef
    /.notdef /quotesingle /exclamdown /questiondown
  /dotlessi /dotlessj /grave /acute /caron /breve /macron /ring
  /cedilla /germandbls /ae /oe /oslash /AE /OE /Oslash
  /space /exclam /quotedbl /numbersign /dollar /percent /ampersand /quoteright
  /parenleft /parenright /asterisk /plus /comma /hyphen /period /slash
  /zero /one /two /three /four /five /six /seven
  /eight /nine /colon /semicolon /less /equal /greater /question
  /at /A /B /C /D /E /F /G
  /H /I /J /K /L /M /N /O
  /P /Q /R /S /T /U /V /W
  /X /Y /Z /bracketleft /backslash /bracketright /circumflex /underscore
  /quoteleft /a /b /c /d /e /f /g
  /h /i /j /k /l /m /n /o
  /p /q /r /s /t /u /v /w
  /x /y /z /braceleft /bar /braceright /tilde /dieresis
  /asciicircum /asciitilde /Ccedilla /Iacute
      /Icircumflex /atilde /edieresis /egrave
  /scaron /zcaron /Eth /ff /ffi /ffl /.notdef /.notdef
  /.notdef /.notdef /Scaron /.notdef /.notdef /.notdef /.notdef /.notdef
  /Ydieresis /.notdef /Zcaron  /.notdef /.notdef /.notdef /.notdef /.notdef
  /.notdef /.notdef /cent /sterling /fraction /yen /florin /section
  /currency /copyright /quotedblleft /guillemotleft
      /guilsinglleft /guilsinglright /fi /fl
  /degree /endash /dagger /daggerdbl /periodcentered /.notdef /paragraph /bullet
  /quotesinglbase /quotedblbase /quotedblright /guillemotright
      /ellipsis /perthousand /.notdef /.notdef
  /Agrave /Aacute /Acircumflex /Atilde /Adieresis /Aring /.notdef /dotaccent
  /Egrave /Eacute /Ecircumflex /Edieresis
      /Igrave /hungarumlaut /ogonek /Idieresis
  /emdash /Ntilde /Ograve /Oacute /Ocircumflex /Otilde /Odieresis /.notdef
  /.notdef /Ugrave /Uacute /Ucircumflex /Udieresis /Yacute /Thorn /.notdef
  /agrave /aacute /acircumflex /ordfeminine
      /adieresis /aring /.notdef /ccedilla
  /Lslash /eacute /ecircumflex /ordmasculine
      /igrave /iacute /icircumflex /idieresis
  /.notdef /ntilde /ograve /oacute /ocircumflex /otilde /odieresis /.notdef
  /lslash /ugrave /uacute /ucircumflex /udieresis /yacute /thorn /ydieresis
] def

B.5 `ec.enc': Cork encoding
===========================

% @@psencodingfile@{
%   date      = "24feb10",
%   filename  = "ec.enc",
%   email     = "tex-fonts@@tug.org",
%   docstring = "This is the EC (aka Cork aka T1) encoding vector
%                for 8-bit fonts to be used with TeX."
% @}
%
% The original paper can be found on
%    https://www.tug.org/TUGboat/Articles/tb11-4/tb30ferguson.pdf
%
% Names of the glyphs try to comply with:
%    Adobe Glyph List For New Fonts, ver. 1.6, 30 Januaury 2006
%    http://partners.adobe.com/public/developer/en/opentype/aglfn13.txt
% but some exceptions are listed below.
%
% The following characters are not present in Unicode:
% - /perthousandzero = used to compose /perthousand, /pertenthousand, ... out of /percent + this character
% -  Germandbls      = now there is a related character in Unicode,
%                      U+1E9E - LATIN CAPITAL LETTER SHARP S
%                      but probably /S_S ligature name should be used instead
%
% The following two characters have different Unicode mappings than on the AGL:
% - /tcedilla     = U+0163 - LATIN SMALL LETTER T WITH CEDILLA
%                   according to AGL it should be /tcommaaccent
% - /Tcedilla     = U+0162 - LATIN CAPITAL LETTER T WITH CEDILLA
%                   according to AGL it should be /Tcommaaccent
% But having /scedilla and /tcommaaccent mixed is even more ugly.
%
% The following characters are not present on the AGL:
% - /dotlessj     = U+0237 - LATIN SMALL LETTER DOTLESS J
% - /cwm          = U+200B - ZERO WIDTH SPACE
% - /visiblespace = U+2423 - OPEN BOX
% and should probably better be labeled with uniXXXX notation
% (though hardly any font has those glyphs anyway).
%
% The following ligatures are deprecated by recent AGL:
% - /ff, /fi, /fl, /ffi, /ffl = /f_i and similar should have been used instead
%
% Hyphen character:
% There are two character named "hyphen". The original article explains
% the background of this decision (if one wanted to use a different
% hyphenation character and still be able to use the dash). So the first
% character should serve as "hyphen char" and the other one as "dash" in
% compound words.  The character 0x2D is supposed to be the hyphen char,
% but since there used to be two characters of the same name in this
% file for some time, the tools like afmtotfm have been confused and
% remapped the hyphen char to 0x7F automatically.  After the second
% character's name was changed, hyphenation characters in existing
% tfm fonts (generated with the old ec.enc) have disappeared, so the
% second character has been renamed back to "hyphen". Anyone generating
% tfm fonts is strongly encouraged to make a copy of this file, rename
% it and change glyph names as required for their font.
%
% Other remarks:
% - /Eth = U+00D0 - LATIN CAPITAL LETTER ETH
%          must also be used as /Dcroat
%          U+0110 - LATIN CAPITAL LETTER D WITH STROKE
%
% Misleading names and shapes of letters (that lead to different names in past)
% - /lcaron = U+013E - LATIN SMALL LETTER L WITH CARON
%             /lquoteright
% - /Lcaron = U+013D - LATIN CAPITAL LETTER L WITH CARON
%             /Lquoteright
% - /dcaron = U+010F - LATIN SMALL LETTER D WITH CARON
%             /dquoteright
% - /tcaron = U+0165 - LATIN SMALL LETTER T WITH CARON
%             /tquoteright
% - /dcroat = U+0111 - LATIN SMALL LETTER D WITH STROKE
%             /dbar, /dmacron
%
% - /cwm        - /bom, /zerowidthnobreakspace
% - /underscore - /underline
% - /hyphen.alt - /sfthyphen, /hyphen, /dash
%
%
% Turkish & Romanian
% --------------------
% EC encoding has been defined to include /tcedilla and /scedilla.
% For Turkish one needs /scedilla, while for Romanian one would need
% "t with comma below" (/tcommaaccent) and "s with comma below" (/scommaaccent).
% "t with cedilla" in not used in any language except in inferior
% Romanian typography that can use cedillas instead of commas below.
% AGL has a strange mapping as well.
%
% Without adding an additional character, it is impossible to support both
% languages at the same time, so EC is not really best choice for Romanians,
% even though it can be "misused" if one replaces both /scedilla and /tcedilla
% with /scommaaccent and /tcommaaccent.
%
% Characters that have been renamed in July 2008:
%    0x18        /zeroinferior -> /perthousandzero
%    0x20 U+2423 /visualspace  -> /visiblespace (if font doesn't have it, use /space)
%    0x8D U+014A /Ng           -> /Eng
%    0x9E U+0111 /dbar         -> /dcroat
%    0xAD U+014B /ng           -> /eng
%    0xB4 U+0165 /tquoteright  -> /tcaron
%
% Although these ligatures and kerns are somewhat questionable to have
% in an encoding file, they've been here forever, and they are
% traditional in the TeX world, so we preserve them.
%
% LIGKERN space l =: lslash ; space L =: Lslash ;
% LIGKERN question quoteleft =: questiondown ; exclam quoteleft =: exclamdown ;
% LIGKERN hyphen hyphen =: endash ; endash hyphen =: emdash ;
% LIGKERN quoteleft quoteleft =: quotedblleft ;
% LIGKERN quoteright quoteright =: quotedblright ;
%
%   We blow away kerns to and from spaces (TeX doesn't have a
%   space) and also remove any kerns from the numbers (although
%   the only kern pair that mentions a number in Times-Roman.afm
%   is one one.)
%
% LIGKERN space {} * ; * {} space ; zero {} * ; * {} zero ;
% LIGKERN one {} * ; * {} one ; two {} * ; * {} two ;
% LIGKERN three {} * ; * {} three ; four {} * ; * {} four ;
% LIGKERN five {} * ; * {} five ; six {} * ; * {} six ;
% LIGKERN seven {} * ; * {} seven ; eight {} * ; * {} eight ;
% LIGKERN nine {} * ; * {} nine ;
% LIGKERN comma comma =: quotedblbase ; less less =: guillemotleft ;
% LIGKERN greater greater =: guillemotright ;
%
/ECEncoding [    % now 256 chars follow
/grave           % 0x00 U+0060
/acute           % 0x01 U+00B4
/circumflex      % 0x02 U+02C6
/tilde           % 0x03 U+02DC
/dieresis        % 0x04 U+00A8
/hungarumlaut    % 0x05 U+02DD
/ring            % 0x06 U+02DA
/caron           % 0x07 U+02C7
/breve           % 0x08 U+02D8
/macron          % 0x09 U+00AF
/dotaccent       % 0x0A U+02D9
/cedilla         % 0x0B U+00B8
/ogonek          % 0x0C U+02DB
/quotesinglbase  % 0x0D U+201A
/guilsinglleft   % 0x0E U+2039
/guilsinglright  % 0x0F U+203A
/quotedblleft    % 0x10 U+201C
/quotedblright   % 0x11 U+201D
/quotedblbase    % 0x12 U+201E
/guillemotleft   % 0x13 U+00AB
/guillemotright  % 0x14 U+00BB
/endash          % 0x15 U+2013
/emdash          % 0x16 U+2014
/cwm             % 0x17 U+200B
/perthousandzero % 0x18 ______
/dotlessi        % 0x19 U+0131
/dotlessj        % 0x1A U+0237
/ff              % 0x1B U+FB00
/fi              % 0x1C U+FB01
/fl              % 0x1D U+FB02
/ffi             % 0x1E U+FB03
/ffl             % 0x1F U+FB04
/visiblespace    % 0x20 U+2423
/exclam          % 0x21
/quotedbl        % 0x22
/numbersign      % 0x23
/dollar          % 0x24
/percent         % 0x25
/ampersand       % 0x26
/quoteright      % 0x27 U+2019
/parenleft       % 0x28
/parenright      % 0x29
/asterisk        % 0x2A
/plus            % 0x2B
/comma           % 0x2C
/hyphen          % 0x2D
/period          % 0x2E
/slash           % 0x2F
/zero            % 0x30
/one             % 0x31
/two             % 0x32
/three           % 0x33
/four            % 0x34
/five            % 0x35
/six             % 0x36
/seven           % 0x37
/eight           % 0x38
/nine            % 0x39
/colon           % 0x3A
/semicolon       % 0x3B
/less            % 0x3C
/equal           % 0x3D
/greater         % 0x3E
/question        % 0x3F
/at              % 0x40
/A               % 0x41
/B               % 0x42
/C               % 0x43
/D               % 0x44
/E               % 0x45
/F               % 0x46
/G               % 0x47
/H               % 0x48
/I               % 0x49
/J               % 0x4A
/K               % 0x4B
/L               % 0x4C
/M               % 0x4D
/N               % 0x4E
/O               % 0x4F
/P               % 0x50
/Q               % 0x51
/R               % 0x52
/S               % 0x53
/T               % 0x54
/U               % 0x55
/V               % 0x56
/W               % 0x57
/X               % 0x58
/Y               % 0x59
/Z               % 0x5A
/bracketleft     % 0x5B
/backslash       % 0x5C
/bracketright    % 0x5D
/asciicircum     % 0x5E
/underscore      % 0x5F
/quoteleft       % 0x60 U+2018
/a               % 0x61
/b               % 0x62
/c               % 0x63
/d               % 0x64
/e               % 0x65
/f               % 0x66
/g               % 0x67
/h               % 0x68
/i               % 0x69
/j               % 0x6A
/k               % 0x6B
/l               % 0x6C
/m               % 0x6D
/n               % 0x6E
/o               % 0x6F
/p               % 0x70
/q               % 0x71
/r               % 0x72
/s               % 0x73
/t               % 0x74
/u               % 0x75
/v               % 0x76
/w               % 0x77
/x               % 0x78
/y               % 0x79
/z               % 0x7A
/braceleft       % 0x7B
/bar             % 0x7C
/braceright      % 0x7D
/asciitilde      % 0x7E
/hyphen          % 0x7F U+002D (explicit "hyphen char")
/Abreve          % 0x80 U+0102
/Aogonek         % 0x81 U+0104
/Cacute          % 0x82 U+0106
/Ccaron          % 0x83 U+010C
/Dcaron          % 0x84 U+010E
/Ecaron          % 0x85 U+011A
/Eogonek         % 0x86 U+0118
/Gbreve          % 0x87 U+011E
/Lacute          % 0x88 U+0139
/Lcaron          % 0x89 U+013D
/Lslash          % 0x8A U+0141
/Nacute          % 0x8B U+0143
/Ncaron          % 0x8C U+0147
/Eng             % 0x8D U+014A
/Ohungarumlaut   % 0x8E U+0150
/Racute          % 0x8F U+0154
/Rcaron          % 0x90 U+0158
/Sacute          % 0x91 U+015A
/Scaron          % 0x92 U+0160
/Scedilla        % 0x93 U+015E
/Tcaron          % 0x94 U+0164
/Tcedilla        % 0x95 U+0162
/Uhungarumlaut   % 0x96 U+0170
/Uring           % 0x97 U+016E
/Ydieresis       % 0x98 U+0178
/Zacute          % 0x99 U+0179
/Zcaron          % 0x9A U+017D
/Zdotaccent      % 0x9B U+017B
/IJ              % 0x9C U+0132
/Idotaccent      % 0x9D U+0130
/dcroat          % 0x9E U+0111
/section         % 0x9F U+00A7
/abreve          % 0xA0 U+0103
/aogonek         % 0xA1 U+0105
/cacute          % 0xA2 U+0107
/ccaron          % 0xA3 U+010D
/dcaron          % 0xA4 U+010F
/ecaron          % 0xA5 U+011B
/eogonek         % 0xA6 U+0119
/gbreve          % 0xA7 U+011F
/lacute          % 0xA8 U+013A
/lcaron          % 0xA9 U+013E
/lslash          % 0xAA U+0142
/nacute          % 0xAB U+0144
/ncaron          % 0xAC U+0148
/eng             % 0xAD U+014B
/ohungarumlaut   % 0xAE U+0151
/racute          % 0xAF U+0155
/rcaron          % 0xB0 U+0159
/sacute          % 0xB1 U+015B
/scaron          % 0xB2 U+0161
/scedilla        % 0xB3 U+015F
/tcaron          % 0xB4 U+0165
/tcedilla        % 0xB5 U+0163
/uhungarumlaut   % 0xB6 U+0171
/uring           % 0xB7 U+016F
/ydieresis       % 0xB8 U+00FF
/zacute          % 0xB9 U+017A
/zcaron          % 0xBA U+017E
/zdotaccent      % 0xBB U+017C
/ij              % 0xBC U+0133
/exclamdown      % 0xBD U+00A1
/questiondown    % 0xBE U+00BF
/sterling        % 0xBF U+00A3
/Agrave          % 0xC0
/Aacute          % 0xC1
/Acircumflex     % 0xC2
/Atilde          % 0xC3
/Adieresis       % 0xC4
/Aring           % 0xC5
/AE              % 0xC6
/Ccedilla        % 0xC7
/Egrave          % 0xC8
/Eacute          % 0xC9
/Ecircumflex     % 0xCA
/Edieresis       % 0xCB
/Igrave          % 0xCC
/Iacute          % 0xCD
/Icircumflex     % 0xCE
/Idieresis       % 0xCF
/Eth             % 0xD0
/Ntilde          % 0xD1
/Ograve          % 0xD2
/Oacute          % 0xD3
/Ocircumflex     % 0xD4
/Otilde          % 0xD5
/Odieresis       % 0xD6
/OE              % 0xD7 U+0152
/Oslash          % 0xD8
/Ugrave          % 0xD9
/Uacute          % 0xDA
/Ucircumflex     % 0xDB
/Udieresis       % 0xDC
/Yacute          % 0xDD
/Thorn           % 0xDE
/Germandbls      % 0xDF (U+1E9E, /S_S)
/agrave          % 0xE0
/aacute          % 0xE1
/acircumflex     % 0xE2
/atilde          % 0xE3
/adieresis       % 0xE4
/aring           % 0xE5
/ae              % 0xE6
/ccedilla        % 0xE7
/egrave          % 0xE8
/eacute          % 0xE9
/ecircumflex     % 0xEA
/edieresis       % 0xEB
/igrave          % 0xEC
/iacute          % 0xED
/icircumflex     % 0xEE
/idieresis       % 0xEF
/eth             % 0xF0
/ntilde          % 0xF1
/ograve          % 0xF2
/oacute          % 0xF3
/ocircumflex     % 0xF4
/otilde          % 0xF5
/odieresis       % 0xF6
/oe              % 0xF7 U+0153
/oslash          % 0xF8
/ugrave          % 0xF9
/uacute          % 0xFA
/ucircumflex     % 0xFB
/udieresis       % 0xFC
/yacute          % 0xFD
/thorn           % 0xFE
/germandbls      % 0xFF U+00DF
] def

B.6 `groff.enc': groff encoding
===============================

%!PS-Adobe-3.0 Resource-Encoding
%
% @psencodingfile{
%   author = "Werner Lemberg, Michail Vidiassov",
%   version = "1.0",
%   date = "2006-Feb-03",
%   filename = "groff.enc",
%   license = "public domain",
%   email = "groff@gnu.org",
%   docstring = "Groff default text encoding.  Used with MetaPost."
% }

%%BeginResource: encoding groffEncoding
/groffEncoding [
% 0x00 | 0
  /asciicircum     /asciitilde        /Scaron            /Zcaron
  /scaron          /zcaron            /Ydieresis         /trademark
  /quotesingle     /Euro              /.notdef           /.notdef
  /.notdef         /.notdef           /.notdef           /.notdef
% 0x10 | 16
  /.notdef         /.notdef           /.notdef           /.notdef
  /.notdef         /.notdef           /.notdef           /.notdef
  /.notdef         /.notdef           /.notdef           /.notdef
  /.notdef         /.notdef           /.notdef           /.notdef
% 0x20 | 32
  /space           /exclam            /quotedbl          /numbersign
  /dollar          /percent           /ampersand         /quoteright
  /parenleft       /parenright        /asterisk          /plus
  /comma           /hyphen            /period            /slash
% 0x30 | 48
  /zero            /one               /two               /three
  /four            /five              /six               /seven
  /eight           /nine              /colon             /semicolon
  /less            /equal             /greater           /question
% 0x40 | 64
  /at              /A                 /B                 /C
  /D               /E                 /F                 /G
  /H               /I                 /J                 /K
  /L               /M                 /N                 /O
% 0x50 | 80
  /P               /Q                 /R                 /S
  /T               /U                 /V                 /W
  /X               /Y                 /Z                 /bracketleft
  /backslash       /bracketright      /circumflex        /underscore
% 0x60 | 96
  /quoteleft       /a                 /b                 /c
  /d               /e                 /f                 /g
  /h               /i                 /j                 /k
  /l               /m                 /n                 /o
% 0x70 | 112
  /p               /q                 /r                 /s
  /t               /u                 /v                 /w
  /x               /y                 /z                 /braceleft
  /bar             /braceright        /tilde             /.notdef
% 0x80 | 128
  /quotesinglbase  /guillemotleft     /guillemotright    /bullet
  /florin          /fraction          /perthousand       /dagger
  /daggerdbl       /endash            /emdash            /ff
  /fi              /fl                /ffi               /ffl
% 0x90 | 144
  /dotlessi        /dotlessj          /grave             /hungarumlaut
  /dotaccent       /breve             /caron             /ring
  /ogonek          /quotedblleft      /quotedblright     /oe
  /lslash          /quotedblbase      /OE                /Lslash
% 0xA0 | 160
  /.notdef         /exclamdown        /cent              /sterling
  /currency        /yen               /brokenbar         /section
  /dieresis        /copyright         /ordfeminine       /guilsinglleft
  /logicalnot      /minus             /registered        /macron
% 0xB0 | 176
  /degree          /plusminus         /twosuperior       /threesuperior
  /acute           /mu                /paragraph         /periodcentered
  /cedilla         /onesuperior       /ordmasculine      /guilsinglright
  /onequarter      /onehalf           /threequarters     /questiondown
% 0xC0 | 192
  /Agrave          /Aacute            /Acircumflex       /Atilde
  /Adieresis       /Aring             /AE                /Ccedilla
  /Egrave          /Eacute            /Ecircumflex       /Edieresis
  /Igrave          /Iacute            /Icircumflex       /Idieresis
% 0xD0 | 208
  /Eth             /Ntilde            /Ograve            /Oacute
  /Ocircumflex     /Otilde            /Odieresis         /multiply
  /Oslash          /Ugrave            /Uacute            /Ucircumflex
  /Udieresis       /Yacute            /Thorn             /germandbls
% 0xE0 | 224
  /agrave          /aacute            /acircumflex       /atilde
  /adieresis       /aring             /ae                /ccedilla
  /egrave          /eacute            /ecircumflex       /edieresis
  /igrave          /iacute            /icircumflex       /idieresis
% 0xF0 | 240
  /eth             /ntilde            /ograve            /oacute
  /ocircumflex     /otilde            /odieresis         /divide
  /oslash          /ugrave            /uacute            /ucircumflex
  /udieresis       /yacute            /thorn             /ydieresis
] def
%%EndResource

% eof

B.7 `t5.enc': T5 encoding
=========================

% Copyright 2000-2005 Werner Lemberg <wl@gnu.org>.
% This file is part of vntex.  License: LPPL, version 1.3 or newer,
% according to http://www.latex-project.org/lppl.txt
%
%
% t5.enc
%
%
% This is LaTeX T5 encoding for Vietnamese
%
% history:
%   version 1.0 (28-Jan-2000):
%     First version.
%
%   version 1.1 (29-Apr-2002):
%     Rewritten to make it AGL compliant.
%
%   version 1.2 (01-May-2002):
%     Use uni2423 instead uni2420.
%
%   version 1.3 (27-Sep-2002):
%     . Changed the following glyph names to Unicode entities:
%         0xB3  uni1EBD  etilde
%         0x93  uni1EBC  Etilde
%     . Ytilde (uni1EF8) was used in slot for ytilde (uni1EF9).
%     . Using .notdef in slot for compound word mark (on position 0x17)
%       caused some problems so it was changed to cwm (for compatibilty
%       with ec.enc).
%     . Use sfthyphen in slot 127 instead of hyphen.
%
%   version 1.4 (20-Apr-2005):
%     Add copyright.
%     Minor documentation updates.
%
% LIGKERN hyphen hyphen =: endash ;
% LIGKERN endash hyphen =: emdash ;
% LIGKERN quoteleft quoteleft =: quotedblleft ;
% LIGKERN quoteright quoteright =: quotedblright ;
% LIGKERN comma comma =: quotedblbase ;
%
%   We blow away kerns to and from spaces (TeX doesn't have a
%   space) and also remove any kerns from the numbers.
%
% LIGKERN space {} * ; * {} space ;
% LIGKERN zero {} * ; * {} zero ;
% LIGKERN one {} * ; * {} one ;
% LIGKERN two {} * ; * {} two ;
% LIGKERN three {} * ; * {} three ;
% LIGKERN four {} * ; * {} four ;
% LIGKERN five {} * ; * {} five ;
% LIGKERN six {} * ; * {} six ;
% LIGKERN seven {} * ; * {} seven ;
% LIGKERN eight {} * ; * {} eight ;
% LIGKERN nine {} * ; * {} nine ;
%
%
% Some notes on the glyph names:
%
% . We follow the Adobe Glyph List (AGL), also using its associated
%   algorithm.
%
% . The glyphs `spacing dot below' (on position 0x05), `spacing hook above'
%   (on position 0x0C), and `compound word mark' (on position 0x17) are not
%   in Unicode.  We call them `dotbelow', `hookabove', and `cwm',
%   respectively.
%
% . The following glyphs have no special name in the AGL (or names which
%   should not be used in general) and are thus represented as a Unicode
%   entity:
%
%     0x1A  uni1EF6  Y hook above
%     0x1B  uni1EF7  y hook above
%     0x1C  uni1EF4  Y dot below
%     0x1D  uni1EF5  y dot below
%
%     0x20  uni2423  graphic symbol for space
%
%     0x83  uni1EA2  A hook above
%     0x84  uni1EA0  A dot below
%     0x86  uni1EA6  A circumflex grave
%     0x87  uni1EA4  A circumflex acute
%     0x88  uni1EAA  A circumflex tilde
%     0x89  uni1EA8  A circumflex hook above
%     0x8A  uni1EAC  A circumflex dot below
%     0x8C  uni1EB0  A breve grave
%     0x8D  uni1EAE  A breve acute
%     0x8E  uni1EB4  A breve tilde
%     0x8F  uni1EB2  A breve hook above
%     0x90  uni1EB6  A breve dot below
%
%     0x93  uni1EBC  E tilde
%     0x94  uni1EBA  E hook above
%     0x95  uni1EB8  E dot below
%     0x97  uni1EC0  E circumflex grave
%     0x98  uni1EBE  E circumflex acute
%     0x99  uni1EC4  E circumflex tilde
%     0x9A  uni1EC2  E circumflex hook above
%     0x9B  uni1EC6  E circumflex dot below
%
%     0x9F  uni1EC8  I hook above
%
%     0xA3  uni1EA3  a hook above
%     0xA4  uni1EA1  a dot below
%     0xA6  uni1EA7  a circumflex grave
%     0xA7  uni1EA5  a circumflex acute
%     0xA8  uni1EAB  a circumflex tilde
%     0xA9  uni1EA9  a circumflex hook above
%     0xAA  uni1EAD  a circumflex dot below
%     0xAC  uni1EB1  a breve grave
%     0xAD  uni1EAF  a breve acute
%     0xAE  uni1EB5  a breve tilde
%     0xAF  uni1EB3  a breve hook above
%     0xB0  uni1EB7  a breve dot below
%
%     0xB3  uni1EBD  e tilde
%     0xB4  uni1EBB  e hook above
%     0xB5  uni1EB9  e dot below
%     0xB7  uni1EC1  e circumflex grave
%     0xB8  uni1EBF  e circumflex acute
%     0xB9  uni1EC5  e circumflex tilde
%     0xBA  uni1EC3  e circumflex hook above
%     0xBB  uni1EC7  e circumflex dot below
%
%     0xBF  uni1EC9  i hook above
%
%     0xC0  uni1ECA  I dot below
%
%     0xC4  uni1ECE  O hook above
%     0xC5  uni1ECC  O dot below
%     0xC7  uni1ED2  O circumflex grave
%     0xC8  uni1ED0  O circumflex acute
%     0xC9  uni1ED6  O circumflex tilde
%     0xCA  uni1ED4  O circumflex hook above
%     0xCB  uni1ED8  O circumflex dot below
%     0xCD  uni1EDC  O horn grave
%     0xCE  uni1EDA  O horn acute
%     0xCF  uni1EE0  O horn tilde
%     0xD0  uni1EDE  O horn hook above
%     0xD1  uni1EE2  O horn dot below
%
%     0xD5  uni1EE6  U hook above
%     0xD6  uni1EE4  U dot below
%     0xD8  uni1EEA  U horn grave
%     0xD9  uni1EE8  U horn acute
%     0xDA  uni1EEE  U horn tilde
%     0xDB  uni1EEC  U horn hook above
%     0xDC  uni1EF0  U horn dot below
%
%     0xDF  uni1EF8  Y tilde
%
%     0xE0  uni1ECB  i dot below
%
%     0xE4  uni1ECF  o hook above
%     0xE5  uni1ECD  o dot below
%     0xE7  uni1ED3  o circumflex grave
%     0xE8  uni1ED1  o circumflex acute
%     0xE9  uni1ED7  o circumflex tilde
%     0xEA  uni1ED5  o circumflex hook above
%     0xEB  uni1ED9  o circumflex dot below
%     0xED  uni1EDD  o horn grave
%     0xEE  uni1EDB  o horn acute
%     0xEF  uni1EE1  o horn tilde
%     0xF0  uni1EDF  o horn hook above
%     0xF1  uni1EE3  o horn dot below
%
%     0xF5  uni1EE7  u hook above
%     0xF6  uni1EE5  u dot below
%     0xF8  uni1EEB  u horn grave
%     0xF9  uni1EE9  u horn acute
%     0xFA  uni1EEF  u horn tilde
%     0xFB  uni1EED  u horn hook above
%     0xFC  uni1EF1  u horn dot below
%
%     0xFF  uni1EF9  y tilde
/T5Encoding [
% 0x00
  /grave /acute /circumflex /tilde
  /dieresis /dotbelow /ring /caron
  /breve /macron /dotaccent /cedilla
  /hookabove /quotesinglbase /guilsinglleft /guilsinglright
% 0x10
  /quotedblleft /quotedblright /quotedblbase /guillemotleft
  /guillemotright /endash /emdash /cwm
  /zeroinferior /dotlessi /uni1EF6 /uni1EF7
  /uni1EF4 /uni1EF5 /Dcroat /dcroat
% 0x20
  /uni2423 /exclam /quotedbl /numbersign
  /dollar /percent /ampersand /quoteright
  /parenleft /parenright /asterisk /plus
  /comma /hyphen /period /slash
% 0x30
  /zero /one /two /three
  /four /five /six /seven
  /eight /nine /colon /semicolon
  /less /equal /greater /question
% 0x40
  /at /A /B /C
  /D /E /F /G
  /H /I /J /K
  /L /M /N /O
% 0x50
  /P /Q /R /S
  /T /U /V /W
  /X /Y /Z /bracketleft
  /backslash /bracketright /asciicircum /underscore
% 0x60
  /quoteleft /a /b /c
  /d /e /f /g
  /h /i /j /k
  /l /m /n /o
% 0x70
  /p /q /r /s
  /t /u /v /w
  /x /y /z /braceleft
  /bar /braceright /asciitilde /sfthyphen
% 0x80
  /Agrave /Aacute /Atilde /uni1EA2
  /uni1EA0 /Acircumflex /uni1EA6 /uni1EA4
  /uni1EAA /uni1EA8 /uni1EAC /Abreve
  /uni1EB0 /uni1EAE /uni1EB4 /uni1EB2
% 0x90
  /uni1EB6 /Egrave /Eacute /uni1EBC
  /uni1EBA /uni1EB8 /Ecircumflex /uni1EC0
  /uni1EBE /uni1EC4 /uni1EC2 /uni1EC6
  /Igrave /Iacute /Itilde /uni1EC8
% 0xA0
  /agrave /aacute /atilde /uni1EA3
  /uni1EA1 /acircumflex /uni1EA7 /uni1EA5
  /uni1EAB /uni1EA9 /uni1EAD /abreve
  /uni1EB1 /uni1EAF /uni1EB5 /uni1EB3
% 0xB0
  /uni1EB7 /egrave /eacute /uni1EBD
  /uni1EBB /uni1EB9 /ecircumflex /uni1EC1
  /uni1EBF /uni1EC5 /uni1EC3 /uni1EC7
  /igrave /iacute /itilde /uni1EC9
% 0xC0
  /uni1ECA /Ograve /Oacute /Otilde
  /uni1ECE /uni1ECC /Ocircumflex /uni1ED2
  /uni1ED0 /uni1ED6 /uni1ED4 /uni1ED8
  /Ohorn /uni1EDC /uni1EDA /uni1EE0
% 0xD0
  /uni1EDE /uni1EE2 /Ugrave /Uacute
  /Utilde /uni1EE6 /uni1EE4 /Uhorn
  /uni1EEA /uni1EE8 /uni1EEE /uni1EEC
  /uni1EF0 /Ygrave /Yacute /uni1EF8
% 0xE0
  /uni1ECB /ograve /oacute /otilde
  /uni1ECF /uni1ECD /ocircumflex /uni1ED3
  /uni1ED1 /uni1ED7 /uni1ED5 /uni1ED9
  /ohorn /uni1EDD /uni1EDB /uni1EE1
% 0xF0
  /uni1EDF /uni1EE3 /ugrave /uacute
  /utilde /uni1EE7 /uni1EE5 /uhorn
  /uni1EEB /uni1EE9 /uni1EEF /uni1EED
  /uni1EF1 /ygrave /yacute /uni1EF9
] def

% end of t5.enc

B.8 `qx.enc'
============

From GUST.

% =========================================================================
                         QX LAYOUT ver. 0.06
% =========================================================================
Release date: 24 August 2003
Original URL: ftp://bop.eps.gda.pl/pub/qx/
E-mail: JNSteam at gust.org.pl

QX Layout is, actually, a pair of encodings: one for TeX and one for GUI
systems. QX layout has been worked out by the Polish TeX Users Group GUST as
a difficult compromise between needs and abilities. The character set of the
QX layout is expected to suffice for the typesetting of texts (using TeX) in
most of European languages.

QX Encoding for TeX is based on EC (Cork Encoding) with a few characters
exchanged. E.g., gbreve, Gbreve, uring, and Uring, which can be obtained by
superimposing of an accent, are replaced by Lithuanian iogonek, Iogonek,
uogonek, and Uogonek, respectively, which should not be assembled form
separate elements; QX Encoding for GUI systems is a variant of the Code Page
1250 (and also includes Lithuanian characters with ogonek).

After a long debate, we decided (in ver. 0.04 of the QX layout) to replace
omnipresent but actually nonexistent [tT]cedilla by Romanian [tT]commaaccent;
censequently, Turkish [sS]cedilla was replaced by [sS]commaaccent (still we
would recommend to keep the glyph of a [sS]cedilla character in a font).

Under the pressure from euro currency funs, we included moreover an
Euro symbol (in ver. 0.05 of the QX layout). We assigned the slot
128 for it complying with Microsoft proposal for non-cyrillic fonts
(http://www.microsoft.com/typography/faq/faq12.htm):

  The symbol has been added to the following codepages at position
  '0x80'; 1250 Eastern European, 1252 Western, 1253 Greek, 1254 Turkish,
  1257 Baltic, 1255 Hebrew, 1256 Arabic, 1258 Vietnamese, 874 Thai.
  In 1251 Cyrillic the symbol will be added at position '0x88'.

Therefore, we had to do something with a Lithuanian Iogonek character that
previously had occupied this slot. We decided to remove Thorn (222, Tcedilla
in CP 1250) and thorn (254, tcedilla in CP 1250) characters from the Windows
QX layout (we recommend, as with [sS]cedilla characters, to keep the glyphs
in a font) and use the freed slots for Iogonek (previously 128) and iogonek
(previously 144, now free), respectively. The TeX QX layout, fortunately, had
had the slot 128 already free, hence there was no need for rearrangement.

Finally, we decided to change the name of a (non-standard) ligature
fk to f_k, complying with Adobe recommendations contained in:
http://partners.adobe.com/asn/developer/typeforum/unicodegn.html

Most recent change (24.08.2003, ver. 0.06) was the extension of
the character set by ligatures ij, IJ (available only in the TeX
encoding) and a punctuation mark threequartersemdash.

Below you'll find the comparison of basic layouts for TeX and GUI systems
with QX ver. 0.06.

% ===========================================================================
%                          COMPARISON OF TeX LAYOUTS
% ===========================================================================
% CODE             CM                EC                PL        QX ver. 0.06
% ===========================================================================
  0  00         Gamma             grave             Gamma               alpha
  1  01         Delta             acute             Delta               Delta
  2  02         Theta        circumflex             Theta                beta
  3  03        Lambda             tilde            Lambda               delta
  4  04            Xi          dieresis                Xi                  pi
  5  05            Pi      hungarumlaut                Pi                  Pi
  6  06         Sigma              ring             Sigma               Sigma
  7  07       Upsilon             caron           Upsilon                  mu
  8  08           Phi             breve               Phi            ellipsis
  9  09           Psi            macron               Psi                 f_k
 10  0A         Omega         dotaccent             Omega               Omega
 11  0B            ff           cedilla                ff                  ff
 12  0C            fi            ogonek                fi                  fi
 13  0D            fl    quotesinglbase                fl                  fl
 14  0E           ffi     guilsinglleft               ffi                 ffi
 15  0F           ffl    guilsinglright               ffl                 ffl
 16  10      dotlessi      quotedblleft          dotlessi            dotlessi
 17  11      dotlessj     quotedblright          dotlessj            dotlessj
 18  12         grave      quotedblbase             grave               grave
 19  13         acute     guillemotleft             acute               acute
 20  14         caron    guillemotright             caron               caron
 21  15         breve            endash             breve               breve
 22  16        macron            emdash            macron              macron
 23  17          ring  compoundwordmark              ring                ring
 24  18       cedilla       perthousand           cedilla             cedilla
 25  19    germandbls          dotlessi        germandbls          germandbls
 26  1A            ae          dotlessj                ae                  ae
 27  1B            oe                ff                oe                  oe
 28  1C        oslash                fi            oslash              oslash
 29  1D            AE                fl                AE                  AE
 30  1E            OE               ffi                OE                  OE
 31  1F        Oslash               ffl            Oslash              Oslash
 32  20      suppress       visualspace            ogonek               space
 33  21        exclam            exclam            exclam              exclam
 34  22 quotedblright          quotedbl     quotedblright       quotedblright
 35  23    numbersign        numbersign        numbersign          numbersign
 36  24        dollar            dollar            dollar              dollar
 37  25       percent           percent           percent             percent
 38  26     ampersand         ampersand         ampersand           ampersand
 39  27    quoteright        quoteright        quoteright          quoteright
 40  28     parenleft         parenleft         parenleft           parenleft
 41  29    parenright        parenright        parenright          parenright
 42  2A      asterisk          asterisk          asterisk            asterisk
 43  2B          plus              plus              plus                plus
 44  2C         comma             comma             comma               comma
 45  2D        hyphen            hyphen            hyphen              hyphen
 46  2E        period            period            period              period
 47  2F         slash             slash             slash               slash
 48  30          zero              zero              zero                zero
 49  31           one               one               one                 one
 50  32           two               two               two                 two
 51  33         three             three             three               three
 52  34          four              four              four                four
 53  35          five              five              five                five
 54  36           six               six               six                 six
 55  37         seven             seven             seven               seven
 56  38         eight             eight             eight               eight
 57  39          nine              nine              nine                nine
 58  3A         colon             colon             colon               colon
 59  3B     semicolon         semicolon         semicolon           semicolon
 60  3C    exclamdown              less        exclamdown          exclamdown
 61  3D         equal             equal             equal               equal
 62  3E  questiondown           greater      questiondown        questiondown
 63  3F      question          question          question            question
 64  40            at                at                at                  at
 65  41             A                 A                 A                   A
 66  42             B                 B                 B                   B
 67  43             C                 C                 C                   C
 68  44             D                 D                 D                   D
 69  45             E                 E                 E                   E
 70  46             F                 F                 F                   F
 71  47             G                 G                 G                   G
 72  48             H                 H                 H                   H
 73  49             I                 I                 I                   I
 74  4A             J                 J                 J                   J
 75  4B             K                 K                 K                   K
 76  4C             L                 L                 L                   L
 77  4D             M                 M                 M                   M
 78  4E             N                 N                 N                   N
 79  4F             O                 O                 O                   O
 80  50             P                 P                 P                   P
 81  51             Q                 Q                 Q                   Q
 82  52             R                 R                 R                   R
 83  53             S                 S                 S                   S
 84  54             T                 T                 T                   T
 85  55             U                 U                 U                   U
 86  56             V                 V                 V                   V
 87  57             W                 W                 W                   W
 88  58             X                 X                 X                   X
 89  59             Y                 Y                 Y                   Y
 90  5A             Z                 Z                 Z                   Z
 91  5B   bracketleft       bracketleft       bracketleft         bracketleft
 92  5C  quotedblleft         backslash      quotedblleft        quotedblleft
 93  5D  bracketright      bracketright      bracketright        bracketright
 94  5E    circumflex       asciicircum        circumflex          circumflex
 95  5F     dotaccent        underscore         dotaccent           dotaccent
 96  60     quoteleft         quoteleft         quoteleft           quoteleft
 97  61             a                 a                 a                   a
 98  62             b                 b                 b                   b
 99  63             c                 c                 c                   c
100  64             d                 d                 d                   d
101  65             e                 e                 e                   e
102  66             f                 f                 f                   f
103  67             g                 g                 g                   g
104  68             h                 h                 h                   h
105  69             i                 i                 i                   i
106  6A             j                 j                 j                   j
107  6B             k                 k                 k                   k
108  6C             l                 l                 l                   l
109  6D             m                 m                 m                   m
110  6E             n                 n                 n                   n
111  6F             o                 o                 o                   o
112  70             p                 p                 p                   p
113  71             q                 q                 q                   q
114  72             r                 r                 r                   r
115  73             s                 s                 s                   s
116  74             t                 t                 t                   t
117  75             u                 u                 u                   u
118  76             v                 v                 v                   v
119  77             w                 w                 w                   w
120  78             x                 x                 x                   x
121  79             y                 y                 y                   y
122  7A             z                 z                 z                   z
123  7B        endash         braceleft            endash              endash
124  7C        emdash               bar            emdash              emdash
125  7D  hungarumlaut        braceright      hungarumlaut        hungarumlaut
126  7E         tilde        asciitilde             tilde               tilde
127  7F      dieresis            hyphen          dieresis            dieresis
128  80             @            Abreve                 @                Euro
129  81             @           Aogonek           Aogonek             Aogonek
130  82             @            Cacute            Cacute              Cacute
131  83             @            Ccaron                 @             greater
132  84             @            Dcaron                 @        greaterequal
133  85             @            Ecaron                 @         approxequal
134  86             @           Eogonek           Eogonek             Eogonek
135  87             @            Gbreve                 @             Iogonek
136  88             @            Lacute                 @                less
137  89             @       Lquoteright                 @           lessequal
138  8A             @            Lslash            Lslash              Lslash
139  8B             @            Nacute            Nacute              Nacute
140  8C             @            Ncaron                 @          asciitilde
141  8D             @               Eng                 @         asciicircum
142  8E             @     Ohungarumlaut                 @                 ell
143  8F             @            Racute                 @              dagger
144  90             @            Rcaron                 @           daggerdbl
145  91             @            Sacute            Sacute              Sacute
146  92             @            Scaron                 @              Scaron
147  93             @          Scedilla                 @        Scommaaccent
148  94             @            Tcaron                 @              degree
149  95             @          Tcedilla                 @        Tcommaaccent
150  96             @     Uhungarumlaut                 @              ogonek
151  97             @             Uring                 @             Uogonek
152  98             @         Ydieresis                 @           Ydieresis
153  99             @            Zacute            Zacute              Zacute
154  9A             @            Zcaron                 @              Zcaron
155  9B             @        Zdotaccent        Zdotaccent          Zdotaccent
156  9C             @                IJ                 @                  IJ
157  9D             @        Idotaccent                 @           braceleft
158  9E             @              dbar                 @          braceright
159  9F             @           section                 @             section
160  A0             @            abreve                 @                   @
161  A1             @           aogonek           aogonek             aogonek
162  A2             @            cacute            cacute              cacute
163  A3             @            ccaron                 @          registered
164  A4             @       dquoteright                 @           copyright
165  A5             @            ecaron                 @              divide
166  A6             @           eogonek           eogonek             eogonek
167  A7             @            gbreve                 @             iogonek
168  A8             @            lacute                 @               minus
169  A9             @       lquoteright                 @            multiply
170  AA             @            lslash            lslash              lslash
171  AB             @            nacute            nacute              nacute
172  AC             @            ncaron                 @           plusminus
173  AD             @               eng                 @            infinity
174  AE             @     ohungarumlaut     guillemotleft       guillemotleft
175  AF             @            racute    guillemotright      guillemotright
176  B0             @            rcaron                 @           paragraph
177  B1             @            sacute            sacute              sacute
178  B2             @            scaron                 @              scaron
179  B3             @          scedilla                 @        scommaaccent
180  B4             @       tquoteright                 @              bullet
181  B5             @          tcedilla                 @        tcommaaccent
182  B6             @     uhungarumlaut                 @ threequartersemdash
183  B7             @             uring                 @             uogonek
184  B8             @         ydieresis                 @           ydieresis
185  B9             @            zacute            zacute              zacute
186  BA             @            zcaron                 @              zcaron
187  BB             @        zdotaccent        zdotaccent          zdotaccent
188  BC             @                ij                 @                  ij
189  BD             @        exclamdown                 @      periodcentered
190  BE             @      questiondown                 @            quotedbl
191  BF             @          sterling                 @         quotesingle
192  C0             @            Agrave                 @              Agrave
193  C1             @            Aacute                 @              Aacute
194  C2             @       Acircumflex                 @         Acircumflex
195  C3             @            Atilde                 @              Atilde
196  C4             @         Adieresis                 @           Adieresis
197  C5             @             Aring                 @               Aring
198  C6             @                AE                 @           backslash
199  C7             @          Ccedilla                 @            Ccedilla
200  C8             @            Egrave                 @              Egrave
201  C9             @            Eacute                 @              Eacute
202  CA             @       Ecircumflex                 @         Ecircumflex
203  CB             @         Edieresis                 @           Edieresis
204  CC             @            Igrave                 @              Igrave
205  CD             @            Iacute                 @              Iacute
206  CE             @       Icircumflex                 @         Icircumflex
207  CF             @         Idieresis                 @           Idieresis
208  D0             @               Eth                 @                 Eth
209  D1             @            Ntilde                 @              Ntilde
210  D2             @            Ograve                 @              Ograve
211  D3             @            Oacute            Oacute              Oacute
212  D4             @       Ocircumflex                 @         Ocircumflex
213  D5             @            Otilde                 @              Otilde
214  D6             @         Odieresis                 @           Odieresis
215  D7             @                OE                 @            currency
216  D8             @            Oslash                 @         perthousand
217  D9             @            Ugrave                 @              Ugrave
218  DA             @            Uacute                 @              Uacute
219  DB             @       Ucircumflex                 @         Ucircumflex
220  DC             @         Udieresis                 @           Udieresis
221  DD             @            Yacute                 @              Yacute
222  DE             @             Thorn                 @               Thorn
223  DF             @        Germandbls                 @                 bar
224  E0             @            agrave                 @              agrave
225  E1             @            aacute                 @              aacute
226  E2             @       acircumflex                 @         acircumflex
227  E3             @            atilde                 @              atilde
228  E4             @         adieresis                 @           adieresis
229  E5             @             aring                 @               aring
230  E6             @                ae                 @          underscore
231  E7             @          ccedilla                 @            ccedilla
232  E8             @            egrave                 @              egrave
233  E9             @            eacute                 @              eacute
234  EA             @       ecircumflex                 @         ecircumflex
235  EB             @         edieresis                 @           edieresis
236  EC             @            igrave                 @              igrave
237  ED             @            iacute                 @              iacute
238  EE             @       icircumflex                 @         icircumflex
239  EF             @         idieresis                 @           idieresis
240  F0             @               eth                 @                 eth
241  F1             @            ntilde                 @              ntilde
242  F2             @            ograve                 @              ograve
243  F3             @            oacute            oacute              oacute
244  F4             @       ocircumflex                 @         ocircumflex
245  F5             @            otilde                 @              otilde
246  F6             @         odieresis                 @           odieresis
247  F7             @                oe                 @            anglearc
248  F8             @            oslash                 @            diameter
249  F9             @            ugrave                 @              ugrave
250  FA             @            uacute                 @              uacute
251  FB             @       ucircumflex                 @         ucircumflex
252  FC             @         udieresis                 @           udieresis
253  FD             @            yacute                 @              yacute
254  FE             @             thorn                 @               thorn
255  FF             @        germandbls      quotedblbase        quotedblbase
% ===========================================================================

% ==========================================================
%          COMPARISON OF LAYOUTS FOR GUI SYSTEMS
% ==========================================================
% CODE        NEW ANSI (0--127)    Macintosh    QX ver. 0.06
%             +  CODE PAGE 1250     PLEURO
% ==========================================================
  0  00              @                 @                   @
  1  01              @                 @               acute
  2  02              @                 @          circumflex
  3  03              @                 @             cedilla
  4  04              @                 @            dieresis
  5  05              @                 @               breve
  6  06              @                 @           dotaccent
  7  07              @                 @              macron
  8  08              @                 @                ring
  9  09              @                 @                   @
 10  0A              @                 @        hungarumlaut
 11  0B              @                 @              ogonek
 12  0C              @                 @               caron
 13  0D              @                 @                   @
 14  0E              @                 @            dotlessi
 15  0F              @                 @            dotlessj
 16  10              @                 @               tilde
 17  11              @                 @                  ff
 18  12              @                 @                 ffi
 19  13              @                 @                 ffl
 20  14              @                 @                 f_k
 21  15              @                 @         approxequal
 22  16              @                 @                 ell
 23  17              @                 @            infinity
 24  18              @                 @               alpha
 25  19              @                 @                beta
 26  1A              @                 @               delta
 27  1B              @                 @                  pi
 28  1C              @                 @               Delta
 29  1D              @                 @                  Pi
 30  1E              @                 @               Sigma
 31  1F              @                 @               Omega
 32  20          space             space               space
 33  21         exclam            exclam              exclam
 34  22       quotedbl          quotedbl            quotedbl
 35  23     numbersign        numbersign          numbersign
 36  24         dollar            dollar              dollar
 37  25        percent           percent             percent
 38  26      ampersand         ampersand           ampersand
 39  27    quotesingle       quotesingle         quotesingle
 40  28      parenleft         parenleft           parenleft
 41  29     parenright        parenright          parenright
 42  2A       asterisk          asterisk            asterisk
 43  2B           plus              plus                plus
 44  2C          comma             comma               comma
 45  2D         hyphen            hyphen              hyphen
 46  2E         period            period              period
 47  2F          slash             slash               slash
 48  30           zero              zero                zero
 49  31            one               one                 one
 50  32            two               two                 two
 51  33          three             three               three
 52  34           four              four                four
 53  35           five              five                five
 54  36            six               six                 six
 55  37          seven             seven               seven
 56  38          eight             eight               eight
 57  39           nine              nine                nine
 58  3A          colon             colon               colon
 59  3B      semicolon         semicolon           semicolon
 60  3C           less              less                less
 61  3D          equal             equal               equal
 62  3E        greater           greater             greater
 63  3F       question          question            question
 64  40             at                at                  at
 65  41              A                 A                   A
 66  42              B                 B                   B
 67  43              C                 C                   C
 68  44              D                 D                   D
 69  45              E                 E                   E
 70  46              F                 F                   F
 71  47              G                 G                   G
 72  48              H                 H                   H
 73  49              I                 I                   I
 74  4A              J                 J                   J
 75  4B              K                 K                   K
 76  4C              L                 L                   L
 77  4D              M                 M                   M
 78  4E              N                 N                   N
 79  4F              O                 O                   O
 80  50              P                 P                   P
 81  51              Q                 Q                   Q
 82  52              R                 R                   R
 83  53              S                 S                   S
 84  54              T                 T                   T
 85  55              U                 U                   U
 86  56              V                 V                   V
 87  57              W                 W                   W
 88  58              X                 X                   X
 89  59              Y                 Y                   Y
 90  5A              Z                 Z                   Z
 91  5B    bracketleft       bracketleft         bracketleft
 92  5C      backslash         backslash           backslash
 93  5D   bracketright      bracketright        bracketright
 94  5E    asciicircum       asciicircum         asciicircum
 95  5F     underscore        underscore          underscore
 96  60          grave             grave               grave
 97  61              a                 a                   a
 98  62              b                 b                   b
 99  63              c                 c                   c
100  64              d                 d                   d
101  65              e                 e                   e
102  66              f                 f                   f
103  67              g                 g                   g
104  68              h                 h                   h
105  69              i                 i                   i
106  6A              j                 j                   j
107  6B              k                 k                   k
108  6C              l                 l                   l
109  6D              m                 m                   m
110  6E              n                 n                   n
111  6F              o                 o                   o
112  70              p                 p                   p
113  71              q                 q                   q
114  72              r                 r                   r
115  73              s                 s                   s
116  74              t                 t                   t
117  75              u                 u                   u
118  76              v                 v                   v
119  77              w                 w                   w
120  78              x                 x                   x
121  79              y                 y                   y
122  7A              z                 z                   z
123  7B      braceleft         braceleft           braceleft
124  7C            bar               bar                 bar
125  7D     braceright        braceright          braceright
126  7E     asciitilde        asciitilde          asciitilde
127  7F              @                 @                   @
128  80           Euro                 @                Euro
129  81              @                 @                  fi
130  82 quotesinglbase    quotesinglbase                  fl
131  83              @         Ydieresis           Ydieresis
132  84   quotedblbase      quotedblbase        quotedblbase
133  85       ellipsis          ellipsis            ellipsis
134  86         dagger            dagger              dagger
135  87      daggerdbl         daggerdbl           daggerdbl
136  88              @       Ecircumflex         Ecircumflex
137  89    perthousand       perthousand         perthousand
138  8A         Scaron            Scaron              Scaron
139  8B  guilsinglleft     guilsinglleft        Scommaaccent
140  8C         Sacute            Sacute              Sacute
141  8D         Tcaron                OE                  OE
142  8E         Zcaron            Zcaron              Zcaron
143  8F         Zacute            Zacute              Zacute
144  90              @                 @ threequartersemdash
145  91      quoteleft         quoteleft           quoteleft
146  92     quoteright        quoteright          quoteright
147  93   quotedblleft      quotedblleft        quotedblleft
148  94  quotedblright     quotedblright       quotedblright
149  95         bullet            bullet              bullet
150  96         endash            endash              endash
151  97         emdash            emdash              emdash
152  98              @       ecircumflex         ecircumflex
153  99      trademark         trademark            anglearc
154  9A         scaron            scaron              scaron
155  9B guilsinglright    guilsinglright        scommaaccent
156  9C         sacute            sacute              sacute
157  9D    tquoteright                oe                  oe
158  9E         zcaron            zcaron              zcaron
159  9F         zacute            zacute              zacute
160  A0              @           nbspace             nbspace
161  A1          caron        exclamdown          exclamdown
162  A2          breve      questiondown        questiondown
163  A3         Lslash            Lslash              Lslash
164  A4       currency          currency            currency
165  A5        Aogonek           Aogonek             Aogonek
166  A6      brokenbar         brokenbar            diameter
167  A7        section           section             section
168  A8       dieresis          dieresis             Uogonek
169  A9      copyright         copyright           copyright
170  AA       Scedilla                AE                  AE
171  AB  guillemotleft     guillemotleft       guillemotleft
172  AC     logicalnot            Ntilde              Ntilde
173  AD         hyphen             minus               minus
174  AE     registered        registered          registered
175  AF     Zdotaccent        Zdotaccent          Zdotaccent
176  B0         degree            degree              degree
177  B1      plusminus         plusminus           plusminus
178  B2         ogonek       twosuperior           lessequal
179  B3         lslash            lslash              lslash
180  B4          acute             acute        greaterequal
181  B5             mu                mu                  mu
182  B6      paragraph         paragraph           paragraph
183  B7 periodcentered    periodcentered      periodcentered
184  B8        cedilla                 @             uogonek
185  B9        aogonek           aogonek             aogonek
186  BA       scedilla                ae                  ae
187  BB guillemotright    guillemotright      guillemotright
188  BC    Lquoteright            ntilde              ntilde
189  BD   hungarumlaut           onehalf        Tcommaaccent
190  BE    lquoteright     threequarters        tcommaaccent
191  BF     zdotaccent        zdotaccent          zdotaccent
192  C0         Racute            Agrave              Agrave
193  C1         Aacute            Aacute              Aacute
194  C2    Acircumflex       Acircumflex         Acircumflex
195  C3         Abreve            Atilde              Atilde
196  C4      Adieresis         Adieresis           Adieresis
197  C5         Lacute             Aring               Aring
198  C6         Cacute            Cacute              Cacute
199  C7       Ccedilla          Ccedilla            Ccedilla
200  C8         Ccaron            Egrave              Egrave
201  C9         Eacute            Eacute              Eacute
202  CA        Eogonek           Eogonek             Eogonek
203  CB      Edieresis         Edieresis           Edieresis
204  CC         Ecaron            Igrave              Igrave
205  CD         Iacute            Iacute              Iacute
206  CE    Icircumflex       Icircumflex         Icircumflex
207  CF         Dcaron         Idieresis           Idieresis
208  D0            Eth               Eth                 Eth
209  D1         Nacute            Nacute              Nacute
210  D2         Ncaron            Ograve              Ograve
211  D3         Oacute            Oacute              Oacute
212  D4    Ocircumflex       Ocircumflex         Ocircumflex
213  D5  Ohungarumlaut            Otilde              Otilde
214  D6      Odieresis         Odieresis           Odieresis
215  D7       multiply          multiply            multiply
216  D8         Rcaron            Oslash              Oslash
217  D9          Uring            Ugrave              Ugrave
218  DA         Uacute            Uacute              Uacute
219  DB  Uhungarumlaut       Ucircumflex         Ucircumflex
220  DC      Udieresis         Udieresis           Udieresis
221  DD         Yacute            Yacute              Yacute
222  DE       Tcedilla             Thorn             Iogonek
223  DF     germandbls        germandbls          germandbls
224  E0         racute            agrave              agrave
225  E1         aacute            aacute              aacute
226  E2    acircumflex       acircumflex         acircumflex
227  E3         abreve            atilde              atilde
228  E4      adieresis         adieresis           adieresis
229  E5         lacute             aring               aring
230  E6         cacute            cacute              cacute
231  E7       ccedilla          ccedilla            ccedilla
232  E8         ccaron            egrave              egrave
233  E9         eacute            eacute              eacute
234  EA        eogonek           eogonek             eogonek
235  EB      edieresis         edieresis           edieresis
236  EC         ecaron            igrave              igrave
237  ED         iacute            iacute              iacute
238  EE    icircumflex       icircumflex         icircumflex
239  EF    dquoteright         idieresis           idieresis
240  F0           dbar               eth                 eth
241  F1         nacute            nacute              nacute
242  F2         ncaron            ograve              ograve
243  F3         oacute            oacute              oacute
244  F4    ocircumflex       ocircumflex         ocircumflex
245  F5  ohungarumlaut            otilde              otilde
246  F6      odieresis         odieresis           odieresis
247  F7         divide            divide              divide
248  F8         rcaron            oslash              oslash
249  F9          uring            ugrave              ugrave
250  FA         uacute            uacute              uacute
251  FB  uhungarumlaut       ucircumflex         ucircumflex
252  FC      udieresis         udieresis           udieresis
253  FD         yacute            yacute              yacute
254  FE       tcedilla             thorn             iogonek
255  FF      dotaccent         ydieresis           ydieresis
% ==========================================================

/encqxoosix[
/alpha
/Delta
/beta
/delta
/pi
/Pi
/Sigma
/mu
/ellipsis
/f_k
/Omega
/ff
/fi
/fl
/ffi
/ffl
/dotlessi
/dotlessj
/grave
/acute
/caron
/breve
/macron
/ring
/cedilla
/germandbls
/ae
/oe
/oslash
/AE
/OE
/Oslash
/space
/exclam
/quotedblright
/numbersign
/dollar
/percent
/ampersand
/quoteright
/parenleft
/parenright
/asterisk
/plus
/comma
/hyphen
/period
/slash
/zero
/one
/two
/three
/four
/five
/six
/seven
/eight
/nine
/colon
/semicolon
/exclamdown
/equal
/questiondown
/question
/at
/A
/B
/C
/D
/E
/F
/G
/H
/I
/J
/K
/L
/M
/N
/O
/P
/Q
/R
/S
/T
/U
/V
/W
/X
/Y
/Z
/bracketleft
/quotedblleft
/bracketright
/circumflex
/dotaccent
/quoteleft
/a
/b
/c
/d
/e
/f
/g
/h
/i
/j
/k
/l
/m
/n
/o
/p
/q
/r
/s
/t
/u
/v
/w
/x
/y
/z
/endash
/emdash
/hungarumlaut
/tilde
/dieresis
/Euro
/Aogonek
/Cacute
/greater
/greaterequal
/approxequal
/Eogonek
/Iogonek
/less
/lessequal
/Lslash
/Nacute
/asciitilde
/asciicircum
/ell
/dagger
/daggerdbl
/Sacute
/Scaron
/Scommaaccent
/degree
/Tcommaaccent
/ogonek
/Uogonek
/Ydieresis
/Zacute
/Zcaron
/Zdotaccent
/IJ
/braceleft
/braceright
/section
/.notdef
/aogonek
/cacute
/registered
/copyright
/divide
/eogonek
/iogonek
/minus
/multiply
/lslash
/nacute
/plusminus
/infinity
/guillemotleft
/guillemotright
/paragraph
/sacute
/scaron
/scommaaccent
/bullet
/tcommaaccent
/threequartersemdash
/uogonek
/ydieresis
/zacute
/zcaron
/zdotaccent
/ij
/periodcentered
/quotedbl
/quotesingle
/Agrave
/Aacute
/Acircumflex
/Atilde
/Adieresis
/Aring
/backslash
/Ccedilla
/Egrave
/Eacute
/Ecircumflex
/Edieresis
/Igrave
/Iacute
/Icircumflex
/Idieresis
/Eth
/Ntilde
/Ograve
/Oacute
/Ocircumflex
/Otilde
/Odieresis
/currency
/perthousand
/Ugrave
/Uacute
/Ucircumflex
/Udieresis
/Yacute
/Thorn
/bar
/agrave
/aacute
/acircumflex
/atilde
/adieresis
/aring
/underscore
/ccedilla
/egrave
/eacute
/ecircumflex
/edieresis
/igrave
/iacute
/icircumflex
/idieresis
/eth
/ntilde
/ograve
/oacute
/ocircumflex
/otilde
/odieresis
/anglearc
/diameter
/ugrave
/uacute
/ucircumflex
/udieresis
/yacute
/thorn
/quotedblbase
] def

B.9 `texmext.enc': TeX math extension encoding
==============================================

% @psencodingfile{
%   author = "Donald Knuth",
%   version = "1.0",
%   date = "12jun05",
%   filename = "texmext.enc",
%   license = "public domain",
%   email = "tex-fonts@tug.org",
%   codetable = "ISO/ASCII",
%   docstring = "TeX math extension encoding."
% }
%
% 12jun05 - add header.
%
% No ligatures or kerns.
%
/TeXMathExtensionEncoding [          % now 256 chars follow

% 0x0
/parenleftbig
/parenrightbig
/bracketleftbig
/bracketrightbig
/floorleftbig
/floorrightbig
/ceilingleftbig
/ceilingrightbig

% 0x8
/braceleftbig
/bracerightbig
/angbracketleftbig
/angbracketrightbig
/vextendsingle
/vextenddouble
/slashbig
/backslashbig

% 0x10
/parenleftBig
/parenrightBig
/parenleftbigg
/parenrightbigg
/bracketleftbigg
/bracketrightbigg
/floorleftbigg
/floorrightbigg

% 0x18
/ceilingleftbigg
/ceilingrightbigg
/braceleftbigg
/bracerightbigg
/angbracketleftbigg
/angbracketrightbigg
/slashbigg
/backslashbigg

% 0x20
/parenleftBigg
/parenrightBigg
/bracketleftBigg
/bracketrightBigg
/floorleftBigg
/floorrightBigg
/ceilingleftBigg
/ceilingrightBigg

% 0x28
/braceleftBigg
/bracerightBigg
/angbracketleftBigg
/angbracketrightBigg
/slashBigg
/backslashBigg
/slashBig
/backslashBig

% 0x30
/parenlefttp
/parenrighttp
/bracketlefttp
/bracketrighttp
/bracketleftbt
/bracketrightbt
/bracketleftex
/bracketrightex

% 0x38
/bracelefttp
/bracerighttp
/braceleftbt
/bracerightbt
/braceleftmid
/bracerightmid
/braceex
/arrowvertex

% 0x40
/parenleftbt
/parenrightbt
/parenleftex
/parenrightex
/angbracketleftBig
/angbracketrightBig
/unionsqtext
/unionsqdisplay

% 0x48
/contintegraltext
/contintegraldisplay
/circledottext
/circledotdisplay
/circleplustext
/circleplusdisplay
/circlemultiplytext
/circlemultiplydisplay

% 0x50
/summationtext
/producttext
/integraltext
/uniontext
/intersectiontext
/unionmultitext
/logicalandtext
/logicalortext

% 0x58
/summationdisplay
/productdisplay
/integraldisplay
/uniondisplay
/intersectiondisplay
/unionmultidisplay
/logicalanddisplay
/logicalordisplay

% 0x60
/coproducttext
/coproductdisplay
/hatwide
/hatwider
/hatwidest
/tildewide
/tildewider
/tildewidest

% 0x68
/bracketleftBig
/bracketrightBig
/floorleftBig
/floorrightBig
/ceilingleftBig
/ceilingrightBig
/braceleftBig
/bracerightBig

% 0x70
/radicalbig
/radicalBig
/radicalbigg
/radicalBigg
/radicalbt
/radicalvertex
/radicaltp
/arrowvertexdbl

% 0x78
/arrowtp
/arrowbt
/bracehtipdownleft
/bracehtipdownright
/bracehtipupleft
/bracehtipupright
/arrowdbltp
/arrowdblbt

% Have to have 128 .notdef's now to fill things out.
%
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef
] def

B.10 `texmsym.enc': TeX math symbol encoding
============================================

% @psencodingfile{
%   author = "Donald Knuth",
%   version = "1.0",
%   date = "12jun05",
%   filename = "texmsym.enc",
%   license = "public domain",
%   email = "tex-fonts@tug.org",
%   codetable = "ISO/ASCII",
%   docstring = "TeX math symbols encoding."
% }
% 12jun05 - add header.
%
% No ligatures or kerns.
%
/TeXMathSymbolEncoding [          % now 256 chars follow
% 0x0
/minus
/periodcentered
/multiply
/asteriskmath
/divide
/diamondmath
/plusminus
/minusplus

% 0x8
/circleplus
/circleminus
/circlemultiply
/circledivide
/circledot
/circlecopyrt
/openbullet
/bullet

% 0x10
/equivasymptotic
/equivalence
/reflexsubset
/reflexsuperset
/lessequal
/greaterequal
/precedesequal
/followsequal

% 0x18
/similar
/approxequal
/propersubset
/propersuperset
/lessmuch
/greatermuch
/precedes
/follows

% 0x20
/arrowleft
/arrowright
/arrowup
/arrowdown
/arrowboth
/arrownortheast
/arrowsoutheast
/similarequal

% 0x28
/arrowdblleft
/arrowdblright
/arrowdblup
/arrowdbldown
/arrowdblboth
/arrownorthwest
/arrowsouthwest
/proportional

% 0x30
/prime
/infinity
/element
/owner
/triangle
/triangleinv
/negationslash
/mapsto

% 0x38
/universal
/existential
/logicalnot
/emptyset
/Rfractur
/Ifractur
/latticetop
/perpendicular

% 0x40
/aleph
/A
/B
/C
/D
/E
/F
/G

% 0x48
/H
/I
/J
/K
/L
/M
/N
/O

% 0x50
/P
/Q
/R
/S
/T
/U
/V
/W

% 0x58
/X
/Y
/Z
/union
/intersection
/unionmulti
/logicaland
/logicalor

% 0x60
/turnstileleft
/turnstileright
/floorleft
/floorright
/ceilingleft
/ceilingright
/braceleft
/braceright

% 0x68
/angbracketleft
/angbracketright
/bar
/bardbl
/arrowbothv
/arrowdblbothv
/backslash
/wreathproduct

% 0x70
/radical
/coproduct
/nabla
/integral
/unionsq
/intersectionsq
/subsetsqequal
/supersetsqequal

% 0x78
/section
/dagger
/daggerdbl
/paragraph
/club
/diamond
/heart
/spade

% Have to have 128 .notdef's now to fill things out.
%
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef
] def

B.11 `texmital.enc': TeX math italic encoding
=============================================

% @psencodingfile{
%   author = "Donald Knuth",
%   version = "1.0",
%   date = "12jun05",
%   filename = "texmital.enc",
%   license = "public domain",
%   email = "tex-fonts@tug.org",
%   codetable = "ISO/ASCII",
%   docstring = "TeX math italic encoding."
% }
%
% 12jun05 - add header.
%
% No ligatures or kerns.
%
/TeXMathItalicEncoding [          % now 256 chars follow
% 0x0
/Gamma
/Delta
/Theta
/Lambda
/Xi
/Pi
/Sigma
/Upsilon

% 0x8
/Phi
/Psi
/Omega
/alpha
/beta
/gamma
/delta
/epsilon1

% 0x10
/zeta
/eta
/theta
/iota
/kappa
/lambda
/mu
/nu

% 0x18
/xi
/pi
/rho
/sigma
/tau
/upsilon
/phi
/chi

% 0x20
/psi
/omega
/epsilon
/theta1
/pi1
/rho1
/sigma1
/phi1

% 0x28
/arrowlefttophalf
/arrowleftbothalf
/arrowrighttophalf
/arrowrightbothalf
/arrowhookleft
/arrowhookright
/triangleright
/triangleleft

% 0x30
/zerooldstyle
/oneoldstyle
/twooldstyle
/threeoldstyle
/fouroldstyle
/fiveoldstyle
/sixoldstyle
/sevenoldstyle

% 0x38
/eightoldstyle
/nineoldstyle
/period
/comma
/less
/slash
/greater
/star

% 0x40
/partialdiff
/A
/B
/C
/D
/E
/F
/G

% 0x48
/H
/I
/J
/K
/L
/M
/N
/O

% 0x50
/P
/Q
/R
/S
/T
/U
/V
/W

% 0x58
/X
/Y
/Z
/flat
/natural
/sharp
/slurbelow
/slurabove

% 0x60
/lscript
/a
/b
/c
/d
/e
/f
/g

% 0x68
/h
/i
/j
/k
/l
/m
/n
/o

% 0x70
/p
/q
/r
/s
/t
/u
/v
/w

% 0x78
/x
/y
/z
/dotlessi
/dotlessj
/weierstrass
/vector
/tie

% Have to have 128 .notdef's now to fill things out.
%
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef
/.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef
] def

B.12 `texnansi.enc'
===================

From Y&Y.

% @psencodingfile{
%   date = "22apr09",
%   filename = "texnansi.enc",
%   email = "tex-fonts@tug.org",
%   author = "Y&Y, Inc.",
%   version = "1.1",
%   codetable = "ISO/ASCII",
%   docstring = "texnansi (aka LY1) encoding vector for Type 1 fonts to
%                be used with TeX, following ASCII and Windows ANSI."
% }
%
% The idea is to have all 228 characters normally included in Type 1 text
% fonts (plus a few more) available for typesetting.  This is effectively
% the character set in Adobe Standard Encoding, ISO Latin 1, plus a few more.
%
% Character code assignments were made as follows:
%
% (1) The character layout largely matches `ASCII' in the 32 -- 126 range,
% except for `circumflex' in 94 and `tilde' in 126, to match `TeX text'
% (`asciicircumflex' and `asciitilde' appear in 158 and 142 instead).
%
% (2) The character layout matches `Windows ANSI' in almost all places,
% except for `quoteright' in 39 and `quoteleft' in 96 to match ASCII
% (`quotesingle' and `grave' appear in 129 and 18 instead).
%
% (3) The character layout matches `TeX typewriter' used by CM text fonts
% in most places (except for discordant positions such as hungarumlaut
% (instead of braceright), dotaccent (instead of underscore) etc.
%
% (4) Remaining characters are assigned arbitrarily to the `control character'
% range (0 -- 31), avoiding 0, 9, 10 and 13 in case we meet dumb software
% - similarly one should really avoid 127 and 128 if possible.
% In addition, the 8 open slots in Windows ANSI between 128 and 159 are used.
%
% (5) Y&Y Lucida Bright includes some extra ligatures and such; ff, ffi, ffl,
% and `dotlessj,' these are included 11 -- 15, and 17.
%
% (6) Hyphen appears both at 45 and 173 for compatibility with both ASCII
% and Windows ANSI.
%
% (7) It doesn't really matter where ligatures appear (both real, such as ffi,
% and pseudo such as ---) since these should not be accessed directly, only
% via ligature information in the TFM file.
%
% SAMPLE USAGE (in `psfonts.map' file for DVIPS):
%
% lbr LucidaBright "TeXnANSIEncoding ReEncodeFont" <texnansi.enc <lbr.pfb
%
% This tells DVIPS that the font called `lbr' in TeX has PostScript
% FontName `LucidaBright.'  It also asks DVIPS to expand the file `lbr.pfb'
% into PFA form, to include the attached `texnansi.enc' encoding vector,
% and to then actually reencode the font based on that encoding vector.
%
% Revised 2009 April 20 with doc changes only (Uni20AC -> uni20ac).
% Revised 2009 March 9 with doc changes only.
% Revised 1996 June 1 by adding second position for `fl' to avoid Acrobat bug.
% Revised 1996 June 1 by adding second position for `fraction' for same reason.
% Revised 1997 Oct 1 by adding cwm (used in boundary char TFM code).
% Revised 1998 Mar 1 by adding Unicode for Euro character.
% emacs-page
%
/TeXnANSIEncoding [     % now 256 chars follow
/.notdef                % 0x00 0
/Euro                   % 0x01 1 /uni20AC
/.notdef                % 0x02 2
/.notdef                % 0x03 3
/fraction               % 0x04 4
/dotaccent              % 0x05 5
/hungarumlaut           % 0x06 6
/ogonek                 % 0x07 7
/fl                     % 0x08 8
/.notdef                % 0x09 9 /fraction at 4, backward compatibility only
/cwm                    % 0x0A 10 not used, except boundary char internally
/ff                     % 0x0B 11
/fi                     % 0x0C 12
/.notdef                % 0x0D 13 /fl at 8, backward compatibility only
/ffi                    % 0x0E 14
/ffl                    % 0x0F 15
/dotlessi               % 0x10 16
/dotlessj               % 0x11 17
/grave                  % 0x12 18
/acute                  % 0x13 19
/caron                  % 0x14 20
/breve                  % 0x15 21
/macron                 % 0x16 22
/ring                   % 0x17 23
/cedilla                % 0x18 24
/germandbls             % 0x19 25
/ae                     % 0x1A 26
/oe                     % 0x1B 27
/oslash                 % 0x1C 28
/AE                     % 0x1D 29
/OE                     % 0x1E 30
/Oslash                 % 0x1F 31
/space                  % 0x20 32 /suppress in TeX text
/exclam                 % 0x21 33
/quotedbl               % 0x22 34 /quotedblright in TeX text
/numbersign             % 0x23 35
/dollar                 % 0x24 36
/percent                % 0x25 37
/ampersand              % 0x26 38
/quoteright             % 0x27 39 /quotesingle in ANSI
/parenleft              % 0x28 40
/parenright             % 0x29 41
/asterisk               % 0x2A 42
/plus                   % 0x2B 43
/comma                  % 0x2C 44
/hyphen                 % 0x2D 45
/period                 % 0x2E 46
/slash                  % 0x2F 47
/zero                   % 0x30 48
/one                    % 0x31 49
/two                    % 0x32 50
/three                  % 0x33 51
/four                   % 0x34 52
/five                   % 0x35 53
/six                    % 0x36 54
/seven                  % 0x37 55
/eight                  % 0x38 56
/nine                   % 0x39 57
/colon                  % 0x3A 58
/semicolon              % 0x3B 59
/less                   % 0x3C 60 /exclamdown in Tex text
/equal                  % 0x3D 61
/greater                % 0x3E 62 /questiondown in TeX text
/question               % 0x3F 63
/at                     % 0x40 64
/A                      % 0x41 65
/B                      % 0x42 66
/C                      % 0x43 67
/D                      % 0x44 68
/E                      % 0x45 69
/F                      % 0x46 70
/G                      % 0x47 71
/H                      % 0x48 72
/I                      % 0x49 73
/J                      % 0x4A 74
/K                      % 0x4B 75
/L                      % 0x4C 76
/M                      % 0x4D 77
/N                      % 0x4E 78
/O                      % 0x4F 79
/P                      % 0x50 80
/Q                      % 0x51 81
/R                      % 0x52 82
/S                      % 0x53 83
/T                      % 0x54 84
/U                      % 0x55 85
/V                      % 0x56 86
/W                      % 0x57 87
/X                      % 0x58 88
/Y                      % 0x59 89
/Z                      % 0x5A 90
/bracketleft            % 0x5B 91
/backslash              % 0x5C 92 /quotedblleft in TeX text
/bracketright           % 0x5D 93
/circumflex             % 0x5E 94 /asciicircum in ASCII
/underscore             % 0x5F 95 /dotaccent in TeX text
/quoteleft              % 0x60 96 /grave accent in ANSI
/a                      % 0x61 97
/b                      % 0x62 98
/c                      % 0x63 99
/d                      % 0x64 100
/e                      % 0x65 101
/f                      % 0x66 102
/g                      % 0x67 103
/h                      % 0x68 104
/i                      % 0x69 105
/j                      % 0x6A 106
/k                      % 0x6B 107
/l                      % 0x6C 108
/m                      % 0x6D 109
/n                      % 0x6E 110
/o                      % 0x6F 111
/p                      % 0x70 112
/q                      % 0x71 113
/r                      % 0x72 114
/s                      % 0x73 115
/t                      % 0x74 116
/u                      % 0x75 117
/v                      % 0x76 118
/w                      % 0x77 119
/x                      % 0x78 120
/y                      % 0x79 121
/z                      % 0x7A 122
/braceleft              % 0x7B 123 /endash in TeX text
/bar                    % 0x7C 124 /emdash in TeX test
/braceright             % 0x7D 125 /hungarumlaut in TeX text
/tilde                  % 0x7E 126 /asciitilde in ASCII
/dieresis               % 0x7F 127 also at 168
/Lslash                 % 0x80 128 position is unfortunate, but too late to fix
/quotesingle            % 0x81 129
/quotesinglbase         % 0x82 130
/florin                 % 0x83 131
/quotedblbase           % 0x84 132
/ellipsis               % 0x85 133
/dagger                 % 0x86 134
/daggerdbl              % 0x87 135
/circumflex             % 0x88 136
/perthousand            % 0x89 137
/Scaron                 % 0x8A 138
/guilsinglleft          % 0x8B 139
/OE                     % 0x8C 140
/Zcaron                 % 0x8D 141
/asciicircum            % 0x8E 142
/minus                  % 0x8F 143
/lslash                 % 0x90 144
/quoteleft              % 0x91 145
/quoteright             % 0x92 146
/quotedblleft           % 0x93 147
/quotedblright          % 0x94 148
/bullet                 % 0x95 149
/endash                 % 0x96 150
/emdash                 % 0x97 151
/tilde                  % 0x98 152
/trademark              % 0x99 153
/scaron                 % 0x9A 154
/guilsinglright         % 0x9B 155
/oe                     % 0x9C 156
/zcaron                 % 0x9D 157
/asciitilde             % 0x9E 158
/Ydieresis              % 0x9F 159
/nbspace                % 0xA0 160 no break space
/exclamdown             % 0xA1 161
/cent                   % 0xA2 162
/sterling               % 0xA3 163
/currency               % 0xA4 164
/yen                    % 0xA5 165
/brokenbar              % 0xA6 166
/section                % 0xA7 167
/dieresis               % 0xA8 168
/copyright              % 0xA9 169
/ordfeminine            % 0xAA 170
/guillemotleft          % 0xAB 171
/logicalnot             % 0xAC 172
/sfthyphen              % 0xAD 173 /hyphen (hanging hyphen)
/registered             % 0xAE 174
/macron                 % 0xAF 175
/degree                 % 0xB0 176
/plusminus              % 0xB1 177
/twosuperior            % 0xB2 178
/threesuperior          % 0xB3 179
/acute                  % 0xB4 180
/mu                     % 0xB5 181
/paragraph              % 0xB6 182
/periodcentered         % 0xB7 183
/cedilla                % 0xB8 184
/onesuperior            % 0xB9 185
/ordmasculine           % 0xBA 186
/guillemotright         % 0xBB 187
/onequarter             % 0xBC 188
/onehalf                % 0xBD 189
/threequarters          % 0xBE 190
/questiondown           % 0xBF 191
/Agrave                 % 0xC0 192
/Aacute                 % 0xC1 193
/Acircumflex            % 0xC2 194
/Atilde                 % 0xC3 195
/Adieresis              % 0xC4 196
/Aring                  % 0xC5 197
/AE                     % 0xC6 198
/Ccedilla               % 0xC7 199
/Egrave                 % 0xC8 200
/Eacute                 % 0xC9 201
/Ecircumflex            % 0xCA 202
/Edieresis              % 0xCB 203
/Igrave                 % 0xCC 204
/Iacute                 % 0xCD 205
/Icircumflex            % 0xCE 206
/Idieresis              % 0xCF 207
/Eth                    % 0xD0 208
/Ntilde                 % 0xD1 209
/Ograve                 % 0xD2 210
/Oacute                 % 0xD3 211
/Ocircumflex            % 0xD4 212
/Otilde                 % 0xD5 213
/Odieresis              % 0xD6 214
/multiply               % 0xD7 215 OE in T1
/Oslash                 % 0xD8 216
/Ugrave                 % 0xD9 217
/Uacute                 % 0xDA 218
/Ucircumflex            % 0xDB 219
/Udieresis              % 0xDC 220
/Yacute                 % 0xDD 221
/Thorn                  % 0xDE 222
/germandbls             % 0xDF 223
/agrave                 % 0xE0 224
/aacute                 % 0xE1 225
/acircumflex            % 0xE2 226
/atilde                 % 0xE3 227
/adieresis              % 0xE4 228
/aring                  % 0xE5 229
/ae                     % 0xE6 230
/ccedilla               % 0xE7 231
/egrave                 % 0xE8 232
/eacute                 % 0xE9 233
/ecircumflex            % 0xEA 234
/edieresis              % 0xEB 235
/igrave                 % 0xEC 236
/iacute                 % 0xED 237
/icircumflex            % 0xEE 238
/idieresis              % 0xEF 239
/eth                    % 0xF0 240
/ntilde                 % 0xF1 241
/ograve                 % 0xF2 242
/oacute                 % 0xF3 243
/ocircumflex            % 0xF4 244
/otilde                 % 0xF5 245
/odieresis              % 0xF6 246
/divide                 % 0xF7 247 oe in T1
/oslash                 % 0xF8 248
/ugrave                 % 0xF9 249
/uacute                 % 0xFA 250
/ucircumflex            % 0xFB 251
/udieresis              % 0xFC 252
/yacute                 % 0xFD 253
/thorn                  % 0xFE 254
/ydieresis              % 0xFF 255 germandbls in T1
] def

B.13 `texnansx.enc'
===================

From Y&Y.  `texnansi' without repeats.

% @psencodingfile{
%   author = "Y&Y, Inc.",
%   version = "1.3",
%   date = "22apr09",
%   filename = "texnansx.enc",
%   email = "tex-fonts@tug.org",
%   codetable = "ISO/ASCII",
%   docstring = "Encoding for fonts in Adobe Type 1 format for use with TeX."
% }
% MODIFIED FOR AFM2TFM to avoid repeated encodings, namely these
% positions have become .notdef:
%
% 137/circumflex 141/OE     146/quoteleft 147/quoteright 153/tilde 157/oe
% 169/dieresis   176/macron 181/acute     185/cedilla    199/AE    217/Oslash
% 224/germandbls 231/ae     249/oslash
%
% 22apr09 document the precise differences from texnansi.
% 17aug08 change /Uni20AC (wrong capitalization of /Uni) to /Euro for
% consistency with other encodings.  tex-live mail from Vasile Gaburici,
% 16 Aug 2008 20:44:08.
%
/TeXnANSIEncoding [
/.notdef % 0
/Euro % /uni20AC 1
/.notdef % 2
/.notdef % 3
/fraction %	4
/dotaccent %	5
/hungarumlaut %	6
/ogonek	%	7
/fl	%	8
/.notdef % /fraction %	9	not used (see 4), backward compatability only
/cwm	%	10	not used, except boundary char internally maybe
/ff    %	11
/fi    %	12
/.notdef % /fl    %	13	not used (see 8), backward compatability only
/ffi   %	14
/ffl   %	15
/dotlessi %	16
/dotlessj %	17
/grave %	18
/acute %	19
/caron %	20
/breve %	21
/macron %	22
/ring  %	23
/cedilla %	24
/germandbls %	25
/ae    %	26
/oe    %	27
/oslash %	28
/AE    %	29
/OE    %	30
/Oslash %	31
/space %	32	% /suppress in TeX text
/exclam %	33
/quotedbl %	34	% /quotedblright in TeX text
/numbersign %	35
/dollar %	36
/percent %	37
/ampersand %	38
/quoteright %	39	% /quotesingle in ANSI
/parenleft %	40
/parenright %	41
/asterisk %	42
/plus  %	43
/comma %	44
/hyphen %	45
/period %	46
/slash %	47
/zero  %	48
/one   %	49
/two   %	50
/three %	51
/four  %	52
/five  %	53
/six   %	54
/seven %	55
/eight %	56
/nine  %	57
/colon %	58
/semicolon %	59
/less  %	60	% /exclamdown in Tex text
/equal %	61
/greater %	62	% /questiondown in TeX text
/question %	63
/at %	64
/A %	65
/B %	66
/C %	67
/D %	68
/E %	69
/F %	70
/G %	71
/H %	72
/I %	73
/J %	74
/K %	75
/L %	76
/M %	77
/N %	78
/O %	79
/P %	80
/Q %	81
/R %	82
/S %	83
/T %	84
/U %	85
/V %	86
/W %	87
/X %	88
/Y %	89
/Z %	90
/bracketleft %	91
/backslash %	92	% /quotedblleft in TeX text
/bracketright %	93
/circumflex %	94	% /asciicircum in ASCII
/underscore %	95	% /dotaccent in TeX text
/quoteleft %	96	% /grave accent in ANSI
/a %	97
/b %	98
/c %	99
/d %	100
/e %	101
/f %	102
/g %	103
/h %	104
/i %	105
/j %	106
/k %	107
/l %	108
/m %	109
/n %	110
/o %	111
/p %	112
/q %	113
/r %	114
/s %	115
/t %	116
/u %	117
/v %	118
/w %	119
/x %	120
/y %	121
/z %	122
/braceleft %	123	% /endash in TeX text
/bar   %	124	% /emdash in TeX test
/braceright %	125	% /hungarumlaut in TeX text
/tilde %	126	% /asciitilde in ASCII
/dieresis %	127	not used (see 168), use higher up instead
/Lslash	%	128	this position is unfortunate, but now too late to fix
/quotesingle %	129
/quotesinglbase %	130
/florin %	131
/quotedblbase %	132
/ellipsis %	133
/dagger %	134
/daggerdbl %	135
/.notdef % /circumflex %	136
/perthousand %	137
/Scaron %	138
/guilsinglleft %	139
/.notdef % /OE    %	140
/Zcaron %	141
/asciicircum %	142
/minus %	143
/lslash %	144
/.notdef % /quoteleft %	145
/.notdef % /quoteright %	146
/quotedblleft %	147
/quotedblright %	148
/bullet %	149
/endash %	150
/emdash %	151
/.notdef % /tilde %	152
/trademark %	153
/scaron %	154
/guilsinglright %	155
/.notdef % /oe    %	156
/zcaron %	157
/asciitilde %	158
/Ydieresis %	159
/nbspace %	160	% /space (no break space)
/exclamdown %	161
/cent  %	162
/sterling %	163
/currency %	164
/yen   %	165
/brokenbar %	166
/section %	167
/.notdef % /dieresis %	168
/copyright %	169
/ordfeminine %	170
/guillemotleft %	171
/logicalnot %	172
/sfthyphen %	173 % /hyphen (hanging hyphen)
/registered %	174
/.notdef % /macron %	175
/degree %	176
/plusminus %	177
/twosuperior %	178
/threesuperior %	179
/.notdef % /acute %	180
/mu    %	181
/paragraph %	182
/periodcentered %	183
/.notdef % /cedilla %	184
/onesuperior %	185
/ordmasculine %	186
/guillemotright %	187
/onequarter %	188
/onehalf %	189
/threequarters %	190
/questiondown %	191
/Agrave %	192
/Aacute %	193
/Acircumflex %	194
/Atilde %	195
/Adieresis %	196
/Aring %	197
/.notdef % /AE    %	198
/Ccedilla %	199
/Egrave %	200
/Eacute %	201
/Ecircumflex %	202
/Edieresis %	203
/Igrave %	204
/Iacute %	205
/Icircumflex %	206
/Idieresis %	207
/Eth   %	208
/Ntilde %	209
/Ograve %	210
/Oacute %	211
/Ocircumflex %	212
/Otilde %	213
/Odieresis %	214
/multiply %	215	% OE in T1
/.notdef % /Oslash %	216
/Ugrave %	217
/Uacute %	218
/Ucircumflex %	219
/Udieresis %	220
/Yacute %	221
/Thorn %	222
/.notdef % /germandbls %	223
/agrave %	224
/aacute %	225
/acircumflex %	226
/atilde %	227
/adieresis %	228
/aring %	229
/.notdef % /ae    %	230
/ccedilla %	231
/egrave %	232
/eacute %	233
/ecircumflex %	234
/edieresis %	235
/igrave %	236
/iacute %	237
/icircumflex %	238
/idieresis %	239
/eth   %	240
/ntilde %	241
/ograve %	242
/oacute %	243
/ocircumflex %	244
/otilde %	245
/odieresis %	246
/divide %	247	% oe in T1
/.notdef % /oslash %	248
/ugrave %	249
/uacute %	250
/ucircumflex %	251
/udieresis %	252
/yacute %	253
/thorn %	254
/ydieresis %	255	% germandbls in T1
] def

B.14 `xl2.enc': OT1 + ISO Latin 2 extended
==========================================

% @psencodingfile{
%   author = "Petr Olsak, Zdenek Wagner",
%   date = "27aug05",
%   filename = "xl2.enc",
%   license = "public domain",
%   email = "tex-fonts@tug.org",
%   codetable = "ISO/ASCII",
%   docstring = "
% some of our (CSTUG- czech TeX Users Group) users want to support
% 8bit font coding such that:
% -- lower 7bit  is exactly OT1 (but with differences imposed
%   by DEK -- e.g. layout of cmr is different from cmtt)
% -- upper part is taken from ISO-Latin 2 (iso 8859-2),
%    but some of empty positions are filled with useful characters
%    usually available in type-1 font (permill sign etc.)
% "
% }
%
% 27aug05 - record Petr Olsak and Zdenek Wagner as the authors.
% 12jun05 - remove Texinfo @'s from LIGKERN's.
%
/XL2encoding [
%%%%%   '000 = "00
   /Gamma
   /Delta
   /Theta
   /Lambda
   /Xi
   /Pi
   /Sigma
   /Upsilon
%%%%%   '010 = "08
   /Phi
   /Psi
   /Omega
   /ff
   /fi
   /fl
   /ffi
   /ffl
%%%%%   '020 = "10
   /dotlessi
   /dotlessj
   /grave
   /acute
   /caron
   /breve
   /macron
   /ring
%%%%%   '030 = "18
   /cedilla
   /germandbls
   /ae
   /oe
   /oslash
   /AE
   /OE
   /Oslash
%%%%%   '040 = "20
   /.notdef
   /exclam
   /quotedblright
   /numbersign
   /dollar
   /percent
   /ampersand
   /quoteright
%%%%%   '050 = "28
   /parenleft
   /parenright
   /asterisk
   /plus
   /comma
   /hyphen
   /period
   /slash
%%%%%   '060 = "30
   /zero
   /one
   /two
   /three
   /four
   /five
   /six
   /seven
%%%%%   '070 = "38
   /eight
   /nine
   /colon
   /semicolon
   /exclamdown
   /equal
   /questiondown
   /question
%%%%%   '100 = "40
   /at
   /A
   /B
   /C
   /D
   /E
   /F
   /G
%%%%%   '110 = "48
   /H
   /I
   /J
   /K
   /L
   /M
   /N
   /O
%%%%%   '120 = "50
   /P
   /Q
   /R
   /S
   /T
   /U
   /V
   /W
%%%%%   '130 = "58
   /X
   /Y
   /Z
   /bracketleft
   /quotedblleft
   /bracketright
   /circumflex
   /dotaccent
%%%%%   '140 = "60
   /quoteleft
   /a
   /b
   /c
   /d
   /e
   /f
   /g
%%%%%   '150 = "68
   /h
   /i
   /j
   /k
   /l
   /m
   /n
   /o
%%%%%   '160 = "70
   /p
   /q
   /r
   /s
   /t
   /u
   /v
   /w
%%%%%   '170 = "78
   /x
   /y
   /z
   /endash
   /emdash
   /hungarumlaut
   /tilde
   /dieresis
%%%%%   '200 = "80
   /ellipsis
   /dagger
   /daggerdbl
   /bullet
   /sterling
   /paragraph
   /.notdef
   /.notdef
%%%%%   '210 = "88
   /.notdef
   /.notdef
   /.notdef
   /.notdef
   /.notdef
   /perthousand
   /.notdef
   /.notdef
%%%%%   '220 = "90
   /.notdef
   /.notdef
   /.notdef
   /.notdef
   /.notdef
   /.notdef
   /.notdef
   /.notdef
%%%%%   '230 = "98
   /Agrave
   /.notdef
   /.notdef
   /.notdef
   /hyphen
   /ogonek
   /guillemotleft
   /guillemotright
%%%%%   '240 = "A0
   /.notdef
   /Aogonek
   /breve
   /Lslash
   /currency
   /Lcaron
   /Sacute
   /section
%%%%%   '250 = "A8
   /dieresis
   /Scaron
   /Scedilla
   /Tcaron
   /Zacute
   /.notdef
   /Zcaron
   /Zdotaccent
%%%%%   '260 = "B0
   /ring
   /aogonek
   /cedilla
   /lslash
   /acute
   /lcaron
   /sacute
   /caron
%%%%%   '270 = "B8
   /agrave
   /scaron
   /scedilla
   /tcaron
   /zacute
   /hungarumlaut
   /zcaron
   /zdotaccent
%%%%%   '300 = "C0
   /Racute
   /Aacute
   /Acircumflex
   /Abreve
   /Adieresis
   /Lacute
   /Cacute
   /Ccedilla
%%%%%   '310 = "C8
   /Ccaron
   /Eacute
   /Eogonek
   /Edieresis
   /Ecaron
   /Iacute
   /Icircumflex
   /Dcaron
%%%%%   '320 = "D0
   /Eth
   /Nacute
   /Ncaron
   /Oacute
   /Ocircumflex
   /Ohungarumlaut
   /Odieresis
   /multiply
%%%%%   '330 = "D8
   /Rcaron
   /Uring
   /Uacute
   /Uhungarumlaut
   /Udieresis
   /Yacute
   /Togonek
   /germandbls
%%%%%   '340 = "E0
   /racute
   /aacute
   /acircumflex
   /abreve
   /adieresis
   /lacute
   /cacute
   /ccedilla
%%%%%   '350 = "E8
   /ccaron
   /eacute
   /eogonek
   /edieresis
   /ecaron
   /iacute
   /icircumflex
   /dcaron
%%%%%   '360 = "F0
   /eth
   /nacute
   /ncaron
   /oacute
   /ocircumflex
   /ohungarumlaut
   /odieresis
   /divide
%%%%%   '370 = "F8
   /rcaron
   /uring
   /uacute
   /uhungarumlaut
   /udieresis
   /yacute
   /quotedblbase
   /quotedblleft
] def

% LIGKERN hyphen hyphen =: endash ; endash hyphen =: emdash ;
% LIGKERN quoteleft quoteleft =: quotedblleft ;
% LIGKERN quoteright quoteright =: quotedblright ;
% LIGKERN exclamdown exclamdown =: guillemotleft ;
% frenchdblquotes
% LIGKERN questiondown questiondown =: guillemotright ;
% csquoteleft
% LIGKERN comma comma =: quotedblbase ;
% LIGKERN space {} * ; * {} space ; zero {} * ; * {} zero ;
% LIGKERN one {} * ; * {} one ; two {} * ; * {} two ;
% LIGKERN three {} * ; * {} three ; four {} * ; * {} four ;
% LIGKERN five {} * ; * {} five ; six {} * ; * {} six ;
% LIGKERN seven {} * ; * {} seven ; eight {} * ; * {} eight ;
% LIGKERN nine {} * ; * {} nine ;
% LIGKERN question {} quoteleft ; exclam {} quoteleft ;

B.15 `xt2.enc': typewriter OT1 + ISO Latin 2 extended
=====================================================

% @psencodingfile{
%   author = "Petr Olsak, Zdenek Wagner",
%   date = "27aug05",
%   filename = "xt2.enc",
%   license = "public domain",
%   email = "tex-fonts@tug.org",
%   codetable = "ISO/ASCII",
%   docstring = "This is the typewriter version of xl2."
% }
%
% 27aug05 - record Petr Olsak and Zdenek Wagner as the authors.
% 12jun05 - remove Texinfo @'s from LIGKERN's.
%
/XT2encoding [
%%%%%   '000 = "00
   /Gamma
   /Delta
   /Theta
   /Lambda
   /Xi
   /Pi
   /Sigma
   /Upsilon
%%%%%   '010 = "08
   /Phi
   /Psi
   /Omega
   /arrowup
   /arrowdown
   /quotesingle
   /exclamdown
   /questiondown
%%%%%   '020 = "10
   /dotlessi
   /dotlessj
   /grave
   /acute
   /caron
   /breve
   /macron
   /ring
%%%%%   '030 = "18
   /cedilla
   /germandbls
   /ae
   /oe
   /oslash
   /AE
   /OE
   /Oslash
%%%%%   '040 = "20
   /.notdef
   /exclam
   /quotedblright
   /numbersign
   /dollar
   /percent
   /ampersand
   /quoteright
%%%%%   '050 = "28
   /parenleft
   /parenright
   /asterisk
   /plus
   /comma
   /hyphen
   /period
   /slash
%%%%%   '060 = "30
   /zero
   /one
   /two
   /three
   /four
   /five
   /six
   /seven
%%%%%   '070 = "38
   /eight
   /nine
   /colon
   /semicolon
   /less
   /equal
   /greater
   /question
%%%%%   '100 = "40
   /at
   /A
   /B
   /C
   /D
   /E
   /F
   /G
%%%%%   '110 = "48
   /H
   /I
   /J
   /K
   /L
   /M
   /N
   /O
%%%%%   '120 = "50
   /P
   /Q
   /R
   /S
   /T
   /U
   /V
   /W
%%%%%   '130 = "58
   /X
   /Y
   /Z
   /bracketleft
   /backslash
   /bracketright
   /circumflex
   /underscore
%%%%%   '140 = "60
   /quoteleft
   /a
   /b
   /c
   /d
   /e
   /f
   /g
%%%%%   '150 = "68
   /h
   /i
   /j
   /k
   /l
   /m
   /n
   /o
%%%%%   '160 = "70
   /p
   /q
   /r
   /s
   /t
   /u
   /v
   /w
%%%%%   '170 = "78
   /x
   /y
   /z
   /braceleft
   /bar
   /braceright
   /tilde
   /dieresis
%%%%%   '200 = "80
   /ellipsis
   /dagger
   /daggerdbl
   /bullet
   /sterling
   /paragraph
   /.notdef
   /.notdef
%%%%%   '210 = "88
   /.notdef
   /.notdef
   /.notdef
   /.notdef
   /.notdef
   /perthousand
   /.notdef
   /.notdef
%%%%%   '220 = "90
   /.notdef
   /.notdef
   /.notdef
   /.notdef
   /.notdef
   /.notdef
   /.notdef
   /.notdef
%%%%%   '230 = "98
   /Agrave
   /.notdef
   /.notdef
   /.notdef
   /hyphen
   /ogonek
   /guillemotleft
   /guillemotright
%%%%%   '240 = "A0
   /.notdef
   /Aogonek
   /breve
   /Lslash
   /currency
   /Lcaron
   /Sacute
   /section
%%%%%   '250 = "A8
   /dieresis
   /Scaron
   /Scedilla
   /Tcaron
   /Zacute
   /.notdef
   /Zcaron
   /Zdotaccent
%%%%%   '260 = "B0
   /ring
   /aogonek
   /cedilla
   /lslash
   /acute
   /lcaron
   /sacute
   /caron
%%%%%   '270 = "B8
   /agrave
   /scaron
   /scedilla
   /tcaron
   /zacute
   /hungarumlaut
   /zcaron
   /zdotaccent
%%%%%   '300 = "C0
   /Racute
   /Aacute
   /Acircumflex
   /Abreve
   /Adieresis
   /Lacute
   /Cacute
   /Ccedilla
%%%%%   '310 = "C8
   /Ccaron
   /Eacute
   /Eogonek
   /Edieresis
   /Ecaron
   /Iacute
   /Icircumflex
   /Dcaron
%%%%%   '320 = "D0
   /Eth
   /Nacute
   /Ncaron
   /Oacute
   /Ocircumflex
   /Ohungarumlaut
   /Odieresis
   /multiply
%%%%%   '330 = "D8
   /Rcaron
   /Uring
   /Uacute
   /Uhungarumlaut
   /Udieresis
   /Yacute
   /Togonek
   /germandbls
%%%%%   '340 = "E0
   /racute
   /aacute
   /acircumflex
   /abreve
   /adieresis
   /lacute
   /cacute
   /ccedilla
%%%%%   '350 = "E8
   /ccaron
   /eacute
   /eogonek
   /edieresis
   /ecaron
   /iacute
   /icircumflex
   /dcaron
%%%%%   '360 = "F0
   /eth
   /nacute
   /ncaron
   /oacute
   /ocircumflex
   /ohungarumlaut
   /odieresis
   /divide
%%%%%   '370 = "F8
   /rcaron
   /uring
   /uacute
   /uhungarumlaut
   /udieresis
   /yacute
   /quotedblbase
   /quotedblleft
] def

% LIGKERN quoteleft quoteleft =: quotedblleft ;
% LIGKERN quoteright quoteright =: quotedblright ;
% LIGKERN exclamdown exclamdown =: guillemotleft ;
% frenchdblquotes
% LIGKERN questiondown questiondown =: guillemotright ;
% csquoteleft
% LIGKERN comma comma =: quotedblbase ;
% LIGKERN space {} * ; * {} space ; zero {} * ; * {} zero ;
% LIGKERN one {} * ; * {} one ; two {} * ; * {} two ;
% LIGKERN three {} * ; * {} three ; four {} * ; * {} four ;
% LIGKERN five {} * ; * {} five ; six {} * ; * {} six ;
% LIGKERN seven {} * ; * {} seven ; eight {} * ; * {} eight ;
% LIGKERN nine {} * ; * {} nine ;
% LIGKERN question {} quoteleft ; exclam {} quoteleft ;
% LIGKERN f {} f ; f {} i ; f {} l ;